<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'de', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Mitteilungen';
$string['clickformoreinfo'] = 'Klicken Sie hier für weitere Informationen';
$string['context'] = 'Link';
$string['dismiss'] = 'Nachricht ignorieren';
$string['from'] = 'Von';
$string['noalerts'] = 'Sie haben derzeit keine Mitteilungen.';
$string['normal'] = 'Normal';
$string['of'] = 'von';
$string['pluginname'] = 'Warnungen';
$string['reviewitems'] = 'Elemente zur Durchsicht';
$string['showempty'] = 'Diesen Block anzeigen wenn es keine Mitteilungen anzuzeigen gibt';
$string['showemptyconfig'] = 'Leeren Block anzeigen';
$string['showempty_help'] = 'Wird diese Option aktiviert und es sind keine Benachrichtigungen anzuzeigen, zeigt dieser Block "Sie haben derzeit keine Mitteilungen".

Um diese Option zu aktivieren, muss in den globalen Einstellungen der Block für Mitteilungen aktiviert werden.';
$string['showingxofx'] = '({$a->count} von {$a->total})';
$string['statement'] = 'Hinweis';
$string['status'] = 'Status';
$string['statusnotok'] = 'Status nicht OK';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'Status ungeklärt';
$string['totara_alerts:addinstance'] = 'Neuen Block \'Mitteilungen\' hinzufügen';
$string['totara_alerts:myaddinstance'] = 'Neuen Block Mitteilungen\' auf meiner Startseite hinzufügen';
$string['type'] = 'Typ';
$string['urgency'] = 'Dringlichkeit';
$string['urgent'] = 'Dringend';
$string['viewall'] = 'Alle anzeigen';
$string['viewallnot'] = 'Alle Mitteilungen anzeigen';
