<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'de', branch 't10-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'Kachel hinzufügen';
$string['aggregation_all'] = 'Nutzer, die alle obigen Anforderungen erfüllen, können den empfohlenen Link sehen.';
$string['aggregation_any'] = 'Nutzer, die einige der obigen Anforderungen erfüllen, können den empfohlenen Link sehen.';
$string['aggregation_label'] = 'Regelzusammenfassung';
$string['aggregation_title'] = 'Regelzusammenfassung- Logik';
$string['audience_add'] = 'Zielgruppe hinzufügen';
$string['audience_aggregation_all'] = 'Alle obigen Zielgruppen';
$string['audience_aggregation_any'] = 'Eine der obigen Zielgruppen';
$string['audience_aggregation_label'] = 'Zielgruppenregel-Zusammenfassung';
$string['audience_hide'] = 'Sie haben nicht die Berechtigung die Sichtbarkeit für diese Kachel für Zielgruppen anzupassen. Nehmen Sie ggfs. Kontakt auf mit dem Administrator. Anzahl sichtbarer Zielgruppen: {$a}';
$string['audience_showing'] = 'Zugriff für Zielgruppen festlegen';
$string['audience_title'] = 'Zielgruppe';
$string['block_header'] = 'Titel des Blocks';
$string['bottom_heading'] = 'Fuß';
$string['cannot_edit_tile'] = 'Sie haben nicht die Berechtigung, die Kachel zu bearbeiten.';
$string['cannot_view_image'] = 'Sie können das Bild nicht sehen';
$string['clear_color'] = 'Farbauswahl entfernen';
$string['color_error'] = 'Der ausgewählte Wert entspricht nicht dem Hexadezimalcode, z.B. \'#11FFaa\'';
$string['confirm'] = 'Wollen Sie diese Kachel wirklich löschen?';
$string['content_edit'] = 'Inhalt bearbeiten';
$string['content_form_title'] = 'Inhalt der Kachel {$a} bearbeiten';
$string['content_menu_title'] = 'Inhalt';
$string['content_menu_title_sr-only'] = 'Inhalt der Kachel {$a} bearbeiten';
$string['course_has_been_deleted'] = 'Kurs wurde gelöscht';
$string['course_hidden'] = 'Verborgen';
$string['course_name'] = 'Kurskachel';
$string['course_name_label'] = 'Kursname';
$string['course_not_found'] = 'Wählen Sie bitte einen Kurs aus';
$string['course_not_selected'] = 'Kein Kurs ausgewählt';
$string['course_select'] = 'Kurs auswählen';
$string['course_sr-only'] = 'Link zum \'{$a} Kurs';
$string['course_tile_title'] = 'Kachel für {$a} Kurs';
$string['coursevisibility'] = 'Kurssichtbarkeit';
$string['default_name'] = 'Statische Kachel';
$string['delete_audience_rule'] = 'Zielgruppe {$a} aus Block löschen';
$string['delete_menu_title'] = 'Löschen';
$string['delete_menu_title_sr-only'] = 'Kachel {$a} löschen';
$string['error_no_rule'] = 'Wählen Sie bitte eine Regel';
$string['heading_location'] = 'Oben';
$string['hidden_text'] = 'Verborgen';
$string['interval'] = 'Intervall (Sekunden)';
$string['interval_error'] = 'Das Intervall sollte eine positive Zahl sein';
$string['interval_help'] = 'Zeit in Sekunden bevor das Hintergrundbild wechselt. Der Wert \'0\' bedeutet: es erfolgt kein Wechsel. Werte zwischen \'0\' und \'1\' werden auf  1 Sekunde aufgerundet.';
$string['is_visible'] = 'Ist sichtbar';
$string['less'] = 'weniger';
$string['link'] = 'Link-Quelle';
$string['link_target_label'] = 'Link in einem neuen Tab öffnen';
$string['manual_id'] = 'Manuelle ID';
$string['manual_id_help'] = 'Eine ID wurde dem Block zugefügt Sie kann für Themes genutzt werden.';
$string['multi_name'] = 'Galeriekachel';
$string['pluginname'] = 'Empfohlene Links';
$string['preset_aggregation_all'] = 'Alle oben ausgewählten Vorlagenregeln';
$string['preset_aggregation_any'] = 'Einige der oben ausgewählten Vorlagenregeln';
$string['preset_aggregation_label'] = 'Zusammenfassung von Vorlagenregeln';
$string['preset_checkbox_admin'] = 'Nutzer ist Site-Administrator';
$string['preset_checkboxes_label'] = 'Bedingung erforderlich zur Ansicht';
$string['preset_checkbox_guest'] = 'Nutzer ist derzeit als Gast eingeloggt';
$string['preset_checkbox_loggedin'] = 'Nutzer ist eingeloggt';
$string['preset_checkbox_notguest'] = 'Nutzer ist nicht als Gast eingeloggt';
$string['preset_checkbox_notloggedin'] = 'Nutzer ist nicht eingeloggt in';
$string['preset_showing'] = 'Zugriff auf Vorlagenregeln festlegen';
$string['preset_title'] = 'Vorlagen';
$string['requires_alt_text'] = 'Die Kachel benötigt einen alternativen Titel aus Gründen der Barrierefreiheit';
$string['size_large'] = 'Groß';
$string['size_medium'] = 'Mittel';
$string['size_small'] = 'Klein';
$string['textbody'] = 'Textinhalt';
$string['tile_alt_text'] = 'Alternativer Text';
$string['tile_alt_text_help'] = 'Stellt für das Bild Ersatzinformationen bereit wenn das Bild aus irgendeinem Grund nicht angezeigt werden kann (Langsame Verbindung, src-Definition fehlerhaft oder der Benutzer einen Screen-Reader verwendet).';
$string['tile_background'] = 'Hintergrundbild';
$string['tile_background_color'] = 'Hintergrundfarbe';
$string['tile_background_help'] = 'Das Bild wird als Quadrat angezeigt. Es empfiehlt sich daher auch ein Bild in einem quadratischen Format hochzuladen. Empfohlene Größen: klein: 150x150px, mittel 200x200 px, groß 350x350 px.  Zulässige Dateitypen: .jpg, .png, .gif, .svg.';
$string['tile_description'] = 'Beschreibung';
$string['tile_gallery_background'] = 'Hintergrundbilder';
$string['tile_gallery_background_help'] = 'Wenn mehrere Bilder ausgewählt wurden, werden sie zufällig angezeigt. Das Intervall wird gesondert eingestellt. Die Bilder werden als Quadrat angezeigt. Daher sollten entsprechende Formate genutzt werden.
Bildgrößen: 150x150: klein;  200x200: klein; 350x350:groß.
Folgende Bildtypen können genutzt werden: .jpg, .png, .gif und .svg.';
$string['tile_position'] = 'Position der Kachel';
$string['tile_rules_show'] = 'Sichtbarkeit durch Kachel-\'Regeln\' festlegen';
$string['tilerules_title'] = 'Individuelle Regeln';
$string['tile_size'] = 'Kachelgröße';
$string['tile_title'] = 'Titel';
$string['tile_types'] = 'Kacheltyp';
$string['top_heading'] = 'Top';
$string['top_tile_name'] = 'Label Top';
$string['totara_featured_links:addinstance'] = 'Neuen Block "Empfohlene Links" hinzufügen';
$string['totara_featured_links:edit'] = 'Kacheln in diesem Block bearbeiten';
$string['totara_featured_links:myaddinstance'] = 'Neuen Block "Empfohlene Links" auf dieser Seite hinzufügen';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'URLs können vollständig (http://www.sitename.com), verkürzt (sitename.com) oder als lokale Adresse (für Adressen dieser Totara-Site) eingegeben werden. Lokale URLs soltenmit einem Slash ( / ) beginnen. Dadurch wird der Link auf dann weiter nutzbar sein wenn die URL der Site geändert wird. Bei einer lokalen URL wird der Rest automatisch ergänzt.';
$string['visibility_custom'] = 'Regeln hinzufügen';
$string['visibility_edit'] = 'Sichtbarkeit bearbeiten';
$string['visibility_form_title'] = 'Sichtbarkeit der {$a} Kachel bearbeiten';
$string['visibility_hide'] = 'Überall verborgen';
$string['visibility_label'] = 'Zugang';
$string['visibility_menu_title'] = 'Sichtbarkeit';
$string['visibility_menu_title_sr-only'] = 'Sichtbarkeit der {$a} Kachel bearbeiten';
$string['visibility_show'] = 'Sichtbar für alle';
