<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'de', branch 't10-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = 'Aktionen';
$string['activate'] = 'Aktivieren';
$string['activitydefaults'] = 'Standardeinstellungen der Aktivität';
$string['addasset'] = 'Ausstattung hinzufügen';
$string['addattendees'] = 'Nutzer hinzufügen';
$string['addattendeestep1'] = 'Nutzer zum Hinzufügen auswählen (Schritt 1 von 2)';
$string['addattendeestep2'] = 'Nutzer hinzufügen (Schritt 2 von 2)';
$string['addattendeesviafileupload'] = 'Nutzer per Datei-Upload hinzufügen';
$string['addattendeesviaidlist'] = 'Nutzer per ID-Liste hinzufügen';
$string['addeditattendeeserror'] = 'Teilnehmerfehler hinzufügen/bearbeiten';
$string['addeditattendeesresults'] = 'Ergebnis für Teilnehmer hinzufügen/bearbeiten';
$string['addeditattendeessuccess'] = 'Teilnehmererfolg hinzufügen/bearbeiten';
$string['addedsuccessfully'] = 'Erfolgreich hinzugefügt';
$string['addingsession'] = 'Hinzufügen einer neuen Sitzung in {$a}';
$string['additionalfeaturesheading'] = 'Zusätzliche Eigenschaften';
$string['addmanageremailaddress'] = 'E-Mail-Adresse des Managers hinzufügen.';
$string['addmanageremailinstruction'] = 'Sie haben die E-Mail-Adresse Ihres Managers noch nicht eingegeben. Bitte geben Sie diese unter der Anmeldung für diese Sitzung ein.';
$string['addnewasset'] = 'Neue Ausstattung hinzufügen';
$string['addnewfield'] = 'Ein neues individuelles Feld hinzufügen';
$string['addnewfieldlink'] = 'Ein neues individuelles Feld erstellen';
$string['addnewnotice'] = 'Eine neue Website-Benachrichtigung hinzufügen';
$string['addnewnoticelink'] = 'Eine neue Website-Benachrichtigung erstellen';
$string['addnewroom'] = 'Neuen Raum hinzufügen';
$string['addnotification'] = 'Benachrichtigung hinzufügen';
$string['addnotificationtemplate'] = 'Benachrichtigungsvorlage hinzufügen';
$string['addremoveattendees'] = 'Teilnehmer hinzufügen/entfernen';
$string['addremoveattendeeswaitlisted'] = 'Bitte beachten Sie: Hinzugefügte Teilnehmer werden automatisch der Warteliste hinzugefügt.';
$string['address'] = 'Adresse';
$string['addroom'] = 'Raum hinzufügen';
$string['addsession'] = 'Einen neuen Termin hinzufügen';
$string['addstudent'] = 'Teilnehmer hinzufügen';
$string['afterendofsession'] = 'nach Veranstaltungsende';
$string['alljamanagersdesc'] = 'Wenn Sie dieses Feld leer lassen, werden Manager aus allen Arbeitsaufträgen ausgewählt.';
$string['alllocations'] = 'Alle Orte';
$string['allocate'] = 'Plätze Teammitgliedern zuweisen';
$string['allocatenoteam'] = 'Es gibt keine Teammitglieder, die Sie dieser Sitzung zuordnen können.';
$string['allocationfull_noreserve'] = 'Ohne Austausch Ihrer aktuellen Reservierung können Sie nur {$a} Plätz(e) dieser Sitzung zuordnen.';
$string['allocationfull_reserve'] = 'Sie können nur {$a} Plätz(e) für diese Sitzung zuordnen.';
$string['allowassetconflicts'] = 'Buchungskonflikte für Ausstattung erlauben';
$string['allowassetconflicts_help'] = 'Das Markieren dieses Feldes ermöglicht, dass eine Ausstattung mehreren, gleichzeitig stattfindenden Sitzungen zugeordnet werden kann.';
$string['allowbookingscancellations'] = 'Buchungsstornierung erlauben';
$string['allowbookingscancellationsdefault'] = 'Standardmäßige Buchungsstornierungseinstellung für alle Aktivitäten';
$string['allowbookingscancellationsdefault_help'] = 'Die Standardeinstellung für Stornierungen in dieser Seminar Aktivität festlegen und Nutzern erlauben, ihre Buchungen immer, nie oder bis zu einem bestimmten Zeitpunkt (x-beliebiger Zeitpunkt bevor die Sitzung startet) erreicht wurde, stornieren zu dürfen.';
$string['allowbookingscancellations_help'] = 'Nutzern erlauben, ihre Buchungen immer, nie oder bis ein bestimmter Zeitpunkt (x-beliebiger Zeitpunkt bevor die Sitzung startet) erreicht wurde, stornieren zu dürfen.';
$string['allowcancellationanytime'] = 'Immer erlauben';
$string['allowcancellationcutoff'] = 'Bis Zeitpunkt erreicht erlauben';
$string['allowcancellationnever'] = 'Nie erlauben';
$string['allowcancellations'] = 'Buchungsstornierungen erlauben';
$string['allowcancellationsdefault'] = 'Buchungsstornierungen Standard erlauben';
$string['allowcancellationsdefault_help'] = 'Ob Sitzungen in dieser Aktivität standardmäßig Buchungsstornierungen erlauben kann in den Sitzungseinstellungen überschrieben werden.';
$string['allowcancellations_help'] = 'Ob Sitzungsteilnehmer ihre Buchungen stornieren können';
$string['allowoverbook'] = 'Überbuchen zulassen';
$string['allowoverbook_help'] = 'Bei Markierung von „Überbelegung erlauben“ können sich Lernende für eine persönliche Sitzung einschreiben, auch wenn diese bereits voll ausgebucht ist.
Meldet sich ein Lernender für eine bereits ausgebuchte Sitzung an, erhält dieser eine E-Mail-Nachricht, dass er in einer Warteliste für die Sitzung eingetragen wurde und benachrichtigt wird, sobald ein Platz frei wird.';
$string['allowroomconflicts'] = 'Buchungskonflikte für Räume erlauben';
$string['allowroomconflicts_help'] = 'Dies wird erlauben, dass Buchungskonflikte bei der Raumplanung existieren';
$string['allowroomconflictswarning'] = 'Hinweis: Raumbelegungskonflikte werden nicht automatisch verhindert. Stellen Sie sicher, dass der Raum verfügbar ist, bevor Sie die Buchung erstellen.';
$string['allowscheduleconflicts'] = 'Planungskonflikte erlauben';
$string['allowschedulingconflicts'] = 'Terminkonflikte überschreiben';
$string['allowschedulingconflicts_help'] = 'Wenn Trainer oder Lernende schon zu einer anderen Seminar-Veranstaltung zur selben Zeit gebucht sind, wird der Administrator gewarnt, kann aber die Warnung, indem er "Ja" aus dem Drop-Down Menü wählt, überschreiben und trotzdem fortfahren.';
$string['allowselectedschedulingconflicts'] = 'Ausgewählte Terminüberschneidungen erlauben';
$string['allowsignupnotedefault'] = '"Nutzer-Anmeldenotiz" standardmäßig erlauben';
$string['allowsignupnotedefault_help'] = 'Ob eine Anmeldenotiz in dieser Seminar-Sitzungsaktivität standardmäßig erlaubt wird, kann in den Sitzungseinstellungen aufgehoben werden.';
$string['allrooms'] = 'Alle Räume';
$string['allsessionsin'] = 'Alle Sitzungen in {$a}';
$string['alreadysignedup'] = 'Sie haben sich für diese Seminar-Aktivität bereits angemeldet.';
$string['answer'] = 'Anmelden';
$string['answercancel'] = 'Abmelden';
$string['anytime'] = 'Immer';
$string['applyfilter'] = 'Filter anwenden';
$string['approval_activityapprover'] = '{$a} (Genehmiger Aktivitätsebene)';
$string['approval_addapprover'] = 'Genehmiger hinzufügen';
$string['approval_admin'] = 'Genehmigung durch Manager und Verwaltung';
$string['approval_manager'] = 'Manager Genehmigung';
$string['approval_managerselect'] = 'Nutzer wählen Manager';
$string['approvalnocapacity'] = 'Es gibt {$a->waiting} Lerner, die auf Genehmigung warten, aber keine verfügbaren Plätze. Sie können derzeit keine weiteren Lerner genehmigen.';
$string['approvalnocapacitywaitlist'] = 'Es gibt {$a->waiting} Lerner, die auf Genehmigung warten, aber keine verfügbaren Plätze. Alle weiteren Genehmigungen werden stattdessen zur Warteliste hinzugefügt.';
$string['approval_none'] = 'Keine Genehmigung';
$string['approvaloptions'] = 'Erfordert Genehmigung durch';
$string['approvaloptionsheader'] = 'Genehmigungsoptionen';
$string['approvaloptions_help'] = 'Verfügbare Optionen werden durch die Einstellungen der Genehmigungsoptionen auf der Seminarverwaltungsseite definiert:
<ul>
<li> Wenn <strong>\'Keine Genehmigung\'</strong>ausgewählt ist, wird ein Nutzer direkt in eine Veranstaltung eingebucht, wenn er sich anmeldet.</li>
<li> Wenn <strong>\'Lerner akzeptiert Nutzungsbedingungen\'</strong>ausgewählt ist, wird einem Nutzer der Text aus dem unten angezeigten Textfeld angezeigt und er muss die Nutzungsbedingungen akzeptieren.</li>
<li> Wenn eine Veranstaltungsrolle ausgewählt wird, erhalten alle Nutzer mit dieser Rolle in der Veranstaltung eine Nachricht mit einer Anleitung dazu, wie sie Nutzeranfragen zur Anmeldung für eine Veranstaltung genehmigen. </li>
<li> Wenn <strong>\'Manager Genehmigung\'</strong> ausgewählt ist, erhält der Manager des Lerners sofort eine Nachricht mit einer Anleitung zum Genehmigen der Anfrage des Nutzer zur Anmeldung für die Veranstaltung</li>
<li>Wenn <strong>\'Manager und Verwaltungs-Genehmigung\'</strong> ausgewählt ist, erhalten alle ausgewählten Nutzer auf der Seitenebene und auf der Aktivitätsebene sofort eine Nachricht mit einer Anleitung zum Genehmigen von Nutzeranmeldungen für eine Veranstaltung, nachdem zunächst der Manager des Lerners die Anfrage genehmigt hat. Der Verwaltungsgenehmiger kann zudem schon vor der Antwort durch den Manager die endgültige Genehmigung erteilen.</li>
</ul>';
$string['approvalovercapacity'] = 'Es gibt {$a->waiting} Lerner, die auf Genehmigung warten, aber nur {$a->available} verfügbaren Plätze.
Nur die ersten {$a->available} Lerner, die Sie genehmigt haben, werden zur Sitzung hinzugefügt.';
$string['approvalovercapacitywaitlist'] = 'Es gibt {$a->waiting} Lerner, die auf Genehmigung warten, aber nur {$a->available} verfügbaren Plätze.
Nur die ersten {$a->available} Lerner, die Sie genehmigt haben, werden zur Sitzung hinzugefügt. Alle weiteren Genehmigungen werden der Warteliste hinzugefügt.';
$string['approvalreqd'] = 'Genehmigung erforderlich';
$string['approvalreqd_help'] = 'Wenn "Bestätigung erforderlich" markiert wird,  benötigt ein Lernender eine Bestätigung vom eigenen Manager, um an einer Seminar-Sitzung teilnehmen zu können.';
$string['approvalrequiredby'] = 'Genehmigung benötigt von:';
$string['approval_role'] = 'Rollengenehmigung';
$string['approval_self'] = 'Lerner akzeptiert Nutzungsbedingungen';
$string['approval_siteapprover'] = '{$a} (Seitenebene Genehmiger)';
$string['approvalterms'] = 'Nutzungsbedingungen';
$string['approvaltime'] = 'Zeit genehmigt';
$string['approvalusers'] = 'Genehmigungsadministratoren';
$string['approvalusers_help'] = 'Die Genehmigungsadministratoren erhalten eine Benachrichtigung über Ihre Anfrage sich in diese Sitzung einzubuchen. Wenn keine angezeigt werden kontaktieren Sie bitte den Seitenadministrator.';
$string['approve'] = 'Genehmigen';
$string['approved'] = 'Genehmigt';
$string['approveinstruction'] = 'Um die Registrierung der Sitzung zu bestätigen, klicken Sie bitte auf Annehmen.';
$string['approveremail'] = 'Genehmiger E-Mail';
$string['approvername'] = 'Genehmiger E-Mail';
$string['approverrolename'] = 'Genehmigerrolle';
$string['approvertime'] = 'Zeitpunkt der Genehmigung';
$string['approveuserevent'] = '{$a} für dieses Event genehmigen';
$string['areyousureconfirmwaitlist'] = 'Diese Anzahl ist über dem Kapazitätslimit. Sind Sie sicher, dass Sie fortfahren möchten?';
$string['assessmentyour'] = 'Ihre Bewertung';
$string['assetalreadybooked'] = '(Ausstattung ist an ausgewählten Daten nicht verfügbar)';
$string['assetcreatesuccess'] = 'Ausstattung erfolgreich erstellt';
$string['assetcustomfieldtab'] = 'Ausstattung';
$string['assetdeleted'] = 'Ausstattung gelöscht';
$string['assetdescription'] = 'Beschreibung der Ausstattung';
$string['assetdoesnotexist'] = 'Ausstattung existiert nicht';
$string['assethidden'] = 'Ausstattung erfolgreich verborgen';
$string['assethide'] = 'Vor Nutzern verbergen, wenn sie auf der Seite Veranstaltung hinzufügen/bearbeiten eine Ausstattung auswählen';
$string['assetname'] = 'Name der Ausstattung';
$string['assets'] = 'Ausstattungen';
$string['assetshow'] = 'Nutzern anzeigen, wenn sie auf der Seite Veranstaltung hinzufügen/bearbeiten eine Ausstattung auswählen';
$string['assetshown'] = 'Ausstattung erfolgreich angezeigt';
$string['assetupdatesuccess'] = 'Ausstattung erfolgreich aktualisiert';
$string['attendance'] = 'Teilnahme';
$string['attendanceinstructions'] = 'Nutzer auswählen, die an der Sitzung teilgenommen haben:';
$string['attendancerequestsupdated'] = 'Anfrage auf Teilnahme aktualisiert';
$string['attendedsession'] = 'An Sitzung teilgenommen';
$string['attendeeactions'] = 'Teilnehmeraktivitäten';
$string['attendeenote'] = 'Teilnehmernotiz';
$string['attendees'] = 'Teilnehmer';
$string['attendeestablesummary'] = 'Personen, die an dieser Sitzung teilnehmen wollen/teilgenommen haben.';
$string['available'] = 'Verfügbar';
$string['availablesignupnote'] = 'Nutzer-Anmeldenotiz';
$string['availablesignupnote_help'] = 'Wenn "Nutzer-Anmeldenotiz" aktiviert ist, kann der Lerner spezifische Bedürfnisse, die der Sitzungskoordinator wissen sollte, eingeben:

* Diätangaben (Vegetarier, Diabetes, Allergien, o.ä.)
* Einschränkungen (Rollstuhl o.ä.)';
$string['backtoassets'] = 'Zurück zu Ausstattungen';
$string['backtorooms'] = 'Zurück zu Räumen';
$string['beforeregistrationends'] = 'vor Anmeldeschluss';
$string['beforestartofsession'] = 'vor Begin der Sitzung';
$string['body'] = 'Nachricht';
$string['body_help'] = 'Dies ist der Inhalt der versandten Nachricht.

In der Nachricht gibt es mehrere Platzhalter. Diese werden durch die entsprechenden Werte ersetzt, wenn die Nachricht versendet wird.

Alle Platzhalter werden durch eckige Klammern umgrenzt. Verfügbare Platzhalter sind:

* Veranstaltungsdetails: [placeholder]
* Individuell angepasste Veranstaltungsfelder: [session:placeholder]
* Individuell angepasstes Feld Veranstaltungsabsage: [sessioncancel:placeholder]
* Veranstaltung mit mehreren Sitzungen Details: [#sessions][session:placeholder][/sessions]
* Raumdetails für jede Sitzung: [#sessions][session:room:placeholder][/sessions]
* Individuell angepasste Seite Raumdetails für jede Sitzung: [#sessions][session:room:placeholder][/sessions]
* Nutzerdetails: [placeholder]
*Individuell angepasstes Feld Nutzer: [user:placeholder]

Information welche Platzhalter verfügbar sind und wie individuell-angepasste-Feld-Platzhalter funktionieren, finden Sie jeweils unter den unten aufgeführten Punkten.

### 1. Veranstaltungsdetails

Die Details des Seminars können der Nachricht hinzugefügt werden, indem Sie die Platzhalter aus der folgenden Liste verwenden:

* [coursename] - Name des Kurses
* [facetofacename] - Name der Seminar-Aktivität
* [cost] - Kosten
* [reminderperiod] -  Zeitpunkt vor der Sitzung an dem Erinnerung versandt wird.
* [sessiondate] - Datum der Sitzung, die der Lerner gebucht hat.
* [startdate] - Startdatum der Sitzung. Wenn mehrere Sitzungstermine vorhanden sind, dann wird der erste Termin verwandt.
* [finishdate] - Enddatum der Sitzung. Wenn mehrere Sitzungstermine vorhanden sind, dann wird der erste Termin verwandt.
* [starttime] - Startzeit der Sitzung. Wenn mehrere Sitzungstermine vorhanden sind, dann wird der erste Termin verwandt.
* [finishtime] - Endzeitpunkt der Sitzung. Wenn mehrere Sitzungstermine vorhanden sind, dann wird der erste Termin verwandt.
* [duration] - Sitzungsdauer
* [details] - Sitzungsdetails
* [attendeeslink] - Link zur Teilnehmerseite der Veranstaltung
* [lateststarttime] - Startzeit der Sitzung. Bei mehreren Sitzungen Startzeitpunkt der letzten Sitzung
* [lateststartdate] - Startdatum der letzten Sitzung. (wenn mehrere)
* [latestfinishtime] - Endzeitpunkt der letzten Sitzung (wenn mehrere)
* [latestfinishdate] - Enddatum der letzten Sitzung (wenn mehrere).
* [registrationcutoff] - Deadline für Anmeldungen. Wenn diese nicht definiert wird springt hier [starttime] ein.

### 2. Individuelle Veranstaltungsfelder

Wenn Sie eigene Felder für Veranstaltungen erstellt haben und diese als Inhalt in Ihrer Benachrichtigung verwenden wollen, können Sie dies tun, indem Sie die folgenden Platzhalter verwenden und "placeholder" durch die Kurzbezeichnung des individuell angepassten Feldes ersetzen.

     [session:placeholder]

Wenn Sie beispielsweise in der Veranstaltung ein Feld mit der Kurzbezeichnung "Abteilung" haben, können Sie dies in der Nachricht verwenden, indem Sie den Platzhalter [session:department] verwenden.

### 3. Individuell angepasstes Feld Veranstaltungsabsage

Wenn Sie ein Feld Veranstaltungsabsage erstellt haben, können Sie diese in der Nachricht durch die Verwendung der folgenden Platzhalter übernehmen und "placeholder" durch die Kurzbezeichnung des Feldes ersetzen.

     [sessioncancel:placeholder]

Wenn Sie ein Feld mit der Kurzbezeichnung "Absagegrund" erstellt haben, können Sie den in diesem Feld eingetragen Wert in Ihre Nachricht übernehmen, indem Sie den Platzhalter [sessioncancel:cancellationreason] verwenden.

### 4. Mehrere Sitzungen Veranstaltungsdetails

Es ist möglich Details jeder Sitzung einzubeziehen, wenn die Veranstaltung mehrere Sitzungen hat.
Ein Abschnitt der Benachrichtigung kann wiederholt werden um die Details jeder einzelnen Sitzung einzubeziehen. Dazu fügen Sie [#sessions] an der Stelle ein, an der die Wiederholung beginnen soll. An der Stelle, an der die Wiederholung enden soll fügen Sie [/sessions] ein.

Sie können folgende Platzhalter zwischen den Tags verwenden:

* [session:starttime] - Startzeitpunkt der Sitzung
* [session:startdate] - Startdatum der Sitzung
* [session:finishtime] - Endzeitpunkt der Sitzung
* [session:finishdate] - Enddatum der Sitzung
* [session:timezone] - Zeitzone der Sitzung
* [session:duration] - Sitzungsdauer

### 4.1 Raumdetails für jede Sitzung

Die Details aller für die Sitzung verwendeten Räume können der Benachrichtigung durch die Verwendung der jeweiligen Platzhalter aus der folgenden Liste hinzugefügt werden.

* [session:room:name] - Raumname des der Sitzung zugewiesenen Raums
* [session:room:link] - Link zur Detailseite dieses Raums.

### 4.2 Eigene Felder Raum für jede Sitzung

Zusätzlich zum o.g. Feld Raum können auch Informationen für jede einzelne Sitzung in die Benachrichtigung eingefügt werden, indem die folgenden Platzhalter verwendet und jeweils "placeholder" durch die entsprechende Kurzbezeichnung für das Feld ersetzt wird.

     [session:room:placeholder]

Wenn Sie das Feld Raum mit der Kurzbezeichnung "Gebäude" erstellt haben, können Sie den darin enthaltenen Wert in die Benachrichtigung übernehmen, indem Sie den Platzhalter [session:room:building] verwenden.

### 5. Nutzer Platzhalter

Verfügbare Nutzerprofil-Platzhalter:

* [firstname] - Vorname des Nutzers
* [lastname] - Nachname des Nutzers
* [middlename] - Mittleren Namen des Nutzers
* [firstnamephonetic] - Phonetische Aussprache des Vornamens des Nutzers
* [lastnamephonetic] - Phonetische Aussprache des Nachnamens des Nutzers
* [alternatename] - Alternativer Name des Nutzers
* [fullname] - Vollständiger Name des Nutzers
* [username] - Benutzername
* [idnumber] - Nutzer ID Number
* [email] - E-Mail Adresse
* [address] - Adresse des Nutzers
* [city] - Stadt des Nutzers
* [country] - Land des Nutzers
* [department] - Abteilung des Nutzers
* [description] - Beschreibung
* [institution] - Insitution des Nutzers
* [lang] - Sprache des Nutzers
* [icq] - Nutzer ICQ number
* [aim] - Nutzer AIM ID
* [msn] - Nutzer MSN ID
* [yahoo] - Nutzer Yahoo ID
* [skype] - Nutzer Skype ID
* [phone1] - Nutzer Telefonnummer
* [phone2] - Nutzer Handynummer
* [timezone] - Nutzerzeitzone
* [url] - Nutzer URL

### 6. Inividuell angepasste Felder für Nutzer

Es sind zudem individuell angepasste Felder Nutzer verfügbar, die in der Benachrichtigung verwendet werden können, indem sie den folgenden Platzhalter  verwenden und den "placeholder" durch die Kurzbezeichnung für das individuell angepasste Feld Nutzer ersetzen:

     [user:placeholer]

Wenn Sie beispielsweise das individuell angepasste Feld Nutzer mit der Kurzbezeichnung "Vorort" in der Benachrichtigung verwenden wollen, verwenden Sie [user:suburb] als Platzhalter

### 7. Vertrauenswürdige Inhalte

Um Platzhalter in URL\'s zu nutzen, muss ein Admin die Funktion \'Enable Trusted Contents\'  aktivieren und den entsprechenden Rollen die Berechtigung \' Trust submitted content\' zuordnen.';
$string['booked'] = 'Gebucht';
$string['bookedforsession'] = 'Gebucht für Sitzung {$a}';
$string['bookingcancelled'] = 'Ihre Buchung wurde storniert.';
$string['bookingcompleted'] = 'Ihre Buchung wurde abgeschlossen.';
$string['bookingcompleted_approvalrequired'] = 'Ihre Buchung ist abgeschlossen, es wird aber noch die Genehmigung Ihres Managers benötigt.';
$string['bookingcompleted_roleapprovalrequired'] = 'Ihre Anfrage zur Teilnahme an dieser Sitzung wurde empfangen. Jeder mit dieser Sitzung verbundene {$a} wurde über Ihre Anfrage benachrichtigt.';
$string['bookingfull'] = 'Buchung voll';
$string['bookingopen'] = 'Buchung offen';
$string['bookingoptions'] = 'Buchungsoptionen';
$string['bookingrestricted'] = 'Beschränkte Buchung';
$string['bookings'] = 'Buchungen';
$string['bookingsessioncancelled'] = 'Veranstaltung abgesagt';
$string['bookingstatus'] = 'Sie sind für die folgende Sitzung gebucht';
$string['building'] = 'Gebäude';
$string['bulkactions'] = 'Mengenaktionen';
$string['bulkaddattendeeserror'] = 'Fehler beim Hinzufügen vieler Teilnehmer';
$string['bulkaddattendeesfromfile'] = 'Viele Teilnehmer zugleich aus Datei hinzufügen';
$string['bulkaddattendeesfrominput'] = 'Viele Teilnehmer zugleich aus Texteingabe hinzufügen';
$string['bulkaddattendeesresults'] = 'Ergebnisse für viele Teilnehmer hinzufügen';
$string['bulkaddattendeessuccess'] = 'Erfolgreiche Teilnahme für viele Teilnehmer bestätigen';
$string['bulkaddheading'] = 'Viele Nutzer hinzufügen';
$string['bulkaddhelptext'] = 'Hinweis: Nutzer müssen durch ihre {$a} referenziert werden und müssen durch Komma oder Zielenumbrüche getrennt werden.';
$string['bulkaddsourceidnumber'] = 'ID-Nummer';
$string['bulkaddsourceuserid'] = 'Nutzer-ID';
$string['bulkaddsourceusername'] = 'Anmeldename';
$string['bulkremoveattendeessuccess'] = 'Mehrere Nutzer erfolgreich entfernt';
$string['calendareventdescriptionbooking'] = 'Sie sind für diese <a href="{$a}">Seminar-Sitzung</a> gebucht.';
$string['calendareventdescriptionsession'] = 'Sie haben diese <a href="{$a}">Seminar-Sitzung</a> erstellt.';
$string['calendarfiltersheading'] = 'Seminar Kalenderfilter';
$string['calendaroptions'] = 'Kalenderoptionen';
$string['cancel'] = 'Abbrechen';
$string['cancelattendance'] = 'Anwesenheit abbrechen';
$string['cancelattendees'] = 'Von Warteliste entfernen';
$string['cancelbooking'] = 'Buchung stornieren';
$string['cancelbookingfor'] = 'Buchung stornieren für {$a}';
$string['cancelingsession'] = 'Veranstaltung abbrechen in {$a}';
$string['cancellation'] = 'Stornierung';
$string['cancellationconfirm'] = 'Sind Sie sicher, dass Sie Ihre Buchung für diese Sitzung stornieren wollen?';
$string['cancellationcustomfieldtab'] = 'Stornierungsnotiz';
$string['cancellationfields'] = 'Absagefelder';
$string['cancellationfieldslimitation'] = 'Die unten eingetragenen Werte werden für alle ausgewählten Nutzer übernommen';
$string['cancellationinstrmngr'] = 'Mitteilung für Manager';
$string['cancellationinstrmngr_help'] = 'Bei Markierung von **Nachricht an Manager senden** wird der Text im Feld **Nachricht an den Manager** – aus dem hervorgeht, dass der Lernende eine persönliche Sitzung abgesagt hat – an den Manager eines Lernenden gesendet.';
$string['cancellationmessage'] = 'Stornierungsmitteilung';
$string['cancellationmessage_help'] = 'Diese Nachricht wird immer dann gesendet wenn Nutzer ihre Anmeldung für eine Sitzung absagen.';
$string['cancellationnotsent'] = 'Seminar E-Mail-Benachrichtigungen sind deaktiviert.';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} wurde aus dem Kurs {$a->coursename} abgemeldet.';
$string['cancellations'] = 'Stornierungen';
$string['cancellationsent'] = 'Sie müssten umgehend eine Stornierungs-E-Mail erhalten.';
$string['cancellationsentmgr'] = 'Sie und Ihr Manager müssten umgehend eine Stornierungs-E-Mail erhalten.';
$string['cancellationstablesummary'] = 'Liste der Personen, die Ihre Sitzungsanmeldungen storniert haben.';
$string['cancelledforsession'] = 'Storniert für Sitzung {$a}';
$string['cancelledstatus'] = 'Abbruchstatus';
$string['cancelreason'] = 'Grund';
$string['cancelreservation'] = 'Reservierung stornieren';
$string['cancelsession'] = 'Veranstaltung absagen';
$string['cancelsessionconfirm'] = 'Sind Sie sicher, dass Sie diese Veranstaltung absagen wollen? Alle Teilnehmer werden benachrichtigt. Diese Aktion kann nicht rückgängig gemacht werden.';
$string['canceltype'] = 'Abbruchart';
$string['cancelusersession'] = 'Storniert für {$a->usermsg}  Sitzung {$a->url}';
$string['cancelwaitlist'] = 'Warteliste stornieren';
$string['cancelwaitlistfor'] = 'Platz auf der Warteliste für {$a} stornieren';
$string['cannotapproveatcapacity'] = 'Sie können keinen Teilnehmern mehr zusagen, da diese Sitzung voll ist.';
$string['cannotsignupguest'] = 'Kann Gäste nicht anmelden';
$string['cannotsignupsessioninprogress'] = 'Sie können sich nicht anmelden, die Sitzung läuft bereits.';
$string['cannotsignupsessionover'] = 'Sie können sich nicht anmelden, die Sitzung ist beendet.';
$string['capacity'] = 'Kapazität';
$string['capacityallowoverbook'] = '{$a} (Überbuchung zulassen)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '**Auslastung** ist die Anzahl an verfügbaren Plätzen für ein Seminar.
Erreicht ein Seminar die volle Auslastung, erscheinen die Detailinformationen nicht mehr auf der Kursseite. Die Informationen erscheinen ausgegraut auf der Seite „Alle Sitzungen anzeigen“ und der Lernende kann sich nicht für die Sitzung anmelden.
 ';
$string['capacityoverbooked'] = '(Überbucht)';
$string['capacityoverbookedlong'] = 'Diese Veranstaltung ist überbucht ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Kopie an den Manager';
$string['ccmanager_note'] = 'Eine Kopie dieser Benachrichtigung an den Manager des Nutzers schicken';
$string['changemanageremailaddress'] = 'E-Mail-Adresse des Managers ändern';
$string['changemanageremailinstruction'] = 'Bitte geben Sie nachfolgend die E-Mail-Adresse für Ihren gegenwärtigen Manager ein.';
$string['changeselectedusers'] = 'Ausgewählte Nutzer ändern';
$string['chooseapprovers'] = 'Genehmiger Akititätsebene auswählen';
$string['chooseassets'] = 'Ausstattungen auswählen';
$string['chooseroom'] = 'Einen Raum auswählen';
$string['cleanuptask'] = 'Seminar-Aktivität aufräumen';
$string['clearall'] = 'Alles löschen';
$string['close'] = 'Schließen';
$string['closed'] = 'Geschlossen';
$string['closeregistrationstask'] = 'Anmeldung für Seminarveranstaltungen schließen';
$string['completionstatusrequired'] = 'Status für Abschluss erforderlich';
$string['completionstatusrequired_help'] = 'Um diese Seminar-Aktivität abzuschließen müssen Nutzer zumindest einen der ausgewählten Stati erreichen, sowie alle weiteren Abschlussvorraussetzungen erfüllen.';
$string['conditions'] = 'Bedingungen';
$string['conditionsexplanation'] = 'Alle diese Kriterien müssen erfüllt sein, um die Mitteilung auf dem Trainingskalender anzuzeigen.';
$string['confirm'] = 'Bestätigen';
$string['confirmanager'] = 'E-Mail-Adresse des Managers bestätigen';
$string['confirmation'] = 'Bestätigung';
$string['confirmationinstrmngr'] = 'Mitteilung für Manager';
$string['confirmationinstrmngr_help'] = 'Bei Markierung von „Nachricht an Manager senden“ wird der Text im Feld „Nachricht an den Manager“ – aus dem hervorgeht, dass ein Mitarbeiter sich für eine persönliche Sitzung angemeldet hat – an einen Manager gesendet.';
$string['confirmationmessage'] = 'Bestätigungsmitteilung';
$string['confirmationmessage_help'] = 'Diese Nachricht wird immer dann gesendet wenn Nutzer sich für eine Sitzung anmelden.';
$string['confirmationsent'] = 'Sie müssten umgehend eine Bestätigungs-E-Mail erhalten.';
$string['confirmationsentmgr'] = 'Sie werden über die Entscheidung informiert werden.';
$string['confirmattendees'] = 'Bestätigen';
$string['confirmlotterybody'] = '"Zufällig einschreiben" wählt Teilnehmer nach dem Zufallsprinzip aus den ausgewählten Nutzern aus, um die Sitzungsplätze zu füllen. Die ausgewählten Nutzer werden dann sofort für die Sitzung gebucht und bekommen eine Bestätigungsnachricht via E-Mail zugesandt. Möchten Sie fortfahren?';
$string['confirmlotteryheader'] = '"Zufällig einschreiben" bestätigen';
$string['confirmmanageremailaddress'] = 'E-Mail-Adresse des Managers bestätigen';
$string['confirmmanageremailaddressquestion'] = 'Lautet die E-Mail-Adresse Ihres Managers noch <b>{$a}</b>?';
$string['confirmmanageremailinstruction1'] = 'Sie haben die folgende Adresse als E-Mail-Adresse Ihres Managers eingegeben:';
$string['confirmmanageremailinstruction2'] = 'Ist dies noch die E-Mail-Adresse Ihres Managers?';
$string['copy'] = 'Kopieren';
$string['copyingsession'] = 'Kopieren als neue Sitzung in {$a}';
$string['copynotification'] = 'Kopierbenachrichtigung';
$string['copynotificationconfirm'] = 'Bestätigen Sie, dass die Benachrichtigung kopiert wird <strong>"{$a}"</strong>:';
$string['copynotificationcreated'] = 'Kopie der Benachrichtigung erstellt.';
$string['copynotificationtitle'] = 'Kopie von {$a}';
$string['copysession'] = 'Sitzung kopieren';
$string['cost'] = 'Kosten';
$string['costheading'] = 'Sitzungskosten';
$string['created'] = 'Erstellt';
$string['createnewasset'] = 'Neue Ausstattung erstellen';
$string['createnewroom'] = 'Neuen Raum erstellen';
$string['csvtextfile'] = 'CSV Datei';
$string['csvtextinput'] = 'CSV Texteingabe';
$string['currentallocations'] = 'Aktuelle Zuweisungen ({$a->allocated} / {$a->max})';
$string['currentattendees'] = 'Aktuelle Teilnehmer';
$string['currentlyassigned'] = 'Zurzeit einer Veranstaltung zugewiesen';
$string['currentlyselected'] = 'Aktuell ausgewählt';
$string['currentmanager'] = 'Aktueller Manager';
$string['currentstatus'] = 'Aktueller Status';
$string['customfieldother'] = '{$a}';
$string['customfieldroom'] = 'Raum: {$a}';
$string['customfieldsession'] = 'Veranstaltung: {$a}';
$string['customfieldsheading'] = 'Individuelle Sitzungsfelder';
$string['customfieldsheadingaction'] = '{$a} individuelle Sitzungsfelder';
$string['cutoff'] = 'Höchstgrenze (Zeitpunkt)';
$string['cutoff_help'] = 'Zeitraum vor der ersten Sitzung, an dem Nachrichten über die Mindestkapazität versendet werden.
Dieser muss mindestens 24 Stunden vor Veranstaltungsbeginn liegen.
Der Startzeitpunkt der frühesten Veranstaltung muss mindestens so weit in der Zukunft liegen.';
$string['cutoffnote'] = 'bevor die Sitzung startet';
$string['date'] = 'Datum';
$string['dateadd'] = 'Neues Session hinzufügen';
$string['dateandtime'] = 'Datum und Zeit';
$string['dateremove'] = 'Dieses Datum entfernen';
$string['dateselect'] = 'Datum auswählen';
$string['datesignedup'] = 'Datum der Anmeldung';
$string['datetext'] = 'Sie sind angemeldet für Datum';
$string['deactivate'] = 'Deaktivieren';
$string['decidelater'] = 'Später entscheiden';
$string['decideuserlater'] = 'Für {$a} später entscheiden';
$string['declareinterest'] = 'Interesse bekunden';
$string['declareinterestalways'] = 'Immer';
$string['declareinterestenable'] = 'Option "Interesse bekunden" aktivieren';
$string['declareinterestfiltercheckbox'] = 'Nur Nutzer anzeigen, die in dieser Aktivität Interesse bekundet haben';
$string['declareinterest_help'] = 'Zeigt eine Option innerhalb der Seminar-Aktivität, die es einen Nutzer erlaubt, sein Interesse zu bekunden und eine Nachricht zu schreiben ohne sich anmelden zu müssen.
Informationen über jene, die Interesse bekundet haben, kann innerhalb der Aktivität nachgesehen werden.';
$string['declareinterestin'] = 'Interesse bekunden an {$a}';
$string['declareinterestinconfirm'] = 'Sie können Interesse bekunden an {$a}, um berücksichtigt zu werden, wenn eine neue Sitzung hinzugefügt wird oder ein Platz in einer bereits bestehenden Sitzung verfügbar wird.';
$string['declareinterestnever'] = 'Nie';
$string['declareinterestnoupcoming'] = 'Wenn keine anstehenden Sitzungen gebucht werden können';
$string['declareinterestonlyiffull'] = 'Den Link "Interesse bekunden" nur anzeigen, wenn alle Sitzungen geschlossen sind';
$string['declareinterestonlyiffull_help'] = 'Die Option "Interesse bekunden" nur anzeigen, wenn es keine Sitzungen mit freien Plätzen oder Wartelisten gibt.';
$string['declareinterestreason'] = 'Grund für Interesse';
$string['declareinterestreport'] = 'Bericht über bekundete Interessen';
$string['declareinterestreportdate'] = 'Datum an dem Interesse bekundet wurde';
$string['declareinterestreportreason'] = 'Angegebener Grund für Interesse';
$string['declareinterestwithdraw'] = 'Interesse zurückziehen';
$string['declareinterestwithdrawfrom'] = 'Interessenserklärung von {$a} zurückziehen';
$string['declareinterestwithdrawfromconfirm'] = 'Sind Sie sicher, dass Sie Ihre Interessenserklärung von {$a} zurückziehen wollen?';
$string['decline'] = 'Ablehnen';
$string['declineuserevent'] = '{$a} für dieses Event ablehnen';
$string['defaultdaysbetweenstartfinish'] = 'Anzahl der Tage zwischen Start und Ende (Voreinstellung)';
$string['defaultdaysbetweenstartfinish_desc'] = 'Anzahl der Tage zwischen Sitzugsstart und -ende (Voreinstellung)';
$string['defaultdaysskipweekends'] = 'Nur Wochentage';
$string['defaultdaysskipweekends_desc'] = 'Bei den Standardeinstellungen nur Wochentage zählen';
$string['defaultdaystosession'] = 'Anzahl von Tagen nach Startdatum als Vorschlag';
$string['defaultdaystosession_desc'] = 'Beim Erstellen neuer Sitzungen wird zunächst zwischen Startdatum und Enddatum ein Vorschlagswert gesetzt.';
$string['defaultfinishtime'] = 'Endzeitpunkt (Voreinstellung)';
$string['defaultfinishtimehelp'] = 'Endzeitpunkt für neue Termine (Voreinstellung)';
$string['defaultsessiontimes'] = 'Terminzeitpunkte (Voreinstellung)';
$string['defaultstarttime'] = 'Startzeit (Voreinstellung)';
$string['defaultstarttimehelp'] = 'Startzeitpunkt für neue Termine (Voreinstellung)';
$string['delete'] = 'Löschen';
$string['deleteall'] = 'Alle löschen';
$string['deleteassetconfirm'] = 'Sind Sie sicher, dass Sie die Ausstattung <strong>"{$a}"</strong> löschen wollen:';
$string['deletenotificationconfirm'] = 'Bitte bestätigen Sie, dass Sie die Benachrichtigung <strong>"{$a}"</strong> löschen wollen';
$string['deletenotificationtemplateconfirm'] = 'Bitte bestätigen Sie, dass Sie die Benachrichtigungsvorlage <strong>"{$a}"</strong> löschen wollen';
$string['deletereservation'] = 'Reservierungen löschen';
$string['deletereservationconfirm'] = 'Sind Sie sicher, dass Sie alle Reservierungen in dieser Sitzung, erstellt von "{$a}", löschen wollen?';
$string['deleteroomconfirm'] = 'Sind Sie sicher, dass Sie den Raum <strong>"{$a}"</strong> löschen wollen';
$string['deletesession'] = 'Sitzung löschen';
$string['deletesessionconfirm'] = 'Sind Sie wirklich sicher, dass Sie diese Sitzung und alle Anmeldungen für diese Sitzung schließen möchten?';
$string['deletingsession'] = 'Löschen von Sitzung in {$a}';
$string['description'] = 'Einleitungstext';
$string['description_help'] = '**Beschreibung** ist die Kursbeschreibung, die angezeigt wird, wenn ein Lernender sich für eine persönliche Sitzung anmeldet.
Die **Beschreibung** wird auch im Trainingskalender angezeigt.';
$string['details'] = 'Details';
$string['details_help'] = 'Details werden auf Sitzungsbasis verzeichnet.
Wird Text in das Detail-Feld eingepflegt, erscheint der Detail-Text auf der Anmeldeseite.
Standardmäßig erscheint der Detail-Text auch in der Bestätigungs-, Erinnerungs-, Wartelisten- und Absage-E-Mail.';
$string['discardmessage'] = 'Nachricht verwerfen';
$string['discountcode'] = 'Rabattcode';
$string['discountcode_help'] = 'Der Rabatt-Code ist der Code, der erforderlich ist, damit der Rabattpreis für das Training eines Mitarbeiters berücksichtigt werden kann.
Gibt der Lerner den Rabatt-Code nicht ein, erscheint der Normalpreis im Trainingsprotokoll.';
$string['discountcodelearner'] = 'Ermäßigungscode';
$string['discountcodelearner_help'] = 'Wenn Sie den Ermäßigungscode wissen, geben Sie ihn hier ein. Wenn Sie dieses Feld leer lassen, wird Ihnen der normale Betrag für diese Veranstaltung berechnet.';
$string['discountcost'] = 'Reduzierter Preis';
$string['discountcost_help'] = 'Der reduzierte Preis ist der Preis für Mitarbeitern mit einer Mitglieds-ID.';
$string['dismiss'] = 'Verwerfen';
$string['dismissedwarning'] = 'Die Warnung wird für dieses Seminar nicht mehr angezeigt';
$string['downloadsigninsheet'] = 'Anmeldeformular herunterladen';
$string['due'] = 'fällig';
$string['duration'] = 'Dauer';
$string['duration_help'] = '**Dauer** beschreibt die Gesamtlänge des Trainings in Stunden.
Zum Beispiel:
* „2 Stunden“ wird als **2** oder **2:00** eingegeben
* „1 Stunde und 30 Minuten“ wird als **1:30** eingegeben
* „45 Minuten“ wird als **0:45** eingegeben
* „20 Minuten“ wird als **0:20** eingegeben
Erstreckt sich das Training zwei oder mehrere Zeiträume, werden die einzelnen Sitzungen zu einer Gesamtdauer addiert.';
$string['early'] = '{$a} früh';
$string['edit'] = 'Bearbeiten';
$string['editasset'] = 'Ausstattung bearbeiten';
$string['editdate'] = 'Session bearbeiten';
$string['editingsession'] = 'Bearbeiten der Sitzung in {$a}';
$string['editmessagerecipientsindividually'] = 'Empfänger einzeln bearbeiten';
$string['editnotificationtemplate'] = 'Benachrichtigungstemplate bearbeiten';
$string['editnotificationx'] = '"{$a}" bearbeiten';
$string['editroom'] = 'Raum bearbeiten';
$string['editsession'] = 'Sitzung bearbeiten';
$string['email:instrmngr'] = 'Mitteilung für Manager';
$string['emailmanager'] = 'Mitteilung an Manager senden';
$string['emailmanagercancellation'] = '# Mitteilung an Manager schicken';
$string['emailmanagercancellation_help'] = 'Bei Markierung von „Nachricht an Manager senden“ wird eine E-Mail an den Manager des Lernenden gesendet, aus der hervorgeht, dass eine Anmeldung zu einer persönlichen Sitzung abgesagt wurde.';
$string['emailmanagerconfirmation'] = '# Mitteilung an Manager schicken';
$string['emailmanagerconfirmation_help'] = 'Bei Markierung von „Nachricht an Manager senden“ wird eine Bestätigungs-E-Mail an den Manager des Lernenden gesendet, wenn der Lernende sich für eine persönliche Sitzung anmeldet.';
$string['emailmanagerreminder'] = '# Mitteilung an Manager schicken';
$string['emailmanagerreminder_help'] = 'Bei Markierung von „Nachricht an Manager senden“ wird ein paar Tage vor dem Anfangsdatum der persönlichen Sitzung eine Erinnerungs-E-Mail an den Manager des Lernenden gesendet.';
$string['email:message'] = 'Mitteilung';
$string['email:subject'] = 'Betreff';
$string['embedded:seminarassets'] = 'Seminare: Ausstattungen verwalten';
$string['embedded:seminarassetsupcoming'] = 'Seminare: Anstehende Veranstaltungen, die diese Ausstattung verwenden';
$string['embedded:seminareventattendance'] = 'Seminare: Veranstaltungsteilnehmer';
$string['embedded:seminarevents'] = 'Seminare: Veranstaltungen anzeigen und verwalten';
$string['embedded:seminarinterest'] = 'Seminare: Erklärtes Interesse';
$string['embedded:seminarrooms'] = 'Seminare: Räume verwalten';
$string['embedded:seminarroomsupcoming'] = 'Seminare: Anstehende Veranstaltungen, die diesen Raum verwenden';
$string['embedded:seminarsessionattendance'] = 'Seminare: Veranstaltungs-Anmeldeformular';
$string['embedded:seminarsessions'] = 'Seminare: Sitzungen anzeigen und verwalten';
$string['embedded:seminarsignups'] = 'Seminare: Anmeldungen';
$string['emptylocation'] = 'Ort war leer';
$string['enablemincapacity'] = 'Mindestkapazität aktivieren';
$string['enablemincapacitynotification'] = 'Benachrichtigung über Mindestbuchungsanzahl';
$string['enablemincapacitynotification_help'] = 'Wenn die Mindestteilnehmerzahl bis zum Erreichen der Deadline nicht erreicht wird, werden die entsprechenden Nutzer benachrichtigt. Zu benachrichtigende Nutzer sind definiert durch die zugewiesenen Rollen und die Konfiguration der Einstellungen unter Seitenverwaltung > Seminare > Allgemeine Einstellungen > Benachrichtigung';
$string['enrolled'] = 'eingeschrieben';
$string['error:addalreadysignedupattendee'] = '{$a} ist bereits für diese Seminar-Aktivität angemeldet.';
$string['error:addalreadysignedupattendeeaddself'] = 'Sie sind bereits für diese Seminar-Aktivität angemeldet.';
$string['error:addattendee'] = 'Konnte {$a} nicht zur Sitzung hinzufügen.';
$string['error:approvaladminnotactive'] = 'Genehmigung durch Manager und Verwaltung ist nicht aktiviert';
$string['error:approvalinvalidmanager'] = 'Teilnehmer {$a} ist dieser Veranstaltung zurzeit nicht zugewiesen';
$string['error:approvalinvalidstatus'] = 'Ungültiger Anmeldestatus für Nutzer {$a}';
$string['error:approverinactive'] = 'Nutzer ID: {$a} existiert nicht oder ist nicht aktiv';
$string['error:approvernotselected'] = 'Bitte wählen Sie einen Genehmiger';
$string['error:approverselected'] = 'Nutzer {§a} mehr als einmal ausgewählt.';
$string['error:approversystem'] = 'Nutzer {$a} ist Systemweiter Genehmiger und kann hier nicht ausgewählt werden.';
$string['error:assetconflicts'] = 'Ausstattung ist bereits reserviert';
$string['error:assetisinuse'] = 'Diese Ausstattung wird in einer oder mehr Veranstaltungen benutzt';
$string['error:cancelbooking'] = 'Beim Stornieren Ihrer Buchung ist ein Problem aufgetreten.';
$string['error:cancellationsnotallowed'] = 'Sie sind nicht berechtigt, diese Buchung zu stornieren.';
$string['error:cannotapprovefull'] = 'Ein oder mehrere Nutzer konnten dieser Sitzung nicht zugewiesen werden, da die Sitzung komplett ausgebucht ist und Überbuchungen nicht erlaubt sind.';
$string['error:cannotdeclareinterest'] = 'Es kann kein Interesse in dieser Aktivität bekundet werden.';
$string['error:cannoteditcancelledevent'] = 'Diese Veranstaltung wurde abgesagt und kann nicht mehr bearbeitet werden.';
$string['error:cannotemailmanager'] = 'Erinnerungsmail für Übertragungs-ID {$a->submissionid} an Nutzer {$a->userid} gesendet. Mitteilung konnte aber nicht für die E-Mail-Adresse des Nutzermanagers gesendet werden ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Konnte E-Mail für Übertragungs-ID {$a->submissionid} nicht an Nutzer {$a->userid} senden ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'Es wurde eine Bestätigungsmitteilung an Ihr E-Mail-Konto gesendet. Es ist jedoch ein Problem beim Senden der Bestätigungsmitteilung an die E-Mail-Adresse Ihres Managers aufgetreten.';
$string['error:cannotsendconfirmationthirdparty'] = 'Es wurde eine Bestätigungsmitteilung an Ihr E-Mail-Konto und die E-Mail-Adresse Ihres Managers gesendet. Es ist jedoch ein Problem beim Senden der Bestätigungsmitteilung an die externe E-Mail-Adresse aufgetreten.';
$string['error:cannotsendconfirmationuser'] = 'Es ist ein Problem beim Senden der Bestätigungsmitteilung an Ihr E-Mail-Konto aufgetreten.';
$string['error:cannotsendconfirmationusermanager'] = 'Es konnte keine Bestätigungsmitteilung an Ihre E-Mail-Adresse und die E-Mail-Adresse Ihres Mangers gesendet werden.';
$string['error:cannotsendrequestmanager'] = 'Es ist ein Problem beim Senden der Anmeldeanforderungsmitteilung an das E-Mail-Konto Ihres Managers aufgetreten.';
$string['error:cannotsendrequestuser'] = 'Es ist ein Problem beim Senden der Anmeldeaufforderungsmitteilung an Ihr E-Mail-Konto aufgetreten.';
$string['error:cannotsignupforacancelledevent'] = 'Der Event wurde abgesagt. Sie können sich nicht mehj anmelden.';
$string['error:canttakeattendanceforunstartedsession'] = 'Die Teilnahme an einer Sitzung kann nicht bestätigt werden, wenn diese noch nicht begonnen hat.';
$string['error:capabilityaddattendees'] = 'Sie haben nicht die notwendigen Berechtigungen, um Teilnehmer hinzuzufügen.';
$string['error:capabilityremoveattendees'] = 'Sie haben nicht die notwendigen Berechtigungen, um Teilnehmer zu entfernen.';
$string['error:capacitynotnumeric'] = 'Sitzungskapazität ist keine Zahl';
$string['error:capacityzero'] = 'Sitzungskapazität muss größer als Null sein';
$string['error:conflictingsession'] = 'Der Nutzer {$a} ist bereits für eine andere Sitzung eingetragen';
$string['error:couldnotaddfield'] = 'Individuelles Sitzungsfeld konnte nicht hinzugefügt werden.';
$string['error:couldnotaddnotice'] = 'Website-Benachrichtigung konnte nicht hinzugefügt werden.';
$string['error:couldnotaddsession'] = 'Sitzung konnte nicht hinzugefügt werden';
$string['error:couldnotaddtrainer'] = 'Konnte Trainer für Seminar-Sitzung nicht speichern.';
$string['error:couldnotcancelsession'] = 'Sitzung konnte nicht abgebrochen werden';
$string['error:couldnotcopysession'] = 'Sitzung konnte nicht kopiert werden';
$string['error:couldnotdeletefield'] = 'Individuelles Sitzungsfeld konnte nicht gelöscht werden';
$string['error:couldnotdeletenotice'] = 'Website-Benachrichtigung konnte nicht gelöscht werden';
$string['error:couldnotdeletesession'] = 'Sitzung konnte nicht gelöscht werden';
$string['error:couldnotdeletetrainer'] = 'Konnte Trainer für Seminar-Sitzung nicht löschen.';
$string['error:couldnotfindsession'] = 'Die neu eingefügte Sitzung konnte nicht gefunden werden';
$string['error:couldnotsavecustomfield'] = 'Individuelles Feld konnte nicht gespeichert werden';
$string['error:couldnotsaveroom'] = 'Es gibt einen Raumkonflikt - eine andere Sitzung verwendet diesen Raum zum gleichen Zeitpunkt.';
$string['error:couldnotupdatecalendar'] = 'Sitzung konnte im Kalender nicht aktualisiert werden.';
$string['error:couldnotupdatef2frecord'] = 'Konnte Seminar-Anmeldedatensatz in Datenbank nicht aktualisieren';
$string['error:couldnotupdatefield'] = 'Konnte individuelles Sitzungsfeld nicht aktualisieren';
$string['error:couldnotupdatemanageremail'] = 'E-Mail-Adresse des Managers konnte nicht aktualisiert werden.';
$string['error:couldnotupdatenotice'] = 'Website-Benachrichtigung konnte nicht aktualisiert werden.';
$string['error:couldnotupdatesession'] = 'Sitzung konnte nicht aktualisiert werden';
$string['error:coursemisconfigured'] = 'Kurs ist fehlerhaft konfiguriert';
$string['error:cronprefix'] = 'Fehler: Seminar cron:';
$string['error:csvcannotparse'] = 'Übermittelte CSV-Datei kann nicht geparst werden';
$string['error:csvinconsistentrows'] = 'Zeilen {$a} Ihrer Datei enthalten eine andere Anzahl von Spalten als die Kopfzeile';
$string['error:csvnoidfields'] = 'Sie haben keine Spalten mit den Namen \'Nutzername\'';
$string['error:csvnorequiredcf'] = 'Sie haben keine Spalte mit dem Namen \'{§a}\' angegeben';
$string['error:csvtoomanyidfields'] = 'Ihre Datei enthielt mehr als eine der folgenden Spalten: \'Nutzername\', \'email\', \'IDnummer\'';
$string['error:cutofftooclose'] = 'Der Zeitpunkt für die Absage bei zu wenig Teilnehmenden ist dem frühesten Sitzungsstartdatum zu nahe. Bitte setzen Sie den Zeitpunkt zumindest 24 Stunden vor dem Startdatum.';
$string['error:cutofftoolate'] = 'Der Zeitpunkt für die Absage bei zu wenig Teilnehmenden ist nach dem frühesten Sitzungsstartdatum. Es muss jedoch davor sein, um einen Effekt zu erzielen.';
$string['error:datesunavailablestuff'] = 'Die von Ihnen ausgewählten Termine sind aufgrund eines Planungskonflikts mit den folgenden Einheiten nicht verfügbar: <br/>{$a} Bitte wählen Sie andere Termine aus oder ändern Sie den Raum oder die Ausstattung.';
$string['error:emailnotfound'] = 'Es wurden keine Nutzer mit den folgenden emails gefunden: {$a}';
$string['error:emptylocation'] = 'Ort war leer.';
$string['error:emptymanageremail'] = 'E-Mail-Adresse des Managers ist leer.';
$string['error:emptyvenue'] = 'Veranstaltungsort war leer.';
$string['error:enrolmentfailed'] = '{$a} konnte nicht in den Kurs eingeschrieben werden.';
$string['error:eventoccurred'] = 'Sie können kein Ereignis stornieren, das bereits stattgefunden hat.';
$string['error:f2ffailedupdatestatus'] = 'Seminar konnte Status des Teilnehmers nicht aktualisieren.';
$string['error:fieldidincorrect'] = 'Feld-ID ist nicht korrekt: {$a}';
$string['error:idnumbernotfound'] = 'Es wurden keine Nutzer mit den folgenden ID-Nummern gefunden: {$a}';
$string['error:incorrectassetid'] = 'Ausstattungs ID war nicht korrekt';
$string['error:incorrectcoursemodule'] = 'Kursmodul ist fehlerhaft';
$string['error:incorrectcoursemoduleid'] = 'Kursmodul-ID war fehlerhaft';
$string['error:incorrectcoursemodulesession'] = 'Kursmodul Seminar-Sitzung war fehlerhaft';
$string['error:incorrectfacetofaceid'] = 'Seminar-ID wahr fehlerhaft';
$string['error:incorrectnotificationtype'] = 'Fehlerhafter Mitteilungstyp bereitgestellt';
$string['error:incorrectroomid'] = 'Raum-ID war nicht korrekt';
$string['error:invalidstatus'] = 'Ungültiger Einschreibestatus';
$string['error:invaliduserid'] = 'Ungültige Nutzer-ID';
$string['error:isalreadybooked'] = '{$a} ist bereits gebucht';
$string['error:jobassignementsonsignupdisabled'] = 'Auswahl von Stellenbezeichnungen bei der Anmeldung ist für diese Seminaraktivität nicht aktiviert.';
$string['error:manageremailaddressmissing'] = 'Sie sind gegenwärtig keinem Manager im System zugewiesen. Bitte kontaktieren Sie den Website-Administrator.';
$string['error:mincapacitymissing'] = 'Wert für Mindestanzahl von Buchungen fehlt';
$string['error:mincapacitynotnumeric'] = 'Die Mindestkapazität der Veranstaltung ist keine Zahl.';
$string['error:mincapacitytoolarge'] = 'Die Mindestkapazität der Veranstaltung kann nicht größer als die Gesamtkapazität sein.';
$string['error:mincapacityzero'] = 'Die Mindestkapazität der Veranstaltung kann nicht 0 sein.';
$string['error:missingrequiredmanager'] = 'Dieses Seminar setzt eine Genehmigung durch den Manager voraus. Sie sind im System zurzeit keinem Manager zugeordnet. Bitte kontaktieren Sie den Seitenadministrator.';
$string['error:missingrequiredrole'] = 'Für diesesSeminar ist die Rollenbestätigung erforderlich. Derzeit ist noch kein Nutzer für diese Rolle bestätigt.  Kontakten Sie bitte den Site-Admin.';
$string['error:missingselectedmanager'] = 'Dieses Seminar setzt eine Genehmigung durch den Manager voraus. Bitte wählen Sie einen Manager um nach Genehmigung zu erbitten';
$string['error:mustspecifycoursemodulefacetoface'] = 'Es muss ein Kursmodul oder eine Seminar-ID angegeben werden';
$string['error:mustspecifytimezone'] = 'Sie müssen die Zeitzone für jedes Datum setzen';
$string['error:nodatasupplied'] = 'Keine Daten angegeben';
$string['error:nojobassignmentselected'] = 'Sie benötigen eine geeignete Stellenbezeichnung, um sich für diese Seminarveranstaltung anmelden zu können.';
$string['error:nojobassignmentselectedactivity'] = 'Sie benötigen eine geeignete Stellenbezeichnung, um sich für diese Seminaraktivität anmelden zu können.';
$string['error:nojobassignmentselectedlist'] = 'Sie müssen eine geeignete Stellenbezeichnung für alle Teilnehmer auf dieser Liste auswählen';
$string['error:nomanageremail'] = 'Sie haben keine E-Mail-Adresse für Ihren Manager angegeben';
$string['error:nomanagersemailset'] = 'Es wurde keine E-Mail-Adresse für den Manager gesetzt.';
$string['error:nopermissiontosignup'] = 'Sie haben keine Berechtigung, sich an dieser Seminar-Sitzung anzumelden.';
$string['error:nopositionselected'] = 'Sie müssen einer geeigneten Position zugewiesen sein, um sich für diese Seminarveranstaltung anmelden zu können.';
$string['error:nopositionselectedactivity'] = 'Sie müssen einer geeigneten Position zugewiesen sein, um sich für diese Seminaraktivität anmelden zu können.';
$string['error:nopredefinedassets'] = 'Keine vordefinierten Ausstattungen';
$string['error:nopredefinedrooms'] = 'Keine vordefinierten Räume';
$string['error:norecipientsselected'] = 'Sie müssen auswählen, welche Lerner diese Benachrichtigung erhalten sollen.';
$string['error:noticeidincorrect'] = 'Mitteilungs-ID ist nicht korrekt: {$a}';
$string['error:notificationdoesnotexist'] = 'Benachrichtigung existiert nicht';
$string['error:notificationnocopy'] = 'Erstellen der Benachrichtigungs-Kopie ist gescheitert.';
$string['error:notificationnonduplicate'] = 'Automatische Benachrichtigungen, die keine Duplikate sind, können nicht gelöscht werden.';
$string['error:notificationtemplatemissing'] = 'Folgende Vorlagen für Benachrichtigungen fehlen (eine entsprechende Benachrichtigung ist zur Zeit nicht möglich):';
$string['error:notificationtitletoolong'] = 'Die Überschrift, die Sie verwendet haben, ist zu lang. Die Überschrift wird normalerweise als E-Mail Betreff verwendet und sollte nicht länger als 78 Zeichen sein. Längere Überschriften werden vom E-Mail-Betreiber des Nutzers meist abgeschnitten.';
$string['error:problemsigningup'] = 'Bei der Anmeldung ist ein Problem aufgetreten.';
$string['error:removeattendee'] = 'Kann {$a} nicht aus der Sitzung entfernen.';
$string['error:rolerequired'] = 'Für dieses Semianr ist die Bestätigung durch die "{$a}"-Rolle erforderlich. Geben Sie mindestens einem Nutzer die Rolle {$a}.';
$string['error:roomconflicts'] = 'Raum ist bereits reserviert';
$string['error:roomisinuse'] = 'Raum ist in Benutzung';
$string['error:roomunavailable'] = 'Der "{$a}" Raum ist nicht mehr verfügbar';
$string['error:selfapprovalupgrade'] = 'Selbstgenehmigung wurde von Sitzungen zu Seminareinstellungen verschoben. Führen Siedas Admin-Tool aus um Konflikte vor dem Upgrade zu beheben.';
$string['error:sessiondatesconflict'] = 'Dieses Datum steht in Konflikt mit einem früheren Termin in dieser Sitzung';
$string['error:sessionstartafterend'] = 'Startdatum/-zeit der Sitzung liegt nach dem Ende.';
$string['error:shortnametaken'] = 'Individuelles Feld mit diesem Kurznamen besteht bereits.';
$string['error:signedupinothersession'] = 'Sie sind bereits an einer anderen Sitzung für diese Aktivität angemeldet. Sie können sich nur für eine Sitzung pro Seminar-Aktivität anmelden.';
$string['error:takeattendance'] = 'Bei der Bestätigung der Teilnahme trat ein Fehler auf';
$string['error:therearexconflicts'] = 'Es gibt ({$a}) Konflikte mit dem vorgeschlagenen Zeitraum.';
$string['error:thereisaconflict'] = 'Es besteht einen Konflikt mit dem vorgeschlagenen Zeitraum.';
$string['error:unknownbuttonclicked'] = 'Mit dem angeklickten Feld ist keine Aktion verknüpft.';
$string['error:unknownuserfield'] = 'Dieses Feld wird bei der Nutzersuche nicht unterstützt.';
$string['error:unrecognisedapprovaltype'] = 'Unbekannter Genehmigungstyp hat facetoface_get_approvaltype_string() bestanden';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} ist bereits als \'{$a->participation}\' für {$a->session} von {$a->datetimestart} bis {$a->datetimefinish} eingetragen. Bitte wählen Sie einen anderen Nutzer aus oder ändern Sie das Sitzungsdatum.';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Sie sind bereits als \'{$a->participation}\' für {$a->session} von {$a->datetimestart} bis {$a->datetimefinish} eingetragen.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} ist bereits als \'{$a->participation}\' für {$a->session} von {$a->timestart} bis {$a->timefinish} am {$a->datestart} eingetragen. Bitte wählen Sie einen anderen Nutzer aus oder ändern Sie das Sitzungsdatum.';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Sie sind bereits als \'{$a->participation}\' für {$a->session} von {$a->timestart} bis {$a->timefinish} am {$a->datestart} eingetragen.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} ist bereits gebucht um an {$a->session} von {$a->datetimestart} bis {$a->datetimefinish} teilzunehmen.';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Sie sind bereits gebucht um an {$a->session} von {$a->datetimestart} bis {$a->datetimefinish} teilzunehmen.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} ist bereits gebucht, um an {$a->session} von {$a->timestart} bis {$a->timefinish} am {$a->datestart} teilzunehmen.';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Sie sind bereits gebucht, um an {$a->session} von {$a->timestart} bis {$a->timefinish} am {$a->datestart} teilzunehmen.';
$string['error:userdeleted'] = 'Der gelöschte Nutzer {$a} kann nicht zur Seminar Sitzung hinzugefügt werden.';
$string['error:userimportuseridnotanint'] = 'Kann Nutzer mit der ID {$a} nicht hinzufügen, weil der Wert kein Integer ist.';
$string['error:usernamenotfound'] = 'Es wurden keine Nutzer mit den folgenden Nutzernamen gefunden: {$a}';
$string['error:usersuspended'] = 'Der suspendierte Nutzer {$a} kann nicht zur Seminar Sitzung hinzugefügt werden.';
$string['error:xinvalidjaidnumber'] = 'Stellenbezeichnung mit ID-Nummer {$a->idnumber} für den Nutzer {$a->user} nicht gefunden';
$string['eventattendancerequestsapproved'] = 'Teilnahmeanforderungen genehmigt';
$string['eventattendancerequestsdeclined'] = 'Teilnahmeanforderungen abgelehnt';
$string['eventattendanceupdated'] = 'Teilnahme aktualisiert';
$string['eventattendeejobassignmentupdated'] = 'Stellenbezeichnung für Teilnehmer aktualisiert';
$string['eventattendeenoteupdated'] = 'Teilnehmernotiz aktualisiert';
$string['eventattendeepositionupdated'] = 'Teilnehmerposition aktualisiert';
$string['eventattendeesedited'] = 'Teilnehmer bearbeitet';
$string['eventattendeesviewed'] = 'Teilnehmer besichtigt';
$string['eventbookingcancelled'] = 'Sitzungsbuchung storniert';
$string['eventbookingrequestapproved'] = 'Sitzungsbuchungsanfrage genehmigt';
$string['eventbookingrequestrejected'] = 'Sitzungsbuchungsanfrage abgelehnt';
$string['eventinterestdeclared'] = 'Interesse bekundet';
$string['eventinterestreportviewed'] = 'Interessensbericht angesehen';
$string['eventinterestwithdrawn'] = 'Interesse zurückgezogen';
$string['eventreportcnt'] = 'Seminarveranstaltungen: {$a}';
$string['eventsessioncancelled'] = 'Veranstaltung abgesagt';
$string['eventsessioncreated'] = 'Sitzung erstellt';
$string['eventsessiondeleted'] = 'Sitzung gelöscht';
$string['eventsessionsignup'] = 'Zur Sitzung anmelden';
$string['eventsessionupdated'] = 'Sitzung aktualisiert';
$string['eventsigninsheetexported'] = 'Anmeldeformular exportiert';
$string['eventsignupstatusupdated'] = 'Anmeldestatus aktualisiert';
$string['eventsreport'] = 'Event-Bericht';
$string['eventsview'] = 'Event-Ansicht';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Buchungen in anderen Sitzungen.';
$string['existingrecipients'] = 'Bisherige Empfänger';
$string['export'] = 'Exportieren';
$string['exportattendance'] = 'Teilnahme exportieren';
$string['exportattendanceods'] = 'Anwesenheitsformular exportieren (ods)';
$string['exportattendancetxt'] = 'Anwesenheitsformular exportieren (txt)';
$string['exportattendancexls'] = 'Anwesenheitsformular exportieren (xls)';
$string['exportcustomprofilefields'] = 'Individuelle Profilfelder exportieren';
$string['exportcustomprofilefields_desc'] = 'Diese individuellen Profilfelder (Kurznamen) in Seminar-Exports inkludieren (komma-separiert).';
$string['exportheading'] = 'Export';
$string['exporttofile'] = 'In Datei exportieren';
$string['exportuserprofilefields'] = 'Profilfelder exportieren';
$string['exportuserprofilefields_desc'] = 'Diese Profilfelder in Seminar-Export inkludieren (komma-separiert).';
$string['external'] = 'Raumkonflikte zulassen';
$string['f2f-waitlist-actions'] = 'Aktionen';
$string['f2f-waitlist-actions_help'] = '<p><strong>Bestätigen:</strong> Die ausgewählten Nutzer in diese Sitzung buchen und diese von der Warteliste streichen.</p>
<p><strong>Stornieren:</strong> Die ausgewählten Nutzerbuchungsanfragen stornieren und die Nutzer von der Warteliste streichen</p>
<p><strong>Zufällig einschreiben:</strong> Die übrigen freien Plätze zufällig mit Nutzern aus der Warteliste füllen. Nutzer die nicht ausgewählt werden, bleiben auf der Warteliste</p>';
$string['facetoface'] = 'Seminar';
$string['facetoface:addattendees'] = 'Teilnehmer einer Seminar-Sitzung hinzufügen';
$string['facetoface:addinstance'] = 'Neues Seminar hinzufügen';
$string['facetoface:approveanyrequest'] = 'Alle vorliegenden Buchungsanfragen bestätigen';
$string['facetofacebooking'] = 'Seminar-Buchung';
$string['facetoface:changesignedupjobassignment'] = 'Angegebene Stellenbezeichnung ändern';
$string['facetoface:changesignedupjobposition'] = 'Angemeldete Position ändern';
$string['facetoface:configurecancellation'] = 'Die Konfiguration von Buchungsstornierungen über hinzufügen/bearbeiten einer Seminar Aktivität erlauben.';
$string['facetoface:editevents'] = 'Seminarveranstaltungen hinzufügen, bearbeiten, kopieren und löschen';
$string['facetoface:editsessions'] = 'Seminar-Sitzungen hinzufügen, bearbeiten, kopieren und löschen';
$string['facetoface:exportsessionsigninsheet'] = 'Anmeldeformular der Seminarsitzung exportieren';
$string['facetoface:manageattendeesnote'] = 'Teilnehmernotizen einer Sitzung verwalten';
$string['facetoface:managecustomfield'] = 'Individuelle Seminar-Felder verwalten';
$string['facetoface:managereservations'] = 'Reservierungen für eine Sitzung verwalten';
$string['facetofacename'] = 'Seminar-Name';
$string['facetoface:overbook'] = 'Zu vollen Sitzungen anmelden.';
$string['facetoface:removeattendees'] = 'Teilnehmer von einer Seminar-Sitzung entfernen';
$string['facetoface:reserveother'] = 'Im Auftrag anderer Manager reservieren.';
$string['facetoface:reservespace'] = 'Plätze für Teammitglieder reservieren oder zuweisen.';
$string['facetofacesession'] = 'Seminar-Sitzung';
$string['facetoface:signup'] = 'Zu einer Sitzung anmelden';
$string['facetoface:signupwaitlist'] = 'In ausgebuchte Veranstaltungen eintragen';
$string['facetoface:takeattendance'] = 'Teilnahme vermerken';
$string['facetoface:view'] = 'Seminar-Aktivitäten und -Sitzungen anzeigen';
$string['facetoface:viewallsessions'] = 'Alle Seminarsitzungen anzeigen';
$string['facetoface:viewattendees'] = 'Teilnehmerliste und Teilnehmer anzeigen';
$string['facetoface:viewattendeesnote'] = 'Teilnehmernotizen einer Sitzung ansehen';
$string['facetoface:viewcancellations'] = 'Stornierungen anzeigen';
$string['facetoface:viewemptyactivities'] = 'Leere Seminar-Sitzungen anzeigen';
$string['facetoface:viewinterestreport'] = 'Bericht über bekundete Interessen einer Seminar-Aktivität anzeigen';
$string['feedback'] = 'Feedback';
$string['feedbackupdated'] = 'Feedback für {$a} Personen aktualisiert';
$string['fielddeleteconfirm'] = 'Feld \'{$a}\' und alle zugehörigen Sitzungsdaten löschen?';
$string['field:multiselect'] = 'Mehrfachauswahl';
$string['field:select'] = 'Auswahlmenü';
$string['field:text'] = 'Text';
$string['filter_assetavailable'] = 'Verfügbar zwischen';
$string['filter_assetavailable_help'] = 'Dieser Filter erlaubt es Ihnen Ausstattungen für eine Sitzung zu finden, indem Sie das Start- und Enddatum der Sitzung spezifizieren.';
$string['filterbyroom'] = 'Nach Räumen filtern';
$string['filter_roomavailable'] = 'Verfügbar zwischen';
$string['filter_roomavailable_help'] = 'Dieser Filter ermöglicht es Ihnen Räume für eine Sitzung zu finden, indem Sie deren Beginn- und Endzeitpunkt festlegen.';
$string['finishdatebefore'] = 'Enddatum vor';
$string['floor'] = 'Etage';
$string['forceselectjobassignment'] = 'Anmeldung verhindern, wenn keine Stellenbezeichnung ausgewählt ist oder gefunden werden kann';
$string['forceselectposition'] = 'Anmeldung verhindern, wenn keine Position ausgewählt ist oder gefunden werden kann';
$string['format'] = 'Format';
$string['freebetween'] = 'Frei zwischen den folgenden Zeiten';
$string['freebetweendates'] = 'Frei zwischen {$a->start} und {$a->end}';
$string['full'] = 'Datum ist vollständig belegt';
$string['generalsettings'] = 'Allgemeine Einstellungen';
$string['gettointerestreport'] = 'Um den Bericht bekundeter Interessen anzuzeigen, gehen Sie zur Seminar-Aktivität und folgen Sie dem Link "Bericht über bekundete Interessen" im Modul Admin Menü.';
$string['gettosigninreport'] = 'Um das Anmeldeformular anzuzeigen, gehen Sie zur Teilnehmer-Veranstaltungsseite und klicken Sie den Button Anmeldeformular herunterladen.';
$string['globalsettings'] = 'Globale Einstellungen';
$string['goback'] = 'Zurück';
$string['guestsno'] = 'Es tut uns leid, aber Gäste dürfen sich nicht für Sitzungen anmelden.';
$string['header:approvalstate'] = 'Manager Genehmigung';
$string['header:approvaltime'] = 'Genehmigungszeit';
$string['header:managername'] = 'Name des Managers';
$string['icaldescription'] = 'Dieser Kalendereintrag ist für die Seminar-Sitzung {$a->name}, für die Sie eingetragen wurden.';
$string['icalendarheading'] = 'iCalendar Dateianhänge';
$string['icallocationstringdelimiter'] = ',';
$string['id'] = 'ID';
$string['ignoreapprovalwhenaddingattendees'] = 'Beim Hinzufügen von Teilnehmern Managergenehmigungen ignorieren';
$string['import'] = 'Importieren';
$string['individuals'] = 'Einzelpersonen';
$string['info'] = 'Info';
$string['itemstoadd'] = 'Hinzuzufügende Elemente';
$string['jobassignment'] = 'Stellenbezeichnung';
$string['joinwaitlist'] = 'Warteliste beitreten';
$string['joinwaitlistcompleted'] = 'Sie wurden zur Warteliste dieser Sitzung hinzugefügt.';
$string['lastreservation'] = 'Letzte Reservierungen sind {$a->reservedays} Tage, bevor die Sitzung beginnt. Nicht zugeordnete Reservierungen werden {$a->reservecanceldays} Tage vor Beginn der Sitzung gelöscht.';
$string['late'] = '{$a} spät';
$string['location'] = 'Ort';
$string['location_help'] = '**Ort** beschreibt die Sitzungsumgebung (Stadt, Bezirk, Region usw.).
Der **Ort** erscheint auf der Kursseite, der „Anmeldungsseite“, der Seite „Alle Sitzungen anzeigen“ und in sämtlichen E-Mail-Nachrichten.
Auf der Seite „Alle Sitzungen anzeigen“ können die Sitzungen nach Ort gefiltert werden.';
$string['locationtimetbd'] = 'Ort und Zeit werden später bekanntgegeben.';
$string['lookfor'] = 'Suchen';
$string['manageassets'] = 'Ausstattungen verwalten';
$string['manageevents'] = 'Veranstaltungen anzeigen und verwalten';
$string['managenotificationtemplates'] = 'Benachrichtigungsvorlagen verwalten';
$string['manageradded'] = 'Die E-Mail-Adresse Ihres Managers wurde angenommen.';
$string['managerbookings'] = 'Buchungen / Reservierungen gemacht von {$a}';
$string['managerchanged'] = 'Die E-Mail-Adresse Ihres Managers wurde geändert.';
$string['manageremail'] = 'E-Mail des Managers';
$string['manageremailaddress'] = 'E-Mail-Adresse des Managers';
$string['manageremailformat'] = 'Die E-Mail-Adresse muss im Format \'{$a}\' vorliegen, um angenommen zu werden.';
$string['manageremailheading'] = 'E-Mails des Managers';
$string['manageremailinstruction'] = 'Um sich für eine Trainingssitzung anmelden zu können, muss eine E-Mail an Ihre E-Mail-Adresse und eine Kopie an die E-Mail-Adresse des Managers gesendet werden.';
$string['manageremailinstructionconfirm'] = 'Bitte bestätigen Sie, dass dies die E-Mail-Adresse Ihres Managers ist:';
$string['managereservations'] = 'Reservierungen verwalten';
$string['managername'] = 'Name des Managers';
$string['managername_help'] = 'Ihr Manager wird eine Benachrichtigung über ihre Anfrage zum Anmelden für diese Sitzung erhalten. Falls der angezeigte Name und die angezeigte email-Adresse nicht zu Ihrem Manager gehören, kontaktieren Sie bitte den Seiten-Administrator.';
$string['managerooms'] = 'Räume verwalten';
$string['managerprefix'] = 'Manager-Kopie Präfix';
$string['managerreservationdeleted'] = 'Manager Reservierung erfolgreich gelöscht';
$string['managerreservationdeletionfailed'] = 'Manager Reservierungsstornierung fehlgeschlagen';
$string['managerreserve'] = 'Manager-Reservierungen zulassen';
$string['managerreserveheader'] = 'Manager-Reservierungen';
$string['managerreserve_help'] = 'Manager sind in der Lage, Reservierungen oder Buchungen im Namen ihrer Teammitglieder machen';
$string['managerupdated'] = 'Die E-Mail-Adresse Ihres Managers wurde aktualisiert.';
$string['managesessions'] = 'Sitzungen anzeigen und verwalten';
$string['mark_selected_as'] = 'Alle Ausgewählten markieren als:';
$string['maxbookings'] = 'Maximale Buchungen';
$string['maxbookings_help'] = '** Maximale Buchungen ist die Anzahl der verfügbaren Sitze in einer Veranstaltung.

Wenn eine Seminarveranstaltung die Kapazitätsgrenze erreicht, erscheinen die Veranstaltungsdetails nicht auf der Kursseite. Die Details werden grau hinterlegt auf der "Alle Veranstaltungen anzeigen" Seite angezeigt und der Lerner kann sich nicht mehr für die Veranstaltung anmelden.
 ';
$string['maximumpoints'] = 'Maximale Anzahl an Punkten';
$string['maximumsize'] = 'Maximale Anzahl von Teilnehmern';
$string['maxmanagerreserves'] = 'Maximale Reservierungen';
$string['maxmanagerreserves_help'] = 'Die maximale Anzahl der Reservierungen / Buchungen, die ein Manager für sein Team machen kann.';
$string['message'] = 'Änderung der Buchung des Kurses {$a->coursename}!

Es besteht ein freier Platz in der Sitzung am {$a->duedate} ({$a->name}) im Kurs {$a->coursename}.
Sie wurden eingetragen. Falls Ihnen das Datum nicht mehr zusagt, tragen Sie sich bitte unter <a href=\'{$a->url}\'>{$a->url}</a> aus.';
$string['messagebody'] = 'Textkörper';
$string['messagecc'] = 'Manager des Empfängers in CC setzen';
$string['messageheader'] = 'Nachricht';
$string['messagerecipientgroups'] = 'Empfängergruppen';
$string['messagerecipients'] = 'Empfänger';
$string['messagesenttostaffmember'] = 'Die folgende Nachricht wurde an Ihren Mitarbeiter {$a} gesendet';
$string['messagesubject'] = 'Betreff';
$string['messageusers'] = 'Nutzer benachrichtigen';
$string['minbookings'] = 'Minimale Buchungsanzahl';
$string['minbookings_help'] = 'Sitzungen mit einem Minimum an Buchungen werden hervorgehoben, wenn das Minimum an Buchungen nicht erreicht wurde. Um das Hervorheben zu verhindern, setzen Sie das Minimum auf Null.';
$string['mincapacity'] = 'Mindestkapazität';
$string['missingdefaultnotifications'] = 'Es gibt {$a} fehlende Standard-Benachrichtigungen';
$string['missingdefaultsfix'] = 'Klicken Sie hier, um fehlende Standard-Benachrichtigungen wiederherzustellen.';
$string['mods_help'] = 'Seminar-Aktivitäten werden verwendet, um persönliche Trainigs nachzuverfolgen
Jede Aktivität wird in einer oder mehreren identischen Sitzungen angeboten.
Einige Tage vorher werden den Nutzern und deren Managern Erinnerungsnachrichten gesendet.';
$string['modulename'] = 'Seminar';
$string['modulename_help'] = 'Das Seminar-Aktivitätenmodul ermöglicht es dem Trainer, ein Buchungssystem für eine bis mehrere Personen bzw. Präsenz-Sitzungen aufzusetzen.

Jede Sitzung innerhalb einer Seminar-Aktivität kann verschiedene individuelle Einstellungen bezüglich des Raumes, der Beginn- und Endzeit, Kosten, Kapazitäten, etc. haben. Diese Einstellungen können über mehrere Tage laufen oder aber auch für außerplanmäßige und aufgeschobene Sitzungen verwendet werden.

Eine Aktivität kann so eingestellt sein, dass Sie die Freigabe eines Managers benötigt. Trainer können automatische Benachrichtigungen und Erinnerungshinweise der Sitzungen für die Teilnehmer konfigurieren.

In der Benotungsansicht können Teilnehmer Sitzungen einsehen und sich für diese anmelden. Außerdem können Lerner Sitzungen einsehen und sich anmelden bei welchen deren Anwesenheit innerhalb der Benotungsansicht aufgezeichnet und aufgenommen wird.';
$string['modulenameplural'] = 'Seminare';
$string['moreinfo'] = 'Weitere Infos';
$string['multidate'] = '(mehrere Termine)';
$string['multiplesessions'] = 'Anmeldung eines Nutzers zu mehreren Sitzungen erlauben';
$string['multiplesessionsheading'] = 'Einstellungen zur Mehrfachanmeldung';
$string['multiplesessions_help'] = 'Verwenden Sie diese Einstellung, wenn Sie möchten, dass sich Nutzer zu mehreren Sitzungen anmelden können. Wenn diese Option aktiviert ist, können sich Nutzer zu mehreren Sitzungen in dieser Aktivität anmelden.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'E-Mail-Adresse des Managers';
$string['noactionableunapprovedrequests'] = 'Keine umsetzbaren unbestätigten Anfragen';
$string['nocancellations'] = 'Es gab keine Stornierungen.';
$string['nocustomfields'] = '<p>Es wurden keine individuellen Felder festgelegt.</p>';
$string['nodatesyet'] = 'Diese Veranstaltung hat keine Sitzungen. Teilnehmer können sich auf der Warteliste für diese Veranstaltung eintragen und werden automatisch angemeldet sobald eine oder mehrere Sitzungen hinzugefügt werden.';
$string['nofacetofaces'] = 'Es bestehen keine Seminar-Aktivitäten';
$string['nojobassignment'] = 'Nutzer hat keine aktiven Stellenbezeichnung';
$string['none'] = 'keine';
$string['nonotifications'] = 'Keine Benachrichtigungen';
$string['nonotificationsmatchingsearch'] = 'Keine Benachrichtigungen entsprechen der Suche';
$string['nonotificationsofthistype'] = 'Keine Benachrichtigungen dieses Typs';
$string['nonotificationtemplates'] = 'Keine Benachrichtigungsvorlagen';
$string['nonotificationtemplatesmatchingsearch'] = 'Keine Benachrichtigungsvorlagen entsprechen der Suche';
$string['nopendingapprovals'] = 'Zur Zeit sind keine Genehmigungen zu bearbeiten';
$string['noposition'] = 'Nutzer hat keine zugewiesenen Positionen';
$string['norecipients'] = 'Keine Empfänger';
$string['noremindersneedtobesent'] = 'Es müssen keine Erinnerungen versendet werden.';
$string['noreservations'] = 'Keine';
$string['noreservationsforsession'] = 'Es sind keine Reservierungen für diese Sitzung vorhanden';
$string['normalcost'] = 'Normale Kosten';
$string['normalcost_help'] = 'Normalpreis ist der Preis, der den Mitarbeitern ohne Mitglieds-ID in Rechnung gestellt wird.';
$string['nosignedupusers'] = 'Für diese Sitzung wurden keine Nutzer angemeldet.';
$string['nosignedupusersnumrequests'] = 'Keine Nutzer sind für diese Sitzung vollständig gebucht. {$a} Nutzer warten auf eine Genehmigung.';
$string['nosignedupusersonerequest'] = 'Keine Nutzer sind für diese Sitzung vollständig gebucht. 1 Nutzer wartet auf eine Genehmigung.';
$string['nosignupperiodclosedate'] = 'Startzeipunkt der Sitzung';
$string['nosignupperiodopendate'] = 'Jetzt';
$string['nositenotices'] = '<p>Es wurden keinen Website-Benachrichtigungen definiert.</p>';
$string['nostarttime'] = 'Keine Termine festgelegt';
$string['notallowedtocancel'] = 'Sie sind nicht berechtigt, Buchungen in dieser Sitzung zu stornieren.';
$string['notapplicable'] = 'N/A';
$string['note'] = 'Hinweis';
$string['notefull'] = 'Auch wenn die Sitzung vollständig ausgebucht ist, können Sie sich noch registrieren. Sie kommen auf eine Warteliste (rot markiert). Wenn sich jemand abmeldet, steigt der erste Teilnehmer auf der Warteliste zu den bereits Eingetragenen und es wird eine Mitteilung per E-Mail diesen versendet.';
$string['noticedeleteconfirm'] = 'Website-Benachrichtigungen \'{$a->name}\' löschen?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'Benachrichtigungstext';
$string['notificationalreadysent'] = 'Diese Benachrichtigung wurde bereits verschickt und kann deshalb nicht mehr bearbeitet werden.';
$string['notificationboth'] = 'E-Mail-Mitteilung und iCalendar-Termin';
$string['notificationdeleted'] = 'Benachrichtigung gelöscht';
$string['notificationduplicatesfound'] = 'Duplikate in automatischen Benachrichtigungen gefunden. Bitte entfernen Sie die Duplikate manuell auf der <a href="{$a}">Benachrichtigungsseite</a> um zu vermeiden, dass falsche Benachrichtigungen versandt werden.';
$string['notificationduplicatesmessage'] = 'Diese Nachricht enthält Duplikate. Bitte entfernen Sie alle Duplikate manuell.';
$string['notificationemail'] = 'Nur E-Mail-Mitteilung';
$string['notificationnone'] = 'Keine E-Mail Benachrichtigung';
$string['notificationnotesetonintendeddate'] = 'HINWEIS: Diese Benachrichtigung wurde nicht an dem ursprünglich dafür vorgesehenen Datum versandt';
$string['notifications'] = 'Benachrichtigungen';
$string['notificationsaved'] = 'Benachrichtigung gespeichert';
$string['notificationsheading'] = 'Benachrichtigungen';
$string['notifications_help'] = 'Hier können Sie Benachrichtigungen für diese Seminar-Aktivitäten verwalten';
$string['notificationssuccessfullyreset'] = 'Benachrichtigungen wurden erfolgreich zuurückgesetzt.';
$string['notificationtemplatedeleted'] = 'Benachrichtigungsvorlage gelöscht';
$string['notificationtemplates'] = 'Benachrichtigungsvorlagen';
$string['notificationtemplatesaved'] = 'Benachrichtigungsvorlage gespeichert';
$string['notificationtemplatestatus'] = 'Status der Benachrichtigungsvorlage';
$string['notificationtemplatestatus_help'] = 'Dieser Status erlaubt es eine Benachrichtigungsvorlage als aktiv oder inaktiv zu markieren. Inaktive Benachrichtigungsvorlagen sind innerhalb von Seminar-Aktivitäten nicht verfügbar.';
$string['notificationtitle'] = 'Benachrichtigungstitel';
$string['notificationtype'] = 'Mitteilungstyp';
$string['notificationtype_1'] = 'Sofort';
$string['notificationtype_2'] = 'Geplant';
$string['notificationtype_4'] = 'Auto';
$string['notificationtype_help'] = 'Die Benachrichtigungsart ermöglicht dem Lernenden die Wahl, wie er über seine Anmeldung informiert werden möchte.
* Nur per iCalendar-Termin
* Nur per E-Mail-Benachrichtigung
* E-Mail-Benachrichtigung und iCalendar-Termin';
$string['notifycancelleduser'] = 'Teilnehmer mit einer Absage benachrichtigen';
$string['notifycancelledusermanager'] = 'Manager von Teilnehmern mit einer Absage benachrichtigen';
$string['notifynewuser'] = 'Anmeldebestätigung an neue Teilnehmer senden';
$string['notifynewusermanager'] = 'Anmeldebestätigung an Manager neuer Teilnehmer senden';
$string['notrequired'] = 'Nicht erforderlich';
$string['notsignedup'] = 'Sie sind für diese Sitzung nicht angemeldet.';
$string['notspecified'] = 'N/A';
$string['notsubmittedyet'] = 'Noch nicht bewertet';
$string['noupcoming'] = '<p><i>Keine bevorstehenden Sitzungen</i></p>';
$string['noupcomingsessionsinroom'] = 'Keine anstehenden Veranstaltungen in diesem Raum';
$string['numberofattendees'] = 'Teilnehmeranzahl';
$string['occuredonx'] = 'Aufgetreten am {$a}';
$string['occurswhenenabled'] = 'Tritt ein wenn aktiviert';
$string['occurswhenuserbookssession'] = 'Tritt ein wenn ein Lerner eine Sitzung bucht';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Tritt ein wenn ein Nutzer versucht, eine Sitzung zu buchen für die die Genehmigung eines Managers notwendig ist';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Tritt ein wenn ein Nutzer versucht, eine Sitzung abzulehnen die die Genehmigung eines Managers erfordert';
$string['occurswhenusersbookingiscancelled'] = 'Tritt ein wenn die Buchung eines Lerners storniert wird';
$string['occurswhenuserwaitlistssession'] = 'Tritt ein wenn ein Lerner auf die Warteliste einer Sitzung gesetzt wird';
$string['occursxaftersession'] = 'Tritt {$a} nach Ende einer Sitzung ein';
$string['occursxbeforesession'] = 'Tritt {$a} vor Beginn einer Sitzung ein';
$string['odsformat'] = 'OffenesDokument';
$string['onehour'] = '1 Stunde';
$string['oneminute'] = '1 Minute';
$string['options'] = 'Optionen';
$string['optionscolon'] = 'Optionen:';
$string['or'] = 'oder';
$string['order'] = 'Auftrag';
$string['otherbookedby'] = 'Von einem anderen Manager gebucht';
$string['otherroom'] = 'Anderer Raum';
$string['othersession'] = 'Andere Sitzung(en) in dieser Aktivität';
$string['place'] = 'Raum';
$string['placeholder:address'] = '[address]';
$string['placeholder:aim'] = '[aim]';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:alternatename'] = '[alternatename]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:city'] = '[city]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:country'] = '[country]';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:department'] = '[department]';
$string['placeholder:description'] = '[description]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:email'] = '[email]';
$string['placeholder:facetofacename'] = '[facetofacename]';
$string['placeholder:finishdate'] = '[finishdate]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '';
$string['placeholder:firstnamephonetic'] = '[firstnamephonetic]';
$string['placeholder:fullname'] = '[fullname]';
$string['placeholder:icq'] = '[icq]';
$string['placeholder:idnumber'] = '[idnumber]';
$string['placeholder:institution'] = '[institution]';
$string['placeholder:lang'] = '[lang]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:lastnamephonetic'] = '[lastnamephonetic]';
$string['placeholder:latestfinishdate'] = '[latestfinishdate]';
$string['placeholder:latestfinishtime'] = '[latestfinishtime]';
$string['placeholder:lateststartdate'] = '[lateststartdate]';
$string['placeholder:lateststarttime'] = '[lateststarttime]';
$string['placeholder:location'] = '[session:location]';
$string['placeholder:middlename'] = '[middlename]';
$string['placeholder:msn'] = '[msn]';
$string['placeholder:phone1'] = '[phone1]';
$string['placeholder:phone2'] = '[phone2]';
$string['placeholder:registrationcutoff'] = '[registrationcutoff]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:room'] = '[session:room]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:sessionrole'] = '[sessionrole]';
$string['placeholder:skype'] = '[skype]';
$string['placeholder:startdate'] = '[startdate]';
$string['placeholder:starttime'] = '[starttime]';
$string['placeholder:timezone'] = '[timezone]';
$string['placeholder:url'] = '[url]';
$string['placeholder:username'] = '[username]';
$string['placeholder:venue'] = '[session:venue]';
$string['placeholder:yahoo'] = '[yahoo]';
$string['playlottery'] = 'Zufällig einschreiben';
$string['pleaseselectusers'] = 'Bitte wählen Sie Nutzer aus, bevor Sie fortfahren.';
$string['pluginadministration'] = 'Seminar-Administration';
$string['pluginname'] = 'Seminar';
$string['points'] = 'Punkte';
$string['pointsplural'] = 'Punkte';
$string['position'] = 'Position';
$string['potentialallocations'] = 'Mögliche Zuweisungen ({$a} links)';
$string['potentialattendees'] = 'Potenzielle Teilnehmer';
$string['potentialrecipients'] = 'Potenzielle Empfänger';
$string['previoussessions'] = 'Vorherige Sitzungen';
$string['previoussessionslist'] = 'Liste alle vorherigen Sitzungen für diese Seminar-Aktivität';
$string['printversionid'] = 'Druckversion: ohne Name';
$string['printversionname'] = 'Druckversion: mit Name';
$string['publishreuse'] = 'Für Wiederverwendung in anderen Veranstaltungen veröffentlichen';
$string['really'] = 'Möchten Sie für dieses Seminar wirklich alle Ergebnisse löschen?';
$string['recipients'] = 'Empfänger';
$string['recipients_allbooked'] = 'Alle Gebuchten';
$string['recipients_attendedonly'] = 'Teilgenommen';
$string['recipients_help'] = '<strong>Gebucht</strong> - Sendet eine Benachrichtigung an alle gebuchten Nutzern, nur an Nutzer, die teilgenommen haben, oder nur an Nutzer, die nicht teilgenommen haben.

Bitte beachten Sie, dass beim Wählen von <strong>Alle Gebucht</strong>, Benachrichtigungen an alle gebuchten Nutzer ausgesendet werden, unabhängig von deren Teilnahmestatus, für vergangene und derzeitige Sitzungen.

<strong>Warteliste</strong> - Sendet eine Benachrichtigung an all jene, die sich für eine Sitzung angemeldet haben, die Überbuchungen erlaubt, aber noch nicht gebucht sind.

<strong>Nutzer storniert</strong> - Sendet eine Benachrichtigung an Nutzer, deren gebuchten Sitzungen storniert wurden, oder an Nutzer, die sich selbst von einer Sitzung abgemeldet haben.

<strong>Offene Anfragen</strong> - Sendet eine Benachrichtigung an Nutzer, die eine Buchung bei ihrem Manager/ihrer Rolle/ihrem Administrator angefragt haben, welche noch nicht bestätigt oder abgelehnt wurde.';
$string['recipients_noshowsonly'] = 'Nicht teilgenommen';
$string['registeredon'] = 'Registriert am';
$string['registrationclosed'] = 'Anmeldezeitraum ist jetzt geschlossen';
$string['registrationclosedalert'] = 'Der Anmeldezeiraum für die von Ihnen gewählte Sitzung ist abgelaufen. Bitte wählen Sie eine andere Sitzung';
$string['registrationcloses'] = 'Schließt';
$string['registrationclosingblurb'] = 'Folgende Personen haben ihr Interesse bekundet. Möglicherweise wollen Sie diese Personen informieren, wenn Sie eine neue Sitzung erstellen.';
$string['registrationclosingconfirmation'] = 'Sind Sie sicher, dass Sie den Anmeldezeitraum für diese Sitzung beenden wollen?';
$string['registrationdatetime'] = 'Anmeldezeitraum Datum/Zeit';
$string['registrationdetails'] = 'Anmeldezeitraum';
$string['registrationerrorstartfinish'] = 'Der Anmeldebeginn muss vor dem Anmeldungsende liegen.';
$string['registrationfinishsession'] = 'Das Anmeldungsende muss vor dem Sitzungsbeginn liegen';
$string['registrationhoverhintend'] = 'Anmeldezeitraum endet: {$a->enddate}, {$a->endtime}';
$string['registrationhoverhintendtz'] = 'Anmeldezeitraum endet: {$a->enddate}, {$a->endtime} (time zone: {$a->timezone})';
$string['registrationhoverhintstart'] = 'Anmeldezeitraum beginnt: {$a->startdate}, {$a->starttime}';
$string['registrationhoverhintstarttz'] = 'Anmeldezeitraum beginnt: {$a->startdate}, {$a->starttime} (time zone: {$a->timezone})';
$string['registrationnotopen'] = 'Anmeldezeitraum hat noch nicht begonnen';
$string['registrationnotopenalert'] = 'Der Anmeldezeitraum für die von Ihnen ausgewählte Sitzung hat noch nicht begonnen. Er beginnt am {$a}';
$string['registrationopens'] = 'Beginnt';
$string['registrations'] = 'Registrierungen';
$string['registrationstartsession'] = 'Der Beginn des Anmeldezeitraums muss vor dem Sitzungsbeginn liegen.';
$string['registrationtimefinish'] = 'Anmeldung endet';
$string['registrationtimefinish_help'] = 'Wenn dieses Feld aktiviert ist, können sich Lerner nicht mehr für diese Sitzung anmelden sobald die Zeit abgelaufen ist.';
$string['registrationtimestart'] = 'Anmeldung beginnt';
$string['registrationtimestart_help'] = 'Wenn diese Feld aktiviert ist, können Lerner sich nicht vor diesem Zeitpunkt anmelden.';
$string['rejectinstruction'] = 'Um die Sitzungsregistrierung zurückzuweisen, klicken Sie bitte auf zurückweisen.';
$string['reminder'] = 'Erinnerung';
$string['reminderinstrmngr'] = '# Mitteilung für Manager';
$string['reminderinstrmngr_help'] = 'Bei Markierung von **Nachricht an Manager senden** wird der Text im Feld **Nachricht an den Manager** – aus dem hervorgeht, dass der Lernende sich für eine persönliche Sitzung angemeldet hat – an den Manager eines Lernenden gesendet.';
$string['remindermessage'] = 'Erinnerungsmitteilung';
$string['remindermessage_help'] = 'Diese Nachricht wird stets ein paar Tage vor dem Anfangsdatum einer Sitzung gesendet.';
$string['removeattendees'] = 'Nutzer entfernen';
$string['removeattendeestep1'] = 'Nutzer zum Entfernen auswählen (Schritt 1 von 2)';
$string['removeattendeestep2'] = 'Nutzer entfernen (Schritt 2 von 2)';
$string['removecfdatawarning'] = 'Das Entfernen von Nutzern aus dieser Sitzung löscht auch deren Anmeldedaten.';
$string['removedsuccessfully'] = 'Erfolgreich entfernt';
$string['removeroominuse'] = 'Dieser Raum wird im Moment verwendet';
$string['replaceallocations'] = 'Reservierungen erstellen wenn Zuweisungen entfernt werden.';
$string['replacereservations'] = 'Reservierungen ersetzen wenn Zuweisungen hinzugefügt werden.';
$string['requestattendsession'] = 'Anfrage zur Teilnahme an dieser Sitzung {$a}';
$string['requestattendsession_message'] = 'Anfrage zur Teilnahme an der Veranstaltung  {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Anfrage zur Teilnahme an Sitzung {$a} an Manager gesendet';
$string['requestattendsession_subject'] = 'Anfrage zur Teilnahme an der Veranstaltung {$a->name} {$a->status} von {$a->user}';
$string['requestmessage'] = 'Anfragemitteilung';
$string['requestmessage_help'] = 'Wird **Genehmigung erforderlich** aktiviert, wird der Abschnitt **Anfragenachricht** verfügbar.

Im Abschnitt **Anfragenachricht** erscheinen die Benachrichtigungen, die dem Lernenden und seinem Manager in Bezug auf das Genehmigungsverfahren für den Lernenden zur Teilnahme an Seminarveranstaltungen gesendet wurden.

**Betreff:** Der Betreff ist die Betreffzeile, die in den E-Mails zur Beantragung der Genehmigung an den Manager und den Lernenden erscheint.

**Nachricht:** Die Nachricht ist der E-Mail-Text, der dem Lernenden gesendet wird, aus dem hervorgeht, dass seine Anfrage zur Teilnahme an einer Seminarveranstaltung zur Genehmigung an seinen Manager gesendet wurde.

**Nachricht an Manager:** Die Nachricht an den Manager ist der E-Mail-Text mit der Bitte um Genehmigung der Teilnahme an einer Seminarveranstaltung, der dem Manager des Lernenden gesendet wird.';
$string['requeststablesummary'] = 'Personen, die eine Teilnahme an dieser Sitzung anfragen.';
$string['requestuserattendsession'] = 'Anfrage für {$a->usermsg} zur Teilnahme an Sitzung {$a->url}';
$string['reservations'] = '{$a} Reservierung (en)';
$string['reserve'] = 'Plätze für Teammitglieder reservieren';
$string['reserveallallocated'] = 'Sie haben bereits die maximale Anzahl an verfügbaren Plätzen für diese Aktivität zugewiesen. Sie können nicht noch mehr reservieren.';
$string['reserveallallocatedother'] = 'Dieser Manager hat bereits die maximale Anzahl an verfügbaren Plätzen für diese Aktivität zugewiesen. Sie können nicht noch mehr für ihn reservieren.';
$string['reservecancel'] = 'Reservierungen automatisch stornieren';
$string['reservecanceldays'] = 'Limit automatische Stornierung';
$string['reservecanceldays_help'] = 'Der Zeitpunkt - in Tagen vor der Sitzung -, an dem Reservierungen automatisch storniert werden, wenn sie nicht bestätigt werden';
$string['reservecapacitywarning'] = '* Alle neuen Reservierungen über die aktuelle Sitzungskapazität ({$a} verbleibend) hinaus werden zur Warteliste hinzugefügt';
$string['reserved'] = 'Reserviert';
$string['reservedays'] = 'Anmeldefrist';
$string['reservedays_help'] = 'Der Zeitpunkt - in Tagen vor der Sitzung -, bis zu dem Reservierungen möglich sind (muss größer sein als das Limit zur automatischen Stornierung)';
$string['reservedby'] = 'Reserviert ({$a})';
$string['reservegtcancel'] = 'Die Anmeldefrist muss größer sein als das Limit zur automatischen Stornierung.';
$string['reserveintro'] = 'Sie können dieses Formular verwenden, um die Anzahl Ihrer Reservierungen für diese Sitzung zu ändern. Um bestehende Reservierungen zu stornieren, reduzieren Sie einfach die Anzahl.';
$string['reserveintroother'] = 'Sie können dieses Formular verwenden, um die Anzahl {$a}s Reservierungen für diese Sitzung zu ändern. Um bestehende Reservierungen zu stornieren, reduzieren Sie einfach die Anzahl.';
$string['reservenocapacity'] = 'Es ist kein Platz in diesem Kurs frei, d.h. Sie können keine Reservierungen machen bis ein Teilnehmer storniert';
$string['reservenopermissionother'] = 'Dieser Manager hat nicht die nötige Berechtigung um Plätze in diesem Seminar zu reservieren';
$string['reserveother'] = 'Für einen anderen Manager reservieren';
$string['reservepastdeadline'] = 'Sie können keine weiteren Reservierungen in den letzten {$a} Tagen vor der Sitzung machen';
$string['restoremissingdefaultnotifications'] = 'Fehlende Standard-Benachrichtigungen wiederherstellen';
$string['restoremissingdefaultnotificationsconfirm'] = 'Hiermit werden fehlende Standardbenachrichtigungen für "{$a}" wiederhergestellt. Die Benachrichtigungen werden von Standardfunktionen des Seminar-Moduls verwandt. Die Wiederherstellung kann dazu führen, dass Mitteilungen an Nutzer versandt werden. Wollen Sie fortfahren?';
$string['result'] = 'Ergebnis';
$string['return'] = 'Zurück';
$string['room'] = 'Raum';
$string['roomalreadybooked'] = '(Raum an den ausgewählten Daten nicht verfügbar)';
$string['roomcapacity'] = 'Raumkapazität';
$string['roomcreatesuccess'] = 'Raum erfolgreich angelegt';
$string['roomcustomfieldtab'] = 'Raum';
$string['roomdeleted'] = 'Raum gelöscht';
$string['roomdescription'] = 'Raumbeschreibung';
$string['roomdescriptionedit'] = 'Beschreibung';
$string['roomdetails'] = 'Raum Details';
$string['roomdoesnotexist'] = 'Raum existiert nicht';
$string['room_help'] = '**Raum** ist der Name/die Nummer/der ID des Raums, der für das Training verwendet wird.
Der **Raum** erscheint auf der der „Anmeldungs-Seite“, der Seite „Alle Sitzungen anzeigen“ und in sämtlichen E-Mail-Nachrichten.';
$string['roomhidden'] = 'Raum wir nun verborgen';
$string['roomhide'] = 'Vor Nutzern verbergen, wenn ein Raum auf der Veranstaltung hinzufügen/bearbeiten Seite ausgewählt wird.';
$string['roomisinuse'] = 'Raum wird verwendet';
$string['roommustbebookedtoexternalcalendar'] = 'Hinweis: Bitte versichern Sie sich, dass dieser Raum verfügbar ist bevor Sie diese Buchung anlegen';
$string['roomname'] = 'Raumname';
$string['roomnameedit'] = 'Name';
$string['roomnameedittoolong'] = 'Die Raumbezeichnung darf nur bis zu {$a} Zeichen lang sein.';
$string['rooms'] = 'Räume';
$string['roomshow'] = 'Nutzern anzeigen,  wenn ein Raum auf der Veranstaltung hinzufügen/bearbeiten Seite ausgewählt wird.';
$string['roomshown'] = 'Raum ist nun sichtbar';
$string['roomtype'] = 'Raumtyp';
$string['roomtype_help'] = 'Der Raumtyp wird verwendet um festzustellen ob das System versuchen soll Buchungskonflikte zu vermeiden. Dies verhindert, dass ein Raum für 2 Veranstaltungen, die zur gleichen Zeit stattfinden, gebucht wird.';
$string['roomupdatesuccess'] = 'Raum erfolgreich aktualisiert';
$string['saveallfeedback'] = 'Alle Antworten speichern';
$string['saveattendance'] = 'Teilnahme speichern';
$string['savenote'] = 'Notiz speichern';
$string['scheduledsession'] = 'Geplante Sitzung';
$string['scheduledsessions'] = 'Geplante Sitzungen';
$string['schedule_unit_1'] = '{$a} Stunden';
$string['schedule_unit_1_singular'] = '1 Stunde';
$string['schedule_unit_2'] = '{$a} Tage';
$string['schedule_unit_2_singular'] = '1 Tag';
$string['schedule_unit_3'] = '{$a} Wochen';
$string['schedule_unit_3_singular'] = '1 Woche';
$string['scheduling'] = 'Terminplanung';
$string['scvtextfile_help'] = '*Dateiformat Information*

Die Datei sollte eine CSV-Textdatei mit einer Überschriftszeile und einer oder mehreren Daten-Zeilen sein. Falls eine Zeile mehrere Spalten enthält, sollten diese diese durch Kommata (,) getrennt werden. Jede Zeile muss die selbe Anzahl von Spalten haben. Nachfolgend ist eine Liste der Überschriften, die Sie nutzen können:

  * Nutzername - Name des hinzuzufügenden Nutzers
  * ID-Nummer - ID-Nummer des hinzuzufügenden Nutzers
  * email - email des hinzuzufügenden Nutzers
{$a->customfields}

Die folgenden Felder müssen gegeben sein:

  * Entweder Nutzername, ID-Nummer, oder email (nur eine)
{$a->requiredcustomfields}';
$string['seatsavailable'] = 'Verfügbare Plätze';
$string['seeattendees'] = 'Teilnehmer anzeigen';
$string['select'] = 'Wähle';
$string['selectall'] = 'Alle auswählen';
$string['selectallop'] = 'Alle';
$string['selectassets'] = 'Ausstattungen auswählen';
$string['selected'] = 'Ausgewählte';
$string['selectedjob'] = 'Job bei Anmeldung';
$string['selectedjobassignment'] = 'Stellenbezeichnung bei Anmeldung';
$string['selectedjobassignmentedit'] = 'Stellenbezeichnung';
$string['selectedjobassignment_help'] = 'Wählen Sie die Stellenbezeichnung für dieses Training aus.';
$string['selectedjobassignmentname'] = 'Name für Stellenbezeichnung bei Anmeldung';
$string['selectedposition'] = 'Position bei der Anmeldung';
$string['selectedpositionassignment'] = 'Positionszuweisung bei der Anmeldung';
$string['selectedposition_help'] = 'Wählen Sie die Position für dieses Training';
$string['selectedpositionname'] = 'Positionsname bei der Anmeldung';
$string['selectedpositiontype'] = 'Positionstyp bei Anmeldung';
$string['selectjobassignment'] = 'Stellenbezeichnung auswählen';
$string['selectjobassignmentsignup'] = 'Stellenbezeichnung bei Anmeldung auswählen';
$string['selectmanager'] = 'Manager auswählen';
$string['selectnone'] = 'Keine auswählen';
$string['selectnoneop'] = 'Keine';
$string['selectnotsetop'] = 'Nicht gesetzt';
$string['selectoptionbefore'] = 'Bitte wählen Sie eine Option (Alle, Gesetzt oder Nicht gesetzt) bevor Sie diese Option auswählen';
$string['selectposition'] = 'Position auswählen';
$string['selectpositiononsignup'] = 'Wählen Sie eine Position bei der Anmeldung';
$string['selectroom'] = 'Raum auswählen';
$string['selectsetop'] = 'Gesetzt';
$string['selfapproval'] = 'Selbstbestätigung';
$string['selfapproval_help'] = 'Diese Einstellung erlaubt es Nutzern zu bestätigen, dass sie die Genehmigung zur Teilnahme an dieser Veranstaltung beantragt haben. Statt einer Genehmigung der Buchung durch ihre Manager können die Nutzer bei der Anmeldung eine Checkbox auswählen mit der bestätigt wird, dass sie die jeweiligen Voraussetzungen erfüllen.
Diese Einstellung ist deaktiviert, außer die Option "Erfordert Genehmigung" ist in den Seminaraktivitätseinstellungen aktiviert.';
$string['selfapprovalsought'] = 'Selbst-Zulassung gesucht';
$string['selfapprovalsoughtbrief'] = 'Ich akzeptiere die Nutzungsbedingungen und Konditionen';
$string['selfapprovalsoughtdesc'] = 'Durch Ankreuzen dieser Auswahlbox bestätige ich, dass ich die {$a} (öffnet sich in einem neuen Fenster) gelesen und akzeptiert habe.';
$string['selfapprovaltandc'] = 'Nutzungsbedingungen und Konditionen für Selbstbestätigung';
$string['selfapprovaltandccontents'] = 'Durch Ankreuzen dieser Auswahlbox bestätigen Sie, dass Sie die Rechte zum Anmelden zu dieser Seminar-Aktivität von Ihrem Manager bewilligt bekommen haben.

Falsche Behauptung, dass die Zustimmung erteilt wurde, kann zur Nichtzulassung und zu Disziplinarmaßnahmen führen.';
$string['selfapprovaltandc_help'] = 'Wenn eine Aktivität eine Genehmigung einfordert und eine Sitzung die Selbst-Genehmigung aktiviert hat, dann werden diese Nutzungsbedingungen angezeigt wenn der Nutzer sich anmelden möchte.';
$string['selfauthorisation'] = 'Selbstautorisierung';
$string['selfauthorisationdesc'] = 'Durch das Markieren dieses Feldes bestätige ich, dass ich die {$a} (öffnat ein neues Fenster) gelesen habe und ihnen zustimme.';
$string['selfauthorisation_help'] = 'Sie müssen die Nutzungsbedingungen lesen und Ihnen zustimmen um sich für diese Sitzung anmelden zu können.';
$string['selfbooked'] = 'Selbstgebucht';
$string['sendlater'] = 'Später versenden';
$string['sendmessage'] = 'Nachricht versenden';
$string['sendnotificationstask'] = 'Seminar-Benachrichtugen versenden';
$string['sendnow'] = 'Jetzt versenden';
$string['sentremindermanager'] = 'Erinnerungs-E-Mail an Nutzermanager gesendet';
$string['sentreminderuser'] = 'Erinnerungs-E-Mail an Nutzer gesendet';
$string['sentxnotifications'] = '{$a} Benachrichtigungen versenden';
$string['sessionattendees'] = 'Sitzungsteilnehmer';
$string['sessioncancellationcustomfieldtab'] = 'Veranstaltungsabsage';
$string['sessioncancelled'] = 'Veranstaltungsabsage';
$string['sessioncustomfieldtab'] = 'Sitzung';
$string['sessiondate'] = 'Sitzungsdatum';
$string['sessiondatecolumn_html'] = '{$a->startdate} {$a->starttime} -<br>{$a->enddate} {$a->endtime}<br>{$a->timezone}';
$string['sessiondate_help'] = 'Das Sitzungsdatum ist das Datum, an dem die Sitzung stattfindet.';
$string['sessiondates'] = 'Sessiondetails spezifizieren';
$string['sessiondatetime'] = 'Sitzungsdatum/-uhrzeit';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (Zeitzone: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Sitzungsdatum/-uhrzeit bekannt';
$string['sessiondatetimeknown_help'] = '**Ist das Sitzungsdatum/die Sitzungszeit bekannt**

Wird „Ja“ in dieser Einstellung eingegeben, werden das Sitzungsdatum und die Sitzungszeit auf der Kursseite (sofern die Sitzung zukünftig stattfindet und verfügbar ist), auf der Seite „Alle Sitzungen anzeigen“, der Anmeldungs-Seite für die Sitzungen und in allen sitzungsbezogenen E-Mail-Benachrichtigungen angezeigt.

Meldet sich ein Mitarbeiter für eine Sitzung an, deren Datum und Uhrzeit bekannt sind:

* erhalten der Mitarbeiter und sein Manager eine Bestätigungs-E-Mail (z. B. die im Abschnitt „Bestätigungsnachricht“ der Einstellungen für persönliche Sitzungen erstellte E-Mail).

* erhält der Mitarbeiter eine Erinnerungs-E-Mail (z. B. die im Abschnitt „Erinnerungsnachricht“ der Einstellungen für persönliche Sitzungen erstellte E-Mail). Die Erinnerung wird einige Tage vor der Sitzung entsprechend der Einstellung „Tage, bevor die Nachricht gesendet wird“, die auch im Abschnitt „Erinnerungsnachricht“ der Einstellungen für persönliche Sitzungen zu finden ist, gesendet.

**Ist das Sitzungsdatum/die Sitzungszeit nicht bekannt (oder es besteht eine Warteliste)**

Wird „Nein“ in dieser Einstellung eingegeben, erscheint der Text „Warteliste“ auf der Kursseite, der Seite „Alle Sitzungen anzeigen“, der Anmeldungs-Seite für die Sitzungen und in allen sitzungsbezogenen E-Mail-Benachrichtigungen.

Meldet sich ein Mitarbeiter für eine Sitzung mit Warteliste an:

* erhält der Mitarbeiter eine Bestätigungs-E-Mail (z. B. die im Abschnitt „Wartelisten-Nachricht“ der Einstellungen für persönliche Sitzungen erstellte E-Mail).

* Der Mitarbeiter erhält in diesem Falle keine Erinnerungs-E-Mail.

* Der Manager des Mitarbeiter erhält keine Bestätigungs- bzw. Absage-E-Mail.';
$string['sessiondefaults'] = 'Termine (Voreinstellung)';
$string['sessionenddate'] = 'Enddatum der Sitzung';
$string['sessionenddatewithtime'] = '{$a->enddate}, {$a->endtime} {$a->timezone}';
$string['sessionfinishdateshort'] = 'Abschlussdatum';
$string['sessionfinishtime'] = 'Sitzungsendzeit';
$string['sessionfinishtime_help'] = 'Beim Anlegen oder Bearbeiten eines Termins kann es zu Abweichungen zwischen den Zeitzonen kommen. Bei der Eingabe des Endzeitpunkts wird die Zeitzone des bearbeitenden Nutzers verwandt. Die Zeitzone für die Session wird dadurch nicht verändert.';
$string['sessioninprogress'] = 'Sitzung läuft';
$string['sessionisfull'] = 'Diese Sitzung ist jetzt voll. Sie müssen eine andere Zeit wählen oder mit dem Trainer reden.';
$string['sessionnoattendeesaswaitlist'] = 'Diese Veranstaltung hat keine Teilnehmer, weil es kein bekanntes Datum und keine bekannte Uhrzeit gibt.<br/>Im Tab "Warteliste" finden Sie angemeldete Nutzer.';
$string['sessionover'] = 'Sitzung abgelaufen';
$string['sessionreport'] = 'Seminarsitzungen';
$string['sessionreportcnt'] = 'Seminar Sitzungen: {$a}';
$string['sessionrequiresmanagerapproval'] = 'Diese Sitzung erfordert eine Managergenehmigung für die Buchung.';
$string['sessionroles'] = 'Sitzungsrollen';
$string['sessions'] = 'Sitzungen';
$string['sessionsdetailstablesummary'] = 'Vollständige Beschreibung der aktuellen Sitzung.';
$string['sessionsoncoursepage'] = 'Auf Kursseite angezeigte Sitzungen';
$string['sessionsoncoursepage_help'] = 'Dies ist die Anzahl der Sitzungen pro Seminar-Aktivität, die auf der Kursseite erscheint.';
$string['sessionsreport'] = 'Sitzungsbericht';
$string['sessionstartdate'] = 'Startdatum der Sitzung';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (Zeitzone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Startdatum';
$string['sessionstartdatewithtime'] = '{$a->startdate}, {$a->starttime} {$a->timezone}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (Zeitzone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Startzeit der Sitzung';
$string['sessionstarttime_help'] = 'Beim Anlegen oder Bearbeiten eines Termins kann es zu Abweichungen zwischen den Zeitzonen kommen. Bei der Eingabe des Startzeitpunkts wird die Zeitzone des bearbeitenden Nutzers verwandt. Die Zeitzone für die Session wird dadurch nicht verändert.';
$string['sessionsview'] = 'Sitzungsansicht';
$string['sessiontimezone'] = 'Zeitzone';
$string['sessiontimezone_help'] = 'Wählen Sie die Zeitzone, die für diesen Termin verwendet wird, z.B. Europe/Berlin. Diese wird für Startzeitpunkt, Endzeitpunkt und Zeitzone verwandt. Wenn Sie stattdessen "Zeitzone des Nutzers" verwenden, wird die angezeigte Zeit  auf dieser Grundlage nachberechnet.';
$string['sessiontimezoneunknown'] = 'Unbekannte Zeitzone';
$string['sessionundercapacity'] = 'Termin unter Mindestteilnehmerzahl für: {$a}';
$string['sessionundercapacity_body'] = 'Die folgende Sitzung ist unter der Mindestteilnehmerzahl:

Name: {$a->name}
Veranstaltungsstart: {$a->starttime}
Kapazität: {$a->booked} / {$a->capacity} (mindestens: {$a->mincapacity})
{$a->link}';
$string['sessionvenue'] = 'Veranstaltungsort der Sitzung';
$string['setactive'] = 'Aktiv setzen';
$string['setinactive'] = 'Inaktiv setzen';
$string['setting:addchangemanageremail'] = 'Bitten Sie die Nutzer um die E-Mail-Adresse von ihrem Manager.';
$string['setting:addchangemanageremail_caption'] = 'E-Mail des Managers:';
$string['setting:addchangemanageremaildefault'] = 'Bitten Sie die Nutzer um die E-Mail-Adresse ihrer Manager.';
$string['setting:adminapprovers_caption'] = 'Seitenebene Verwaltungs-Genehmiger';
$string['setting:adminapprovers_format'] = 'Die entsprechenden Genehmiger der ausgewählten Nutzer werden automatisch allen Seminaraktivitäten hinzugefügt und können nicht innerhalb einer Aktivität entfernt werden (Bachten Sie: Weitere Genehmiger können zu jeder Seminaraktivität hinzugefügt werden)';
$string['setting:allowschedulingconflicts'] = 'Erlauben oder Verbieten ob es Terminkonflikte geben darf wenn neue Veranstaltungen erstellt werden.';
$string['setting:allowschedulingconflicts_caption'] = 'Terminkonflikte zulassen:';
$string['setting:allowwaitlisteveryone'] = 'Wenn aktiviert, dann erscheint in den Seminar-Sitzungseinstellungen eine Option, wodurch alle Nutzer auf die Warteliste gesetzt werden unabhängig, ob noch Plätze frei sind.';
$string['setting:allowwaitlisteveryone_caption'] = 'Für alle die Wartelistenoption aktivieren';
$string['setting:approval_admin'] = 'Genehmigung durch Manager und Verwaltung';
$string['setting:approval_manager'] = 'Manager Genehmigung';
$string['setting:approval_none'] = 'Keine Genehmigung erforderlich';
$string['setting:approvaloptions_caption'] = 'Verfügbare Genehmigungsoptionen';
$string['setting:approvaloptions_default'] = 'Die oben ausgewählten Optionen sind in den "Benötigt Genehmigung von"-Einstellungen für alle Seminaraktivitäten verfügbar. Der Text unter der "Lerner akzeptiert Nutzungsbedingungen"-Option wird zum Standard für alle Aktivitäten und kann bei jeder Aktivität bearbeitet werden. Ausgewählte "Verwaltungsgenehmiger auf Seitenebene" werden automatisch zu allen Seminaraktivitäten hinzugefügt und können nicht innerhalb einer Aktivität entfernt werden (Beachten Sie: andere Verwaltungsgenehmiger können zu jeder Seminaraktivität hinzugefügt werden.';
$string['setting:approval_role'] = 'TODO - Sitzung Rollenbezeichnung?';
$string['setting:approval_self'] = 'Lerner akzeptiert Nutzungsbedingungen';
$string['setting:bulkaddsource'] = 'Beim Hinzufügen von Teilnehmern im Bulk mit dem ausgewählten Feld vergleichen.';
$string['setting:bulkaddsource_caption'] = 'Bulk Feld hinzufügen:';
$string['setting:calendarfilters'] = 'Ausgewählte Felder werden als Filter im Seminar-Kalender angezeigt';
$string['setting:calendarfilterscaption'] = 'Kalender-Filter hinzufügen:';
$string['setting:defaultadminrequestinstrmngrcopybelow'] = '*** Buchungsanfrage von [firstname] [lastname] steht unten ****';
$string['setting:defaultadminrequestinstrmngrdefault'] = 'Sie werden benachrichtigt, dass [firstname] [lastname] den folgenden Kurs belegen möchte und Sie als Genehmiger für diese Sitzung eingetragen sind.

Bitte prüfen Sie die Anfrage vor Anmeldeschluss am [registrationcutoff]

Folgen Sie dem untenstehenden Link um die Anfrage zu genehmigen:
[attendeeslink]';
$string['setting:defaultadminrequestinstrmngrdefault_v92'] = 'Sie werden hiermit darüber benachrichtgt, dass [firstname] [lastname] eine Anfrage gestellt hat sich in den folgenden Kurs einzuschreiben, in welchem Sie als Genehmiger für die Sitzung gelistet sind.

Bitte überprüfen Sie diese Anfrage vor Anmeldeschluss am [registrationcutoff]

Folgen Sie dem Link um die Anfrage zu genehmigen: [attendeeslink]

Nachfolgend sehen Sie die Nachricht, die an den Lerner versandt wurde:';
$string['setting:defaultadminrequestmessagedefault'] = 'Ihre Anfrage zum Buchen des folgenden Kurses wurde an die Genehmiger der Sitzung versandt:

Teilnehmer: [firstname] [lastname]
Kurs: [coursename]
Seminar: [facetofacename]
Kosten: [cost]
Dauer: [duration]
Daten: [alldates]
Standort: [session:location]
Tagungsort: [session:venue]
Raum: [session:room]';
$string['setting:defaultadminrequestmessagedefault_v9'] = 'Ihre Anfrage zum Buchen des folgenden Kurses wurde an die Genehmiger der Sitzung versandt:

Teilnehmer: [firstname] [lastname]
Kurs: [coursename]
Seminar: [facetofacename]
Kosten: [cost]
Daten und Standorte: [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Dauer: [session:duration]
Raum: [session:room:name]
Gebäude: [session:room:cf_building]
Standort: [session:room:cf_location] [session:room:link] [/sessions]

Diese Anfrage verfällt am [registrationcutoff]';
$string['setting:defaultadminrequestsubjectdefault'] = 'Seminarbuchungsanfrage an Admin: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Hiermit teilen wir Ihnen mit, dass alle unbestätigten Reservierungen für folgenden Kurs automatisch storniert wurden, da der Kurs bald beginnt:

***ALLE RESERVIERUNGEN STORNIERT***

Kurs: [facetofacename]

Dauer: [duration]
Datum:
[alldates]

Ort: [session:location]
Veranstaltungsort: [session:venue]
Raum: [session:room]';
$string['setting:defaultcancelallreservationsmessagedefault_v9'] = 'Sie werden hiermit darüber benachrichtigt, dass alle nicht zugewiesenen Rerservierungen für den folgenden Kurs automatisch storniert wurden, weil der Kurs bald beginnt:

***ALLE RESERVIERUNGEN STORNIERT***

Kurs: [facetofacename]

Daten und Standorte: [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Dauer: [session:duration]
Raum: [session:room:name]
Gebäude: [session:room:cf_building]
Standort: [session:room:cf_location] [session:room:link] [/sessions]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Alle Reservierungen storniert';
$string['setting:defaultcancelallreservationssubjectdefault_v9'] = 'Alle Reservierungen wurden aufgehoben';
$string['setting:defaultcancellationinstrmngr'] = 'Standardmäßige an Manager gesendete Stornierungsmitteilung.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Stornierungsmitteilung (Manager)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** Die Buchungsstornierung von [firstname] [lastname] ist nachfolgend als Kopie beigefügt****';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Nur Mitteilung ****

Hiermit wird Ihnen mitgeteilt, dass [firstname] [lastname] nicht mehr für den folgenden Kurs angemeldet ist und Sie als Teamleiter/Manager aufgeführt hat.';
$string['setting:defaultcancellationinstrmngrdefault_v92'] = '*** Hinweis ***

Sie werden hiermit darüber benachrichtgt, dass [firstname] [lastname] nicht mehr für den folgenden Kurs angemeldet ist und Sie als Teamleiter / Manager gelistet sind.

Nachfolgend sehen Sie die Nachricht, die an den Lerner versandt wurde.';
$string['setting:defaultcancellationmessage'] = 'Standardmäßige an Nutzer gesendete Stornierungsmitteilung.';
$string['setting:defaultcancellationmessage_caption'] = 'Stornierungsmitteilung';
$string['setting:defaultcancellationmessagedefault'] = 'Hiermit teilen wir Ihnen mit, dass Ihre Buchung für den folgenden Kurs storniert wurde:

***BUCHUNG STORNIERT***

Teilnehmer: [firstname] [lastname]
Kurs: [facetofacename]

Dauer: [duration]
Datum:
[alldates]

Ort: [session:location]
Veranstaltungsort: [session:venue]
Raum: [session:room]';
$string['setting:defaultcancellationmessagedefault_v9'] = 'Sie werden hiermit darüber benachrichtigt, dass Ihre Buchung für den folgenden Kurs storniert wurde:

***BUCHUNG STORNIERT***

Teilnehmer: [firstname] [lastname]
Kurs: [coursename]
Seminar: [facetofacename]

Daten und Standorte: [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Dauer: [session:duration]
Raum: [session:room:name]
Gebäude: [session:room:cf_building]
Standort: [session:room:cf_location] [session:room:link] [/sessions]';
$string['setting:defaultcancellationsubject'] = 'Standardmäßige Betreffzeile für Stornierungs-E-Mails.';
$string['setting:defaultcancellationsubject_caption'] = 'Stornierungsbetreff';
$string['setting:defaultcancellationsubjectdefault'] = 'Stornierung der Seminarbuchung';
$string['setting:defaultcancellationsubjectdefault_v9'] = 'Stornierung der Seminarbuchung';
$string['setting:defaultcancelreservationmessagedefault'] = 'Hiermit teilen wir Ihnen mit, dass Ihre Reservierung für folgenden Kurs storniert wurde:

***RESERVIERUNG STORNIERT***

Kurs: [facetofacename]

Dauer: [duration]
Datum:
[alldates]

Ort: [session:location]
Veranstaltungsort: [session:venue]
Raum: [session:room]';
$string['setting:defaultcancelreservationmessagedefault_v9'] = 'Sie werden hiermit darüber benachrichtigt, dass Ihre Reservierung für den folgenden Kurs storniert wurde:

***RESERVIERUNG STORNIERT***

Kurs: [facetofacename]

Daten und Standorte: [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Dauer: [session:duration]
Raum: [session:room:name]
Gebäude: [session:room:cf_building]
Standort: [session:room:cf_location] [session:room:link] [/sessions]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Reservierungsstornierung';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = 'Aufhebung der Reserviering';
$string['setting:defaultconfirmationinstrmngr'] = 'Standardmäßige an Manager gesendete Bestätigungsmitteilung.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Bestätigungsmitteilung (Manager)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** Die Buchungsbestätigung von [firstname] [lastname] ist nachfolgend als Kopie beigefügt****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** Nur Mitteilung ****

Hiermit wird Ihnen mitgeteilt, dass [firstname] [lastname] den folgenden Kurs gebucht hat und Sie als Teamleiter/Manager aufgeführt hat.

Wenn Sie nicht der Teamleiter/Manager sind und glauben, diese E-Mail fälschlicherweise erhalten zu haben, dann antworten Sie bitte auf diese E-Mail. Wenn Sie Zweifel bei Ihren Mitarbeitern in Hinblick auf die Teilnahme an diesem Kurs haben, besprechen Sie dies bitte direkt mit Ihrer Belegschaft.';
$string['setting:defaultconfirmationinstrmngrdefault_v92'] = '*** Hinweis ***

Sie werden hiermit darüber benachrichtigt, dass [firstname] [lastname] für den folgenden Kurs eingeschrieben wurde und Sie als Teamleiter / Manager gelistet wurden.

Falls Sie nicht der Teamleiter / Manager sind und Sie diese Email versehentlich erhalten haben antworten Sie bitte darauf. Falls Sie Bedenken haben, dass Ihr Mitarbeiter an diesem Kurs teilnimmt, besprechen Sie es bitte direkt mit ihm/ihr.

Nachfolgend sehen Sie die Nachricht, die an den Lerner versandt wurde.';
$string['setting:defaultconfirmationmessage'] = 'Standardmäßige an Nutzer gesendete Bestätigungsmitteilung.';
$string['setting:defaultconfirmationmessage_caption'] = 'Bestätigungsmitteilung';
$string['setting:defaultconfirmationmessagedefault'] = 'Hiermit bestätigen wir, dass Sie den folgenden Kurs gebucht haben:

Teilnehmer: [firstname] [lastname]
Kurs: [facetofacename]
Kosten: [cost]

Dauer: [duration]
Datum:
[alldates]

Ort: [session:location]
Veranstaltungsort: [session:venue]
Raum: [session:room]

***Bitte erscheinen Sie zehn Minuten vor Kursbeginn***

Buchung neu planen oder stornieren
Um Ihre Buchung neu zu planen, müssen Sie diese Buchung stornieren und dann erneut eine neue Sitzung buchen. Um Ihre Buchung zu stornieren, gehen Sie auf die Website und dann auf die Seite für diesen Kurs und wählen Sie dann \'Stornieren\' auf dem Bildschirm mit den Buchungsinformationen.

[details]';
$string['setting:defaultconfirmationmessagedefault_v9'] = 'Hiermit wird Ihre Buchung für den folgenden Kurs bestätigt:

Teilnehmer: [firstname] [lastname]
Kurs: [coursename]
Seminar: [facetofacename]
Kosten: [cost]

Daten und Standorte: [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Dauer: [session:duration]
Raum: [session:room:name]
Gebäude: [session:room:cf_building]
Standort: [session:room:cf_location] [session:room:link] [/sessions]

***Bitte erscheinen Sie zehn Minuten vor Kursbeginn***

Buchungsänderung und -stornierung
Um Ihre Buchung zu ändern müssen Sie diese zunächst stornieren und dann eine neue Buchung vornehmen. Um Ihre Buchung zu stornieren kehren Sie zur Seite zurück, kehren Sie dann zur Seite des Kurses zurück und wählen "stornieren" auf dem Bildschirm der Buchungsinformationen aus.

[details]';
$string['setting:defaultconfirmationsubject'] = 'Standardmäßige Betreffzeile für Bestätigungs-E-Mails.';
$string['setting:defaultconfirmationsubject_caption'] = 'Bestätigungsbetreff';
$string['setting:defaultconfirmationsubjectdefault'] = 'Seminarbuchungsbestätigung: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultconfirmationsubjectdefault_v9'] = 'Bestätigung für Seminarbuchung: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Der Zeitpunkt Ihrer Veranstaltung (Datum/Uhrzeit) hat sich geändert:

Teilnehmer: [firstname] [lastname]
Kurs: [facetofacename]

Dauer: [duration]
Daten: [alldates]

Standort: [session:location]
Gebäude: [session:venue]
Raum: [session:room]';
$string['setting:defaultdatetimechangemessagedefault_v9'] = 'Die von Ihnen gebuchte Session (oder eine Session  von der Warteliste) hat sich verändert:
Teilnehmer: [firstname] [lastname]
Kurs: [coursename]
Seminar: [facetofacename]
Datum/Daten und Ort(e): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Dauern: [session:duration]
Raum: [session:room:name]
Gebäude: [session:room:cf_building]
Ort: [session:room:cf_location] [session:room:link] [/sessions]';
$string['setting:defaultdatetimechangesubject'] = 'Standard Betreff-Zeile für E-Mails zur Datum / Uhrzeit Änderung.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Betreff für Datum / Uhrzeit Änderung';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Datum / Uhrzeit der Seminarbuchung wurden geändert: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = 'Datum/Zeit des Seminars hat sich geändert:  [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'An Manager gesendete Standardnachricht bei Ablehnung.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Ablehnungsnachricht (Manager)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** [firstname] [lastname]\'s Ablehnung der Buchung befindet sich unterhalb ***';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** Dient nur als Hinweis ***

Hiermit werden Sie informiert, dass [firstname] [lastname] nicht länger für den folgenden Kurs angemeldet ist und Sie als Teamleiter / Manager eingetragen hat.';
$string['setting:defaultdeclineinstrmngrdefault_v92'] = '*** Hinweis ***

Sie werden hiermit darüber benachrichtigt, dass [firstname] [lastname] nicht mehr für den folgenden Kurs angemeldet ist und Sie als Teamleiter / Manager gelistet sind.

Nachfolgenden sehen Sie die Nachricht, die an den Lerner versandt wurde.';
$string['setting:defaultdeclinemessage'] = 'An Nutzer gesendete Standardnachricht bei Ablehnung.';
$string['setting:defaultdeclinemessage_caption'] = 'Absagenachricht';
$string['setting:defaultdeclinemessagedefault'] = 'Hiermit werden Sie informiert, dass Ihre Buchung für den folgenden Kurs abgelehnt wurde:

*** BUCHUNG ABGELEHNT ***

Teilnehmer: [firstname] [lastname]
Kurs: [facetofacename]

Dauer: [duration]
Daten:
[alldates]

Ort: [session:location]
Standort: [session:venue]
Raum: [session:room]';
$string['setting:defaultdeclinemessagedefault_v9'] = 'Hiermit werden Sie darüber benachrichtigt, dass Ihre Buchung des folgenden Kurses abgelehnt wurde:

***BUCHUNG ABGELEHNT***

Teilnehmer: [firstname] [lastname]
Kurs: [coursename]
Seminar: [facetofacename]

Daten und Standorte: [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Dauer: [session:duration]
Raum: [session:room:name]
Gebäude: [session:room:cf_building]
Standort: [session:room:cf_location] [session:room:link] [/sessions]';
$string['setting:defaultdeclinesubject'] = 'Standardbetreff für Ablehnungs-E-Mails.';
$string['setting:defaultdeclinesubject_caption'] = 'Betreff zur Ablehnung';
$string['setting:defaultdeclinesubjectdefault'] = 'Ablehnung der Seminarbuchung';
$string['setting:defaultdeclinesubjectdefault_v9'] = 'Seminarbuchung abgelehnt';
$string['setting:defaultminbookings'] = 'Standard Mindestbuchungsanzahl';
$string['setting:defaultminbookings_help'] = 'Standardwert für alle Seminarsitzungen. Für alle neu erstellten Sitzungen kann trotzdem eine individuelle Mindestbuchungskapazität festgelegt.';
$string['setting:defaultpendingreqclosureinstrmngr'] = 'Standardnachricht für Anmeldeschluss an Manager versandt.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow'] = '***Hinweis***
Ihr Mitarbeiter [firstname] [lastname] hat eine offene Anfrage zur Teilnahme am unten genannten Seminar und hat ebenfalls diese E-Mail erhalten.

Falls Sie nicht der';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow_v92'] = '*** Hinweis ***
Ihr Mitarbeiter [firstname] [lastname] hat eine unbearbeitete Anfrage zur Teilnahme an der unten genannten Seminarveranstaltung und hat diese Email ebenfalls erhalten.

Fall Sie nicht der Teamleiter / Manager sind und diese Email versehentlich erhalten haben, antworten Sie bitte auf diese Email.

Unten sehen Sie die Nachricht, die an den Lerner versandt wurde:';
$string['setting:defaultpendingreqclosuremessage'] = 'Standard-Absage-Nachricht an Nutzer gesendet';
$string['setting:defaultpendingreqclosuremessage_caption'] = 'Anmeldeschluss Benachrichtigung';
$string['setting:defaultpendingreqclosuremessagedefault_v9'] = 'Hiermit werden Sie darüber benachrichtigt, dass Ihre offene Buchungsanfrage für die folgende Seminarveranstaltung abgelaufen ist:
Der Anmeldezeitraum für die Seminarveranstaltung wurde geschlossen während Ihre Anfrage noch offen war. Bitte buchen Sie eine andere Veranstaltung.

Kurs: [coursename]

Seminar: [facetofacename]

Daten und Standorte: [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Dauer: [session:duration]
Raum: [session:room:name]
Gebäude: [session:room:cf_building]
Standort: [session:room:cf_location] [session:room:link] [/sessions]';
$string['setting:defaultpendingreqclosuresubject'] = 'Standard-Betreffzeile für Anmeldeschluss-E-Mails';
$string['setting:defaultpendingreqclosuresubject_caption'] = 'Anmeldeschluss Betreff';
$string['setting:defaultpendingreqclosuresubjectdefault'] = 'Anmeldeschluss für Seminarveranstaltung';
$string['setting:defaultregistrationexpiredinstrmngr'] = '*** Hinweis ***

Sie werden hiermit darüber benachrichtigt, dass die folgende E-Mail an [firstname] [lastname] versandt wurde und Sie als Teamleiter / Manager gelistet sind.

Bitte antworten Sie auf diese E-Mail falls Sie nicht Teamleiter / Manager der genannten Person sind und  glauben, dass diese E-Mail fälschlicherweise an Sie versandt wurde.';
$string['setting:defaultregistrationexpiredinstrmngr_v92'] = '*** Hinweis ***

Sie werden hiermit darauf hingewiesen, dass die folgende Email an [firstname] [lastname] versandt wurde und Sie als Teamleiter / Manager gelistet sind.

Fall Sie nicht der Teamleiter / Manager sind und diese Email versehentlich erhalten haben, antworten Sie bitte auf diese Email.

Unten sehen Sie die Nachricht, die an den Lerner versandt wurde:';
$string['setting:defaultregistrationexpiredmessagedefault'] = 'Der Anmeldezeitraum für die folgende Sitzung wurde geschlossen:

Kurs: [coursename]

Seminar: [facetofacename]

Daten und Standorte: [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Dauer: [session:duration]
Raum: [session:room:name]
Gebäude: [session:room:cf_building]
Standort: [session:room:cf_location] [session:room:link] [/sessions]';
$string['setting:defaultregistrationexpiredmessagedefault_v9'] = 'Der Anmeldezeitraum für die folgende Sitzung wurde geschlossen:

Kurs: [coursename]

Seminar: [facetofacename]

Daten und Standorte: [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Dauer: [session:duration]
Raum: [session:room:name]
Gebäude: [session:room:cf_building]
Standort: [session:room:cf_location] [session:room:link] [/sessions]';
$string['setting:defaultregistrationexpiredsubjectdefault'] = 'Seminaranmeldung geschlossen: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Standardmäßige an Manager gesendete Erinnerungsmitteilung.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Erinnerungsmitteilung (Manager)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** Die Erinnerungs-E-Mail von [firstname] [lastname] ist nachfolgend als Kopie beigefügt****';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Nur Erinnerung****

Ihr Mitarbeiter [firstname] [lastname] hat den vorstehenden Kurs gebucht und ebenfalls diese Erinnerungs-E-Mail erhalten.

Wenn Sie nicht der Teamleiter/Manager sind und glauben, diese E-Mail fälschlicherweise erhalten zu haben, dann antworten Sie bitte auf diese E-Mail.';
$string['setting:defaultreminderinstrmngrdefault_v92'] = '*** Zur Erinnerung ***

Ihr Teammitglied [firstname] [lastname] ist in den benannten Kurs gebucht worden. Er/Sie ist ebenfalls benachrichtigt worden.

Wenn Sie nicht der/die Vorgesetzte sind und diese E-Mail irrtümlich erhalten haben, beantworten Sie bitte diese E-Mail.

Unten finden Sie den Inhalte der Nachricht an den Teilnehmer:';
$string['setting:defaultremindermessage'] = 'Standardmäßige an Nutzer gesendete Erinnerungsmitteilung.';
$string['setting:defaultremindermessage_caption'] = 'Erinnerungsmitteilung';
$string['setting:defaultremindermessagedefault'] = 'Dies ist eine Erinnerung, dass Sie den folgenden Kurs gebucht haben:

Teilnehmer: [firstname] [lastname]
Kurs: [facetofacename]
Kosten: [cost]

Dauer: [duration]
Datum:
[alldates]

Ort: [session:location]
Veranstaltungsort: [session:venue]
Raum: [session:room]

***Bitte erscheinen Sie zehn Minuten vor Kursbeginn***

Buchung neu planen oder stornieren
Um Ihre Buchung neu zu planen, müssen Sie diese Buchung stornieren und dann erneut eine neue Sitzung buchen. Um Ihre Buchung zu stornieren, gehen Sie auf die Website und dann auf die Seite für diesen Kurs und wählen Sie dann \'Stornieren\' auf dem Bildschirm mit den Buchungsinformationen.

[details]';
$string['setting:defaultremindermessagedefault_v9'] = 'Dies ist eine Erinnerung daran, dass Sie den folgenden Kurs gebucht haben:

Teilnehmer: [firstname] [lastname]
Kurs: [coursename]
Seminar: [facetofacename]
Kosten: [cost]

Daten und Standorte: [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Dauer: [session:duration]
Raum: [session:room:name]
Gebäude: [session:room:cf_building]
Standort: [session:room:cf_location] [session:room:link] [/sessions]

***Bitte erscheinen Sie zehn Minuten vor Kursbeginn***

Buchungsänderung und -stornierung
Um Ihre Buchung zu ändern müssen Sie diese Zunächst stornieren und dann eine neue Buchung vornehmen. Kehren Sie zum Stornieren Ihrer Buchung zur Seite zurück, kehren Sie dann zur Kursseite zurück und wählen Sie "stornieren" Bilschirm Buchungsinformation aus.

[details]';
$string['setting:defaultremindersubject'] = 'Standardmäßige Betreffzeile für Erinnerungs-E-Mails:';
$string['setting:defaultremindersubject_caption'] = 'Erinnerungsbetreff';
$string['setting:defaultremindersubjectdefault'] = 'Erinnerung zur Seminarbuchung: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindersubjectdefault_v9'] = 'Erinnerung an Seminarbuchung: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** Die Buchungsanfrage von [firstname] [lastname] ist nachfolgend als Kopie beigefügt ****';
$string['setting:defaultrequestinstrmngrdefault'] = 'Hiermit wird Ihnen mitgeteilt, dass [firstname] [lastname] die Buchung für den folgenden Kurs angefragt hat und Sie als Teamleiter/Manager aufgeführt sind.

Bitte überprüfen Sie die Anfrage vor Anmeldeschluss am [registrationcutoff]

Folgen Sie diesem Link, um die Anfrage zu genehmigen: [attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v24'] = 'Sie erhalten diese Information, da [firstname] [lastname] den folgenden Kurs belegen möchte. Sie sind als Vorgesetzter hinterlegt.

Kurs: [facetofacename]
Kosten: [cost]

Dauer: [duration]
Daten: [alldates]

Ort: [session:location]
Einrichtung: [session:venue]
Raum: [session:room]

Folgen Siediesem Link [attendeeslink] , um die Anfrage zu bestätigen.';
$string['setting:defaultrequestinstrmngrdefault_v92'] = 'Sie werden hiermit darauf hingewiesen, dass [firstname] [lastname] eine Anfrage zur Teilnahme an folgendem Kurs gestellt hat und Sie als Teamleiter / Manager gelistet sind.

Bitte überprüfen Sie diese Anfrage vor Anmeldeschluss am [registrationcutoff]

Folgen Sie dem Link um die Anfrage zu genehmigen:
[attendeeslink]

Unten sehen Sie die Nachricht, die an den Lerner versandt wurde:';
$string['setting:defaultrequestmessagedefault'] = 'Ihre Anfrage für die Buchung des folgenden Kurses wurde an Ihren Manager übermittelt:

Teilnehmer: [firstname] [lastname]
Kurs: [facetofacename]
Kosten: [cost]

Dauer: [duration]
Datum:
[alldates]

Ort: [session:location]
Veranstaltungsort: [session:venue]
Raum: [session:room]';
$string['setting:defaultrequestmessagedefault_v9'] = 'Ihre Buchungsanfrage für den folgenden Kurs wurde an Ihren Manager versandt:

Teilnehmer: [firstname] [lastname]
Kurs: [coursename]
Seminar: [facetofacename]
Kosten: [cost]

Daten und Standorte: [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Dauer: [session:duration]
Raum: [session:room:name]
Gebäude: [session:room:cf_building]
Standort: [session:room:cf_location] [session:room:link] [/sessions]

Die Anfrage läuft am [registrationcutoff] ab';
$string['setting:defaultrequestsubjectdefault'] = 'Seminarbuchungsanfrage: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestsubjectdefault_v9'] = 'Anfrage für Seminarbuchung: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrolerequestinstrmngrcopybelow'] = '*** Die Buchungsanfrage von [firstname] [lastname] sehen Sie unten ***';
$string['setting:defaultrolerequestinstrmngrdefault'] = 'Sie werden hiermit darüber benachrichtigt, dass [firstname] [lastname] eine Buchungsanfrage für den folgenden Kurs gestellt hat und Sie als [sessionrole] für die Sitzung gelistet sind.

Bitte überprüfen Sie die Anfrage vor Anmeldeschluss am [registrationcutoff]

Folgen Sie dem Link, um die Anfrage zu genehmigen:
[attendeeslink]';
$string['setting:defaultrolerequestinstrmngrdefault_v92'] = 'Sie werden hiermit darauf hingewiesen, dass [firstname] [lastname] eine Anfrage zur Buchung den folgenden Kurses gestellt hat und Sie als [sessionrole] für die Sitzung gelistet sind.

Bitte überprüfen Sie die Anfrage vor Anmeldeschluss am [registrationcutoff]

Folgen Sie dem Link um die Anfrage zu überprüfen: [attendeeslink]

Unten sehen Sie die Nachricht, die an den Lerner versandt wurde:';
$string['setting:defaultrolerequestmessagedefault'] = 'Ihre Buchungsanfrage für den folgenden Kurs wurde an den/die [sessionrole] der Sitzung versandt:

Teilnehmer: [firstname] [lastname]
Kurs: [coursename]
Seminar: [facetofacename]
Kosten: [cost]

Dauer: [duration]
Daten: [alldates]

Standort: [session:location]
Veranstaltungsort: [session:venue]
Raum: [session:room]';
$string['setting:defaultrolerequestmessagedefault_v9'] = 'Ihre Buchungsanfrage für den folgenden Kurs wurde an den/die [sessionrole] der Sitzung versandt:

Teilnehmer: [firstname] [lastname]
Kurs: [coursename]
Seminar: [facetofacename]
Kosten: [cost]

Daten und Standorte: [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Dauer: [session:duration]
Raum: [session:room:name]
Gebäude: [session:room:cf_building]
Standort: [session:room:cf_location] [session:room:link] [/sessions]

Diese Anfrage läuft am [registrationcutoff] ab';
$string['setting:defaultrolerequestsubjectdefault'] = 'Anfrage zur Rollenzuweisung für Seminarbuchung: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultsessioncancellationinstrmngrcopybelow'] = '*** Die Stornierung der Buchung von [firstname] [lastname] sehen Sie unten ***';
$string['setting:defaultsessioncancellationmessage'] = 'Standard Absagebenachrichtigung, die an Nutzer versandt wird.';
$string['setting:defaultsessioncancellationmessage_caption'] = 'Nachricht zur Sitzungsabsage';
$string['setting:defaultsessioncancellationmessagedefault'] = 'Hiermit werden Sie darüber benachrichtigt, dass die folgende Sitzung abgesagt wurde:

***VERANSTALTUNG ABGESAGT***

Kurs: [coursename]
Seminar: [facetofacename]
Dauer: [duration]
Daten: [alldates]
Standort: [session:location]
Veranstaltungsort: [session:venue]
Raum: [session:room]';
$string['setting:defaultsessioncancellationmessagedefault_v9'] = 'Hiermit werden Sie darüber benachrichtigt, dass die folgende Sitzung abgesagt wurde:

***VERANSTALTUNG ABGESAGT***

Kurs: [coursename]
Seminar: [facetofacename]

Daten und Standorte: [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Dauer: [session:duration]
Raum: [session:room:name]
Gebäude: [session:room:cf_building]
Standort: [session:room:cf_location] [session:room:link] [/sessions]';
$string['setting:defaultsessioncancellationsubject'] = 'Standardbetreffzeile für Sitzungsabsage-E-Mails';
$string['setting:defaultsessioncancellationsubject_caption'] = 'Grund für Veranstaltungsabsage';
$string['setting:defaultsessioncancellationsubjectdefault'] = 'Seminarveranstaltung-Absage';
$string['setting:defaulttrainerconfirmationmessage'] = 'Standardnachricht an Trainer wenn diese einer Veranstaltung zugewiesen werden.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Bestätigungsnachricht an Trainer';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Hiermit wird bestätigt, dass Sie ernannt wurden Training im folgenden Kurs abzuhalten:

Teilnehmer: [firstname] [lastname]
Kurs: [facetofacename]

Dauer: [duration]
Daten: [alldates]

Standort: [session:location]
Gebäude: [session:venue]
Raum: [session:room]

***Bitte kommen Sie 10 Minuten vor Kursbeginn***

[details]';
$string['setting:defaulttrainerconfirmationmessagedefault_v9'] = 'Hiermit wird Ihre Registrierung zum folgenden Kurs bestätigt:

Teilnehmer: [firstname] [lastname]
Kurs: [coursename]
Seminar: [facetofacename]

Datum und Standort(e):
[#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Dauer: [session:duration]
Raum: [session:room:name]
Gebäude: [session:room:cf_building]
Ort: [session:room:cf_location] [session:room:link] [/sessions]

***Bitte erscheinen Sie zehn Minuten vor Kursbeginn***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Standard Betreff-Zeile für E-Mails zur Trainerbestätigung.';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Betreff für Trainerbestätigung';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Seminar Trainerbestätigung: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationsubjectdefault_v9'] = 'Trainerbestätigung für Seminar: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Standardnachricht an Trainer wenn eine Veranstaltung abgesagt wird.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Benachrichtigung zur Veranstaltungsabsage an Trainer';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Hiermit werden Sie informiert, dass die Trainingssitzung im folgenden Seminar abgesagt wurde:

***VERANSTALTUNG ABGESAGT***

Teilnehmer: [firstname] [lastname]
Seminar: [facetofacename]

Dauer: [duration]
Daten: [alldates]

Standort: [session:location]
Gebäude: [session:venue]
Raum: [session:room]';
$string['setting:defaulttrainersessioncancellationmessagedefault_v9'] = 'Hiermit werden Sie informiert, dass die Trainingsveranstaltung im folgenden Kurs abgesagt wurde:

***VERANSTALTUNG ABGESAGT***

Teilnehmer: [firstname] [lastname]
Kurs: [coursename]
Seminar: [facetofacename]

Daten und Standorte:
[#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Dauer: [session:duration]
Raum: [session:room:name]
Gebäude: [session:room:cf_building]
Ort: [session:room:cf_location] [session:room:link] [/sessions]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Standard Betreff-Zeile für E-Mails zur Benachrichtigung von Trainern zur Veranstaltungsabsage.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Betreff für Trainer-Veranstaltungsabsage';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Seminar Veranstaltungsabsage durch Trainer';
$string['setting:defaulttrainersessioncancellationsubjectdefault_v9'] = 'Trainerlöschung für Seminarevent';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Standardnachricht an Trainer für unbestimmte Termine';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Nachricht an Trainer für unbestimmte Termine';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Hiermit werden Sie informiert, dass Sie vom Training für folgenden Kurs ausgetragen wurden:

*** SITZUNG AUSGETRAGEN ***

Teilnehmer: [firstname] [lastname]
Kurs: [facetofacename]

Dauer: [duration]
Daten:
[alldates]

Ort: [session:location]
Standort: [session:venue]
Raum: [session:room]';
$string['setting:defaulttrainersessionunassignedmessagedefault_v9'] = 'Hiermit werden Sie informiert, dass Ihre Teilnahme an der Trainingsveranstaltung im folgenden Kurs storniert wurde:

***VERANSTALTUNG ABGESAGT***

Teilnehmer: [firstname] [lastname]
Kurs: [coursename]
Seminar: [facetofacename]

Daten und Standorte:
[#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Dauer: [session:duration]
Raum: [session:room:name]
Gebäude: [session:room:cf_building]
Ort: [session:room:cf_location] [session:room:link] [/sessions]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Standardbetreff für E-Mails zur Trainer-Sitzungsaustragung.';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Trainer-Sitzungsaustragung Betreff';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Trainer wurde für die Sitzung ausgetragen';
$string['setting:defaulttrainersessionunassignedsubjectdefault_v9'] = 'Für Seminarevent wurde ein Trainer ausgetragen';
$string['setting:defaultvalue'] = 'Standardwert';
$string['setting:defaultwaitlistedmessage'] = 'Standardmäßige, an die Nutzer versendete Wartelistenmitteilung';
$string['setting:defaultwaitlistedmessage_caption'] = 'Wartelistenmitteilung';
$string['setting:defaultwaitlistedmessagedefault'] = 'Hiermit teilen wir Ihnen mit, dass Sie auf die Warteliste gesetzt wurden:

Kurs: [facetofacename]
Ort: [session:location]
Teilnehmer: [firstname] [lastname]

***Bitte beachten Sie, dass dies keine Kursbuchungsbestätigung ist***

Auf der Warteliste haben Sie Ihr Interesse an diesem Kurs bestätigt und werden kontaktiert, wenn Sitzungen verfügbar sind.

Um sich aus der Warteliste auszutragen, gehen Sie bitte zu dem Kurs und klicken Sie auf Buchung stornieren. Bitte beachten Sie, dass das Entfernen von der Warteliste nicht mit einer E-Mail bestätigt wird.';
$string['setting:defaultwaitlistedmessagedefault_v27'] = 'Sie wurden auf die Warteliste aufgenommen :

Kurs: [coursename]
Veranstaltung: [facetofacename]

Ort: [session:location]
Teilnehmer: [firstname] [lastname]

***Diese Hinweis ist keinen Bestätigung für die Buchung. ***

Durch die Aufnahme auf die Warteliste haben Sie Ihr Interesse an einer Buchung geäußert. Sie werden benachrichtigt wenn Plätze verfügbar werden.

Sie können sich von der Warteliste austragen indem Sie \'Buchung abbrechen\' anklicken. Für die Austragung von der Warteliste wird keine Bestätigung per E-Mail versandt.';
$string['setting:defaultwaitlistedmessagedefault_v9'] = 'Hiermit werden Sie informiert, dass Sie zur Warteliste für die folgende Veranstaltung hinzugefügt wurden:

Kurs: [coursename]
Seminar: [facetofacename]
Teilnehmer: [firstname] [lastname]
Standort(e): [#sessions]
Raum: [session:room:name]
Gebäude: [session:room:cf_building]
Standort: [session:room:cf_location] [session:room:link] [/sessions]

***Bitte beachten Sie, dass dies KEINE Buchungsbestätigung ist***

Durch die Eintragung auf der Warteliste haben Sie Ihr Interesse an diesem Kurs bekundet und werden direkt kontaktiert, wenn Veranstaltungen verfügbar werden.

Um sich von der Warteliste zu entfernen kehren Sie bitte zum Kurs zurück und klicken auf Von Warteliste entfernen. Bitte beachten Sie, dass Sie hierfür keine Bestätigungsmail erhalten.';
$string['setting:defaultwaitlistedsubject'] = 'Standardmäßige Betreffzeile für Wartelisten-E-Mails.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Wartelisten-Betreff';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Wartelistenmitteilung für [facetofacename]';
$string['setting:defaultwaitlistedsubjectdefault_v9'] = 'Wartelistenhinweis für [facetofacename]';
$string['setting:disableicalcancel'] = 'Stornierungs-E-Mails mit iCalendar Attachment deaktivieren.';
$string['setting:disableicalcancel_caption'] = 'iCalendar-Stornierungen deaktivieren:';
$string['setting:displaysessiontimezones'] = 'Legt fest, ob die Zeitzone der Seminar Sitzung angezeigt werden soll (auswählen einer Zeitzone für die Sitzung wird auch aktiviert/deaktiviert).';
$string['setting:displaysessiontimezones_caption'] = 'Sitzungszeitzone anzeigen';
$string['setting:fromaddress'] = 'Was im Feld \'Von\' der durch dieses Modul gesendeten Erinnerungen angezeigt wird.';
$string['setting:fromaddress_caption'] = 'Absenderadresse:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'Kosten- Rabatt- und Rabattcodefelder ausblenden.';
$string['setting:hidecost_caption'] = 'Kosten und Rabatt ausblenden:';
$string['setting:hidediscount'] = 'Rabatt- und Rabattcodefelder ausblenden.';
$string['setting:hidediscount_caption'] = 'Rabatt ausblenden:';
$string['setting:lotteryenabled'] = 'Warteliste bei \'Zufällig einschreiben\' aktiveren oder deaktivieren';
$string['setting:lotteryenabled_caption'] = 'Warteliste bei \'Zufällig einschreiben\' aktivieren';
$string['setting:manageraddressformat'] = 'Suffix, der in der E-Mail-Adresse des Managers vorhanden sein muss, um als gültig erachtet zu werden.';
$string['setting:manageraddressformat_caption'] = 'Erforderliches Suffix:';
$string['setting:manageraddressformatdefault'] = '';
$string['setting:manageraddressformatreadable'] = 'Kurze Beschreibung der Beschränkungen für die E-Mail-Adresse eines Managers.';
$string['setting:manageraddressformatreadable_caption'] = 'Formatbeispiel:';
$string['setting:manageraddressformatreadabledefault'] = 'vorname.nachname@unternehmen.de';
$string['setting:managerreserve'] = 'Reservieren/zuweisen erlauben (Standard)';
$string['setting:managerreserve_desc'] = 'Manager können Reservierungen oder Buchungen für ihre Team-Mitglieder machen';
$string['setting:managerreserveheader'] = 'Manager-Reservierungen';
$string['setting:managerselect_caption'] = 'Nutzer wählen Manager aus';
$string['setting:managerselect_format'] = 'Dies wird empfohlen, wenn die Zuweisungsdaten des Managers nicht verfügbar sind. Wenn dieses Feld aktiviert ist und eine Akitivität die Genehmigung durch den Manager voraussetzt, zwingt die Anmeldeseite den Nutzer dazu einen Nutzer zu suchen und auszuwählen, der bei jeder Anmeldung für eine Sitzung die Anfrage genehmigen muss. Der ausgewählte Nutzer erhält eine Benachrichtigung über die Anfrage und eine Anleitung zum Genehmigen bzw. zum Ablehnen der Anfrage.';
$string['setting:maxmanagerreserves'] = 'Maximale Reservierungen (Standard)';
$string['setting:maxmanagerreserves_desc'] = 'Die Gesamtanzahl der Reservierungen / Buchungen, die ein Manager für ihr Team machen kann';
$string['setting:multiplesessions'] = 'Standardeinstellung für die Anmeldungen zu mehreren Sitzungen';
$string['setting:multiplesessions_caption'] = 'Standard für Mehrfachanmeldung';
$string['setting:notificationdisable'] = 'Benachrichtigungs-Mails für Seminar-Aktivitäten aktivieren/deaktivieren';
$string['setting:notificationdisable_caption'] = 'Benachrichtigungen für Seminar-Aktivitäten deaktivieren';
$string['setting:oneemailperday'] = 'Mehrfachbestätigungs-E-Mails für mehrtägige Ereignisse senden.';
$string['setting:oneemailperday_caption'] = 'Eine Mitteilung pro Tag:';
$string['setting:possiblevalues'] = 'Liste der möglichen Werte';
$string['setting:reservecanceldays'] = 'Limit automatische Stornierung (Standard)';
$string['setting:reservecanceldays_desc'] = 'Der Zeitpunkt - in Tagen vor der Sitzung -, an dem Reservierungen automatisch storniert werden, wenn sie nicht bestätigt werden';
$string['setting:reservedays'] = 'Anmeldefrist (Standard)';
$string['setting:reservedays_desc'] = 'Der Zeitpunkt - in Tagen vor der Sitzung -, bis zu dem Reservierungen möglich sind (muss größer sein als das Limit zur automatischen Stornierung)';
$string['setting:selectjobassignmentonsignupglobal'] = 'Stellenbezeichnung bei Anmeldung zuweisen';
$string['setting:selectjobassignmentonsignupglobal_caption'] = 'Bei Aktivierung werden Nutzer mit mehreren Stellenbezeichnungen bei den Einstellungen für Seminaraktivitäten sich bei Anmeldung für eine Kapazität zu entscheiden.';
$string['setting:selectpositiononsignupglobal'] = 'Position bei Anmeldung auswählen';
$string['setting:selectpositiononsignupglobal_caption'] = 'Bei Aktivierung werden Nutzer mit mehreren Positionen in den Einstellungen für Seminaraktivitäten dazu gezwungen auszuwählen für welche Kapazität sie sich anmelden.';
$string['setting:sessionroles'] = 'Den gewählten Rollen in einem Kurs zugeweisene Nutzer können mit jeder Seminar-Sitzung nachverfolgt werden';
$string['setting:sessionroles_caption'] = 'Sitzungsrollen:';
$string['setting:sessionrolesnotify'] = 'Jene Rollen, die die automatisch-generierten Benachrichtigungen für Seminarsitzungen erhalten, zum Beispiel die Mindestkapazitäts-Warnung';
$string['setting:sessionrolesnotify_caption'] = 'Benachrichtungsempfänger';
$string['setting:showinsummary'] = 'In Exporten und Listen zeigen';
$string['setting:signupapproval_header'] = 'Anmeldegenehmigungen';
$string['setting:sitenotices'] = 'Hinweise scheinen nur im Seminar-Kalender auf. Gefunden: {$a}';
$string['setting:sitenoticeshere'] = 'hier';
$string['setting:termsandconditions_caption'] = 'Allgemeine Geschäftsbedingungen';
$string['setting:termsandconditions_default'] = 'Durch das Markieren dieses Feldes bestätigen Sie, dass Ihr Manager Ihnen die Genehmigung erteilt hat sich für diese Seminaraktivität anzumelden.

Die fälschliche Behauptung zur Erteilung der Genehmigung kann zur Nichtzulassung und zu disziplinarischen Konsequenzen führen.';
$string['setting:termsandconditions_format'] = 'Der hier eingegebene Text wird der Standardtext für die "Lerner akzeptiert Nutzungsbedingungen"-Einstellung, der Text kann aber für jede Aktivität bearbeitet werden.';
$string['setting:type'] = 'Feldtyp';
$string['shortname'] = '# Kurzname';
$string['shortname_help'] = '**Kurztitel** ist die Beschreibung der Sitzung, die im Trainingskalender erscheint, wenn **Im Kalender anzeigen** aktiviert wurde.';
$string['showattendeesnote'] = 'Teilnahmenotiz anzeigen';
$string['showbylocation'] = 'Nach Ort anzeigen';
$string['showcancelreason'] = 'Stornierungsgrund anzeigen';
$string['showoncalendar'] = 'Im Kalender anzeigen';
$string['showoncalendar_help'] = 'Wenn \'Site\' ausgewählt wird, erscheint die Seminar Sitzung als globaler Kalendereintrag. Alle Nutzer des Systems können den Eintrag sehen.

Wenn \'Kurs\' ausgewählt wird, können alle Nutzer des Kurses die Sitzung als Kurskalendereintrag sehen.

Wenn \'keine\' ausgewählt ist, erscheint die Sitzung im Kalender des Nutzers, jedoch erst nach Bestätigung der Buchung.';
$string['signature'] = 'Signatur';
$string['signinsheetreport'] = 'Anwesenheitsformular der Sitzung';
$string['signup'] = 'Anmelden';
$string['signupandaccept'] = 'Zustimmen und übertragen';
$string['signupandrequest'] = 'Genehmigung anfragen';
$string['signupcustomfieldtab'] = 'Anmeldenotiz';
$string['signupdata'] = 'Anmeldedaten';
$string['signupendsonly'] = 'Vor  {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupexpired'] = 'Sende Benachrichtigung über abgelaufenen Anmeldezeitraum an der Adminnutzer der Sitzung';
$string['signupfields'] = 'Anmeldefeld';
$string['signupfieldslimitation'] = 'Die unten eingegebenen Werte werden auf alle ausgewählten Nutzer übertragen. Um unterschiedliche Werte für jeden Nutzer einzugeben nutzen Sie bitte den <a href="{$a}">Dateiimport</a>';
$string['signupfor'] = 'Anmelden für {$a}';
$string['signupforsession'] = 'Für eine verfügbare bevorstehende Sitzung anmelden';
$string['signupforthissession'] = 'Für diese Seminar-Sitzung anmelden';
$string['signupperiodheader'] = 'Anmeldezeitraum';
$string['signupregistrationclosed'] = 'Der Anmeldezeitraum der von Ihnen ausgewählten Sitzung endete am {$a->date} um {$a->time} {$a->timezone}. Bitte wählen Sie eine andere Sitzung.';
$string['signupregistrationnotyetopen'] = 'Der Anmeldezeitraum der von Ihnen ausgewählten Sitzung ist zurzeit nicht nicht geöffnet. Er beginnt am {$a->date}, {$a->time} {$a->timezone}.';
$string['signups'] = 'Anmeldungen';
$string['sign-ups'] = 'Anmeldungen';
$string['signupstartend'] = '{$a->startdate} {$a->starttime} {$a->timezone} bis {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupstartsonly'] = 'Nach {$a->startdate} {$a->starttime} {$a->timezone}';
$string['signupunavailable'] = 'Anmeldung nicht verfügbar';
$string['sitenoticesheading'] = 'Website-Benachrichtigungen';
$string['spacesreserved'] = 'Plätze reserviert';
$string['startdateafter'] = 'Anfangsdatum nach';
$string['status'] = 'Status';
$string['status_approved'] = 'Bestätigt';
$string['status_booked'] = 'Gebucht';
$string['status_declined'] = 'Abgelehnt';
$string['status_fully_attended'] = 'Vollständig teilgenommen';
$string['status_no_show'] = 'Nicht anwesend';
$string['status_not_set'] = 'Nicht gesetzt';
$string['status_partially_attended'] = 'Teilweise teilgenommen';
$string['status_pending_requests'] = 'Anstehende Anfragen';
$string['status_requested'] = 'Angefordert';
$string['status_requestedadmin'] = 'Angefragt (2 Schritte)';
$string['status_session_cancelled'] = 'Sitzung storniert';
$string['status_user_cancelled'] = 'Nutzer storniert';
$string['status_waitlisted'] = 'Auf Warteliste';
$string['subject'] = 'Änderung von Buchung in Kurs {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Einreichungen';
$string['submit'] = 'Einreichen';
$string['submitcsvtext'] = 'CSV abschicken';
$string['submitted'] = 'Eingereicht';
$string['successfullyaddededitedxattendees'] = 'Erfolgreich {$a} Teilnehmer hinzugefügt/bearbeitet.';
$string['successfullyremovedxattendees'] = '{$a} Teilnehmer erfolgreich entfernt';
$string['summary'] = 'Zusammenfassung';
$string['suppressccmanager'] = 'Benachrichtungen über hinzugefügte und entfernte Teilnehmer an Manager unterdrücken';
$string['suppressemail'] = 'E-Mail-Mitteilung unterdrücken';
$string['suppressemailforattendees'] = 'Die Bestätigungen und Kalendereinladungen für neue Teilnehmer sowie die E-Mails für Stornierung für gelöschteTeilnehmer unterdrücken.';
$string['suppressemail_help'] = 'Verwenden Sie diese Option, wenn Sie zu einer Seminar Sitzung unbemerkt Nutzer hinzufügen/entfernen möchten. Die ausgewählten Nutzer erhalten dann keine Mailbenachrichtigung darüber.';
$string['takeattendance'] = 'Anwesenheitskontrolle';
$string['template'] = 'Vorlage';
$string['templateadminrequest'] = 'Verwalteranfrage für Buchung';
$string['templateallreservationcancel'] = 'Alle Reservierungen wurden aufgehoben';
$string['templatecancellation'] = 'Stornierungen';
$string['templateconfirmation'] = 'Bestätigung für Buchungsanfrage';
$string['templatecontainsoldplaceholders'] = 'Diese Vorlage enthält einen veralteten Platzhalter';
$string['templatedecline'] = 'Die Buchungsanfrage wurde abgewiesen';
$string['templatemanagerrequest'] = 'Manageranfrage für Buchung';
$string['templatereminder'] = 'Erinnerung';
$string['templatereservationcancel'] = 'Die Reservierung wurde storniert';
$string['templaterolerequest'] = 'Rollenanfrage für Buchung';
$string['templatesoldplaceholders'] = 'Einige Vorlagen enthalten veraltete Platzhalter. Bitte überprüfen Sie die mit einem Warnsymbol markierten Vorlagen und aktualisieren Siesie falls erforderlich';
$string['templatetimechange'] = 'Zeit geändert';
$string['templatetrainercancel'] = 'Trainer geändert';
$string['templatetrainerconfirm'] = 'Trainer bestätigt';
$string['templatetrainerunassign'] = 'Trainer hat Teilnehmer ausgetragen';
$string['templatewaitlist'] = 'Auf Warteliste gesetzt';
$string['thirdpartyemailaddress'] = 'Externe-E-Mail-Adresse(n)';
$string['thirdpartyemailaddress_help'] = '**E-Mail-Adresse(n) der Drittpartei** ist ein Wahlfeld zur Angabe der E-Mail-Adresse einer weiteren Person (wie z. B. eines externen Trainers), an die daraufhin jedes Mal, wenn sich ein Nutzer für eine Sitzung anmeldet, eine Benachrichtigung gesendet wird.
Bei Eingabe **mehrerer E-Mail-Adressen** trennen Sie die Adressen mit einem Komma. Zum Beispiel: bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'Dritte zu Sitzungen mit Warteliste informieren';
$string['thirdpartywaitlist_help'] = 'Wird **Drittpartei über Sitzungen mit Warteliste benachrichtigen** gewählt, wird/werden die Drittpartei/en benachrichtigt, wenn sich ein Lernender für eine Sitzung mit Warteliste anmeldet. Wird
**Drittpartei über Sitzungen mit Warteliste benachrichtigen** nicht aktiviert, wird/werden die Drittpartei/en nur dann benachrichtigt, wenn sich ein Lernender für eine geplante Sitzung an- bzw. abmeldet.';
$string['thissession'] = 'Diese Sitzung';
$string['time'] = 'Zeit';
$string['timeandtimezone'] = 'Zeit und Zeitzone';
$string['timecancelled'] = 'Zeit storniert';
$string['timedue'] = 'Registrierungsfrist';
$string['timefinish'] = 'Endzeit';
$string['timefinish_help'] = 'Endzeit ist die Uhrzeit, zu der die Sitzung endet.';
$string['timerequested'] = 'Angeforderte Zeit';
$string['timesignedup'] = 'Anmeldezeit';
$string['timestampbyuser'] = '{$a->time} von {$a->user}';
$string['timestart'] = 'Startzeit';
$string['timestart_help'] = 'Anfangszeit ist die Uhrzeit, zu der die Sitzung beginnt.';
$string['timezoneupgradeinfomessage'] = 'WARNUNG: Dieses Seminar-Upgrade fügt die Möglichkeit hinzu, die Zeitzone anzugeben in welcher die Veranstaltung stattfindet.<br/><br/> Es wird <strong>dringend</strong> empfohlen, dass Sie die Zeitzonen der Veranstaltungen, Start-und Endzeiten für alle bevorstehenden Seminar-Veranstaltungen prüfen, die vor diesem Upgrade erstellt wurden.';
$string['title'] = 'Titel';
$string['tutor'] = 'Tutor';
$string['type'] = 'Typ';
$string['unapprovedrequests'] = 'Unbestätigte Anfragen';
$string['unavailable'] = 'Nicht verfügbar';
$string['undo'] = 'Rückgängig';
$string['unknowndate'] = '(unbekanntes Datum)';
$string['unknowntime'] = '(unbekannte Zeit)';
$string['upcomingsessions'] = 'Bevorstehende Sitzung';
$string['upcomingsessionsinasset'] = 'Anstehende Sitzungen, die diese Ausstattung verwenden';
$string['upcomingsessionsinroom'] = 'Kommende Sitzungen in diesem Raum';
$string['upcomingsessionsinroomlist'] = 'Liste der Sitzungen, die in diesem Raum stattfinden.';
$string['upcomingsessionslist'] = 'Liste aller bevorstehenden Sitzungen für diese Seminar-Aktivität';
$string['updateactivities'] = 'Update aller Aktivitäten';
$string['updateactivities_help'] = 'Wenn diese Option aktiviert wird, wird das Speichern und Aktualisieren der Vorlagetexte alle Aktivitäten aktualisieren, die dieses Template verwenden.,';
$string['updateactivitieswarning'] = '<b>Warnung</b>: Wenn Sie sich entscheiden, alle Aktivitäten zu aktualisieren, werden die  Seminaraktivitäten mit Benachrichtigungen basierend auf dieser Vorlage aktualisiert und die eingegeben Änderungen umgesetzt.';
$string['updateattendeessuccessful'] = 'Teilnahme erfolgreich aktualisiert';
$string['updateattendeesunsuccessful'] = 'Ein Fehler ist aufgetreten, Teilnahme konnte nicht aktualisiert werden';
$string['updatejobassignment'] = 'Stellenbezeichnung aktualisieren';
$string['updateposition'] = 'Position aktualisieren';
$string['updaterequests'] = 'Aktualisierungsanfragen';
$string['updatewaitlist'] = 'Warteliste aktualisieren';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Teilnehmer mit einem ungültigen Seminar-Anmeldestatus wurden festgestellt.
Die folgenden Lerner wurden von dieser Sitzung entfernt:
<br>{$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} wurde von der Seminar-Sitzung {$a->f2f} entfernt.';
$string['upgradeprocessinggrades'] = 'Seminar Noten sind in Bearbeitung. Dies kann eine Weile dauern, wenn es sich um viele Sitzungen handelt...';
$string['uploadfile'] = 'Datei hochladen';
$string['usercalentry'] = 'Zeige den Eintrag im Kalender des Nutzers';
$string['usercalentry_help'] = 'Wenn diese Option aktiviert ist, fügt diese Einstellung einen Eintrag in den persönlichen Kalender eines Seminar- Sitzungsteilnehmers ein. <br> Ist die Option deaktiviert, wird verhindert, dass Veranstaltungen doppelt im persönlichen Kalender eines Sitzungsteilnehmers, für den die Kalendereinstellungen auf Kurs oder Seite eingestellt sind, erscheinen.';
$string['usercancellationnoteheading'] = '{$a} - Stornierungsgrund';
$string['usercancelled'] = 'Nutzerabsage';
$string['usercancelledon'] = 'Nutzer storniert für {$a}';
$string['userdeletedcancel'] = 'Nutzer wurde gelöscht';
$string['userdoesnotexist'] = 'Nutzer mit {$a->fieldname} "{$a->value}" existiert nicht';
$string['useriddoesnotexist'] = 'Nutzer mit ID "{$a}" existiert nicht';
$string['useridentifier'] = 'Nutzer-Identizierung';
$string['userjobassignmentheading'] = '{$a} - ausgewählte Stellenbezeichnung aktualisieren';
$string['usernote'] = 'Anmeldenotiz';
$string['usernoteheading'] = '{$a} - Notiz aktualisieren';
$string['usernote_help'] = 'Bestimmte Bedürfnisse oder Anforderungen, die der Sitzungskoordinator wissen sollte:

* Diätangaben (Vegetarier, Diabetes, Allergien, o.ä.)
* Behinderungen (Rollstuhl o.ä.)';
$string['usernoteupdated'] = 'Teilnehmernotiz aktualisiert';
$string['usernotsignedup'] = 'Status: nicht angemeldet';
$string['useroomcapacity'] = 'Raumkapazität verwenden';
$string['userpositionheading'] = '{$a} - ausgewählte Position aktualisieren';
$string['usersignedup'] = 'Status: angemeldet';
$string['usersignedupmultiple'] = 'Nutzer ist zu {$a} Sitzungen angemeldet';
$string['usersignedupon'] = 'Nutzer angemeldet für {$a}';
$string['userstoadd'] = 'Hinzuzufügende Nutzer';
$string['userstoaddcomment'] = 'Geben Sie einen Nutzer pro Zeile ein:';
$string['userstobeadded'] = 'Hinzuzufügende Nutzer';
$string['userstoremove'] = 'Zu entfernende Nutzer';
$string['usersuspendedcancel'] = 'Nutzer wurde suspendiert';
$string['userwillbewaitlisted'] = 'Diese Sitzung ist gegenwärtig voll. Durch Klicken auf "Anmelden" werden Sie auf die Warteliste für die Sitzungen gesetzt.';
$string['validation:needatleastonedate'] = 'Sie müssen mindestens ein Datum angeben oder die Sitzung als auf Warteliste markieren.';
$string['venue'] = 'Veranstaltungsort';
$string['venue_help'] = '**Gebäude** ist das Gebäude, in dem die Sitzung stattfindet.
Das **Gebäude** erscheint auf der „Anmeldungs-Seite“, der Seite „Alle Sitzungen anzeigen“ und in sämtlichen E-Mail-Nachrichten.';
$string['versioncontrol'] = 'Versionskontrolle';
$string['viewallsessions'] = 'Alle Sitzungen anzeigen';
$string['viewasset'] = 'Ausstattung anzeigen';
$string['viewattendees'] = 'Teilnehmer anzeigen';
$string['viewresults'] = 'Ergebnisse anzeigen';
$string['viewroom'] = 'Raum anzeigen';
$string['viewsubmissions'] = 'Einreichungen anzeigen';
$string['wait-list'] = 'Warteliste';
$string['waitlistcancellationconfirm'] = 'Sind Sie sicher, dass Sie Ihren Platz auf der Warteliste für diese Sitzung stornieren wollen?';
$string['waitlistcancelled'] = 'Ihr Platz auf der Warteliste wurde storniert.';
$string['wait-listed'] = 'Auf der Warteliste';
$string['waitlistedforsession'] = 'Auf der Warteliste für Sitzung {$a}';
$string['waitlistedmessage'] = 'Wartelistenmitteilung';
$string['waitlistedmessage_help'] = 'Diese Nachricht wird immer dann gesendet, wenn ein Nutzer sich für eine Sitzung mit Warteliste anmeldet.';
$string['waitlisteveryone'] = 'Alle Buchungen auf die Warteliste setzen';
$string['waitlisteveryone_help'] = 'Jeder, der sich für diese Sitzung anmeldet, wird auf die Warteliste gesetzt.';
$string['waitlistfor'] = 'Warteliste für {$a}';
$string['waitlistselectoneormoreusers'] = 'Bitte wählen Sie einen oder mehr Nutzer für die Aktualisierung aus';
$string['waitliststatus'] = 'Die haben einen Platz auf der Warteliste für die folgende Sitzung';
$string['warning:mixedapprovaltypes'] = 'Dieses Seminar hatte zuvor verschiedene Genehmigungstypen, zurzeit ist in dem Seminar eine Genehmigung durch den Manager erforderlich. Bitte prüfen Sie alle Sitzungen mit Selbstgenehmigung.';
$string['xerrorsencounteredduringimport'] = '{$a} Fehler beim Import.';
$string['xhours'] = '{$a} Stunden';
$string['xhxm'] = '{$a->hours} Stunden {$a->minutes} Minuten';
$string['xmessagesfailed'] = 'Versenden von {$a} Nachrichten fehlgeschlagen';
$string['xmessagessenttoattendees'] = '{$a} Nachrichten erfolgreich an Teilnehmer versandt';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} Nachrichten erfolgreich an Teilnehmer und deren Manager versandt';
$string['xminutes'] = '{$a} Minuten';
$string['xusers'] = '{$a} Nutzer';
$string['youarebooked'] = 'Sie wurden für die folgende Sitzung gebucht';
$string['yourbookings'] = 'Ihre Buchungen / Reservierungen';
$string['youremailaddress'] = 'Ihre E-Mail-Adresse';
$string['youwillbeaddedtothewaitinglist'] = 'Bitte beachten Sie: Sie werden zur Warteliste dieser Sitzung hinzugefügt';
