<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'de', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API-Key';
$string['boxnet:view'] = 'Box.net Dateiverwaltung anzeigen';
$string['cannotcreatereference'] = 'Es konnte keine Referenz erzeugt werden. Die Berechtigungen  zum Austausch von Dateien mit box.net sind nicht ausreichend.';
$string['clientid'] = 'Client-ID';
$string['clientsecret'] = 'Client Schlüssel';
$string['configplugin'] = 'Einstellungen für Box.net';
$string['filesourceinfo'] = 'Box ({$a->fullname}): {$a->filename}';
$string['information'] = 'Die erhalten Ihren API-Schlüssel von: <a href="http://www.box.net/developers/services">box.net Developers</a>';
$string['invalidpassword'] = 'Ungültiges Passwort';
$string['nullfilelist'] = 'Keine Dateien in diesem Repository';
$string['password'] = 'Passwort';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Repository bei Box.net';
$string['saved'] = 'Daten für Box.net gespeichert';
$string['shareurl'] = 'Gemeinsame URL';
$string['username'] = 'Anmeldename bei Box.net';
$string['warninghttps'] = 'Box kann nur auf Sites mit HTTPS-Verschlüsselung genutzt werden.';
