<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'de', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Farbe der Schaltfläche';
$string['buttoncolordesc'] = 'Dies stellt die Hintergrundfarbe der Schaltflächen ein.';
$string['choosereadme'] = 'Dies ist ein hochgradig anpassbares Totara-Design, geeignet zur Erstellung eines gebrandeten Aussehens über die Themeeinstellungsseite.';
$string['customcss'] = 'Individuelles CSS';
$string['customcssdesc'] = 'CSS, das hier eingegeben wird, wird auf jeder Seite eingefügt, so dass eine einfache Anpassung dieses Designs möglich ist.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Wählen Sie oder laden Sie eine Bilddatei hoch, die als Favicon der Seite verwendet werden soll - das Icon muss im *.ico Format sein.';
$string['headerbgc'] = 'Hintergrundfarbe des Kopfbereichs der Seite';
$string['headerbgcdesc'] = 'Dies stellt die Hintergrundfarbe des Haupt-Kopfbereichs der Seite ein.';
$string['linkcolor'] = 'Linkfarbe';
$string['linkcolordesc'] = 'Dies setzt die Linkfarbe für das Design.';
$string['linkvisitedcolor'] = 'Farbe besuchter Links';
$string['linkvisitedcolordesc'] = 'Dies setzt die Linkfarbe für besuchte Links.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Wählen Sie oder laden Sie eine Bilddatei hoch, die als Logo der Seite verwendet werden soll.';
$string['pluginname'] = 'Totara individuell anpassen';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
