<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_more', language 'de', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_more
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['logodesc'] = 'Dieses Logo wird nur im Kopfbereich der Startseite und der Loginseite angezeigt.<br> Falls die Höhe Ihres Logos größer als 75 Pixel ist, fügen Sie folgende Anweisung mit der richtigen Höhe im Feld \'CSS-Anpassungen\' ein:
<pre>div.logo {height: 100px;}</pre>
Wenn die Höhe einen anderen Wert als 100 Pixel hat, passen Sie dies entsprechend an. Wenn hier kein Logo hinzugefügt wird, wird das Logo unter Erscheinung > Logos genutzt.';
$string['sitelogo'] = 'Site-Logo';
$string['sitename'] = 'Site-Bezeichnung und kleines Logo anzeigen';
$string['sitenamedesc'] = 'Wenn ein kleines Logo vorhanden ist, wird das Logo auf jeder Seite in der Navigationsleite angezeigt. Ohne kleines Logo wird der Name der Website angezeigt.';
$string['smalllogo'] = 'Kleines Logo';
$string['smalllogodesc'] = 'Das kleine Logo wird in der Navigationsleiste angezeigt. Wenn ein Logo für den Kopfbereich der Startseite und der Loginseite verfügbar ist, wird das kleine Logo auf diesen Seiten nicht angezeigt. Wenn hier kein Logo hinzugefügt wird, wird das kompakte Logo unter Erscheinung > Logos genutzt.';
