<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'de', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_mobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'Wegen zu vieler Anfragen innerhalb der letzen Stunde werden aktuell keine Auto-Login-Token erzeugt.';
$string['autologinnotallowedtoadmins'] = 'Das Auto-Login ist für Administratoren der Website nicht erlaubt.';
$string['clickheretolaunchtheapp'] = 'Tippen Sie hier, falls sich die App nicht automatisch öffnet.';
$string['configmobilecssurl'] = 'CSS-Datei zur Anpassung Ihrer mobilen App';
$string['enablesmartappbanners'] = 'Werbebanner für App aktivieren';
$string['enablesmartappbanners_desc'] = 'Diese Option regelt die Anzeige eines Werbebanners für die Moodle Mobile App, sobald die Website mit dem Mobile Safari aufgerufen wird.';
$string['forcedurlscheme'] = 'Wenn sich ausschließlich Ihre eigene angepasste App öffnen soll, geben Sie hier deren URL Scheme an, andernfalls lassen Sie dieses Feld leer.';
$string['forcedurlscheme_key'] = 'URL Scheme';
$string['httpsrequired'] = 'HTTPS erforderlich';
$string['invalidprivatetoken'] = 'Ungültiges privates Token. Das Token sollte leer sein oder als GET Parameter übermittelt werden.';
$string['iosappid'] = 'Eindeutige ID für App';
$string['iosappid_desc'] = 'Diese Einstellung sollte nicht geändert werden, außer Sie verwenden eine eigene iOS-App.';
$string['loginintheapp'] = 'In der App';
$string['logininthebrowser'] = 'Im Browser (für SSO)';
$string['loginintheembeddedbrowser'] = 'Im integrierten Browser (für SSO)';
$string['mobileapp'] = 'Mobile App';
$string['mobileappearance'] = 'Mobile Darstellung';
$string['mobileauthentication'] = 'Mobile Authentifizierung';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Mobile Einstellungen';
$string['pluginname'] = 'Moodle Mobile Tools';
$string['pluginnotenabledorconfigured'] = 'Das Plugin ist nicht aktiviert oder nicht konfiguriert.';
$string['smartappbanners'] = 'Werbebanner für App (nur iOS)';
$string['typeoflogin'] = 'Login';
$string['typeoflogin_desc'] = 'Wenn die Website eine SSO-Authentifizierung verwendet, wählen Sie die Option \'Im Browser\' oder \'Im integrierten Browser\'. Ein integrierter Browser bringt eine besser Nutzererfahrung, aber das funktioniert nicht mit allen SSO-Plugins. Bei Verwendung von SSO sollte \'autologinguests\' deaktiviert sein.';
