<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'de', branch 'MOODLE_32_STABLE'
 *
 * @package   workshopform_numerrors
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'Leefelder für {$a} weitere Aussagen';
$string['configgrade0'] = 'Standardbegriff zur Beschreibung einer negativen Bewertung zu einer Aussage';
$string['configgrade1'] = 'Standardbegriff zur Beschreibung einer positiven Bewertung zu einer Aussage';
$string['dimensioncomment'] = 'Kommentar';
$string['dimensioncommentfor'] = 'Kommentar für {$a}';
$string['dimensiondescription'] = 'Beschreibung';
$string['dimensiongrade'] = 'Bewertung';
$string['dimensionnumber'] = 'Aussage {$a}';
$string['dimensionweight'] = 'Gewichtung';
$string['grade0'] = 'Begriff für Fehler';
$string['grade0default'] = 'Nein';
$string['grade1'] = 'Begriff für Erfolg';
$string['grade1default'] = 'Ja';
$string['grademapping'] = 'Tabelle für Bewertungszuordnung';
$string['maperror'] = 'Gewichtete Anzahl der Fehler ist gleich oder kleiner';
$string['mapgrade'] = 'Bewertung für Lösung';
$string['percents'] = '{$a} %';
$string['pluginname'] = 'Fehleranzahl';
