<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'de', branch 'MOODLE_32_STABLE'
 *
 * @package   label
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'Möglichkeit anbieten, einen Titel einzutragen, wenn Mediendateien per Drag-and-drop in den Kurs geschoben werden.';
$string['configdndresizeheight'] = 'Wenn ein Titel für eine Bilddatei angelegt wurde, die durch Drag-and-drop in den Kurs übernommen wird, soll die Bilddatei in der Höhe angepasst werden wenn sie größer ist als diese Pixelzahl (0 für keinen Größenänderung)';
$string['configdndresizewidth'] = 'Wenn ein Titel für eine Bilddatei angelegt wurde, die durch Drag-and-drop in den Kurs übernommen wird, soll die Bilddatei in der Breite angepasst werden wenn sie größer ist als diese Pixelzahl (0 für keinen Größenänderung)';
$string['dndmedia'] = 'Drag-and-drop für Medien';
$string['dndresizeheight'] = 'Drag-and-drop Höhe anpassen';
$string['dndresizewidth'] = 'Drag-and-drop Beite anpassen';
$string['dnduploadlabel'] = 'Bild zur Kursseite hinzufügen';
$string['dnduploadlabeltext'] = 'Textfeld zur Kursseite hinzufügen';
$string['label:addinstance'] = 'Textfeld hinzufügen';
$string['labeltext'] = 'Textfeld';
$string['label:view'] = 'Textfeld anzeigen';
$string['modulename'] = 'Textfeld';
$string['modulename_help'] = 'Das Label-Modul ermöglicht das Einfügen von Text und Multimedia in die Kurs-Seite zwischen Links zu anderen Ressourcen und Aktivitäten. Etiketten sind sehr vielseitig und können helfen, das Aussehen eines Kurses zu verbessern, wenn sie sorgfältig verwendet werden.

Labels können verwendet werden

* Zum Aufteilen einer langen Liste von Aktivitäten mit einem Untertitel oder einem Bild.
* Um eine eingebettete Audiodatei oder ein Video direkt auf der Kursseite anzuzeigen.
* Eine kurze Beschreibung zu einem Kursabschnitt hinzufügen.';
$string['modulenameplural'] = 'Textfelder';
$string['pluginadministration'] = 'Textfeld-Administration';
$string['pluginname'] = 'Textfeld';
$string['search:activity'] = 'Textfeld';
