<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'de', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_boost
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Erweiterte Einstellungen';
$string['brandcolor'] = 'Markenfarbe';
$string['brandcolor_desc'] = 'Der Farbton.';
$string['choosereadme'] = 'Boost ist ein modernes hoch anpassungsfähiges Theme. Dieses Theme ist für den direkten Gebrauch vorgesehen oder als Ausgangstheme für die Erzeugung neuer Themes mit Bootstrap 4.';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(aktuell)';
$string['generalsettings'] = 'allgemeine Einstellungen';
$string['pluginname'] = 'Boost';
$string['preset'] = 'voreingestelltes Theme';
$string['preset_desc'] = 'Wählen Sie ein Preset, um das Aussehen des Designs vollständig zu ändern.';
$string['presetfiles'] = 'Zusätzliche Design-Preset-Dateien';
$string['presetfiles_desc'] = 'Preset-Dateien können verwendet werden, um das Erscheinungsbild des Designs vollständig zu verändern. Weitere Informationen zum Erstellen und Freigeben von eigenen Preset-Dateien finden Sie unter <a href=https://docs.moodle.org/dev/Boost_Presets> Boost Presets</a>. Schauen Sie auch in das <a href=http://moodle.net/boost>Presets Repository</a>, um Presets zu finden, die andere freigegeben haben.';
$string['rawscss'] = 'Raw SCSS';
$string['rawscss_desc'] = 'Verwenden Sie dieses Feld, um SCSS- oder CSS-Code bereitzustellen, der am Ende des Stylesheets hinzugefügt wird.';
$string['rawscsspre'] = 'Raw initial SCSS';
$string['rawscsspre_desc'] = 'In diesem Feld können Sie SCSS-Code bereitstellen, der vor allen anderen Stylesheets ausgeführt wird. Meistens verwenden Sie diese Einstellung, um Variablen zu definieren.';
$string['region-side-pre'] = 'Rechts';
