<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'de', branch 't10-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Aktivieren';
$string['activatenow'] = 'Jetzt aktivieren';
$string['active'] = 'Aktiv';
$string['activeappraisals'] = 'Aktive Leistungsbeurteilungen';
$string['addpage'] = 'Neue Seite hinzufügen';
$string['addstage'] = 'Phase hinzufügen';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Voraus';
$string['allappraisals'] = 'Alle Leistungsbeurteilungen';
$string['allappraisalsfor'] = 'Alle Leistungsbeurteilungen für {$a}';
$string['answer'] = 'Antwort';
$string['appraisal'] = 'Leistungsbeurteilung';
$string['appraisalactivated'] = 'Leistungsbeurteilung {$a} aktiviert';
$string['appraisal_activation'] = 'Leistungsbeurteilungsaktivierung';
$string['appraisalactivenochangesallowed'] = 'Die Leistungsbeurteilung ist aktiv, es sind keine Änderungen an der Lernerzuweisung möglich.';
$string['appraisal:assignappraisaltogroup'] = 'Leistungsbeurteilung einer Gruppe zuweisen';
$string['appraisal:cloneappraisal'] = 'Leistungsbeurteilungen kopieren';
$string['appraisalcloned'] = 'Leistungsbeurteilung kopiert';
$string['appraisalclosed'] = 'Leistungsbeurteilung \'{$a}\' geschlossen';
$string['appraisalclosedalertoncron'] = 'Beurteilung \'{$a}\' geschlossen. Benachrichtigung erfolgt mit dem nächsten Cron-Durchlauf.';
$string['appraisalclosedalertssent'] = 'Leistungsbeurteilung \'{$a}\' geschlossen und die Nachricht gesendet wurde.';
$string['appraisalclosedforuser'] = 'Diese Leistungsbeurteilung ist abgeschlossen, da {$a} nicht länger zugeteilt ist.';
$string['appraisalclosednochangesallowed'] = 'Diese Leistungsbeurteilung ist abgeschlossen. Lerneraufgaben können nicht mehr geändert werden.';
$string['appraisalcontent'] = 'Inhalt der Beurteilung';
$string['appraisalcreated'] = 'Leistungsbeurteilung erstellt';
$string['appraisaldynamiclastwarning'] = 'Das Aktivieren dieser Leistungsbeurteilung setzt die Änderungen auf allen Ebenen, Seiten und Fragen außer Kraft.
Es stellt die Leistungsbeurteilung für diese Nutzer zur Verfügung und versendet jede Nachricht, die Sie konfiguriert haben.';
$string['appraisalfixerrors'] = 'Folgende Fehler müssen behoben werden bevor die Leistungsbeurteilung aktiviert werden kann:';
$string['appraisalfixwarnings'] = 'Das Beheben der folgenden Warnungen wird empfohlen:';
$string['appraisalhasstages'] = 'Die Leistungsbeurteilung hat folgende Phasen:';
$string['appraisalhistory'] = 'Leistungsbeurteilungshistorie';
$string['appraisalinvalid'] = 'Leistungsbeurteilung nicht zur Aktivierung bereit';
$string['appraisalinvalid:learners'] = 'Es gibt keine zugewiesenen Lerner.';
$string['appraisalinvalid:missingjob'] = 'Nutzer {$a->user} hat noch keine Jobbeschreibung ausgewählt.';
$string['appraisalinvalid:missingrole'] = 'Dem/der Lerner/in {$a->user} fehlt die {$a->role}-Zuordnung.';
$string['appraisalinvalid:pageempty'] = 'Seite \'{$a}\' muss zumindest ein Element enthalten.';
$string['appraisalinvalid:redisplayfuture'] = 'Seite \'{$a}\' enthält eine ungültige wiederholte Frage.';
$string['appraisalinvalid:roles'] = 'Es gibt keine Rolle, die zumindest eine Frage beantworten kann.';
$string['appraisalinvalid:stagedue'] = 'Phase \'{$a}\' hat ein ungültiges Fälligkeitsdatum. Das Datum musst in der Zukunft liegen.';
$string['appraisalinvalid:stageempty'] = 'Phase \'{$a}\' muss zumindest eine Seite haben.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Phase \'{$a}\' hat keine Frage die beantwortet werden kann.';
$string['appraisalinvalid:stagesamedue'] = 'Zwei oder mehr Phasen haben das selbe Fälligkeitsdatum.';
$string['appraisalinvalid:status'] = 'Leistungsbeurteilung, die nicht im Entwurfstadium ist, kann nicht aktiviert werden.';
$string['appraisal:manageactivation'] = 'Leistungsbeurteilungsaktivierung verwalten';
$string['appraisal:manageappraisals'] = 'Leistungsbeurteilungen verwalten';
$string['appraisal:managenotifications'] = 'Mitteilungen verwalten';
$string['appraisal:managepageelements'] = 'Seitenelemente verwalten';
$string['appraisal:printownappraisals'] = 'Eigene Leistungsbeurteilungen drucken';
$string['appraisal:printstaffappraisals'] = 'Leistungsbeurteilungen der Mitarbeiter drucken';
$string['appraisals'] = 'Leistungsbeurteilungen';
$string['appraisalsdisabled'] = 'Leistungsbeurteilungen sind für diese Seite nicht aktiviert';
$string['appraisal_stage_completion'] = 'Phasenabschluss';
$string['appraisalstaticlastwarning'] = 'Das Aktivieren dieser Leistungsbeurteilung setzt die Änderungen auf allen Ebenen, Seiten und Fragen außer Kraft,  und wird die Liste zugewiesenen Nutzer sperren. Es wird die Leistungsbeurteilung für diese Nutzer verfügbar machen und versendet jede Nachricht, die Sie konfiguriert haben.';
$string['appraisalupdated'] = 'Leistungsbeurteilung aktualisiert';
$string['appraisal:viewallappraisals'] = 'Alle Details aller Beurteilungen';
$string['appraisal:viewassignedusers'] = 'Zugewiesene Nutzer anzeigen';
$string['appraisal:viewownappraisals'] = 'Eigene Leistungsbeurteilungen anzeigen';
$string['asroleappraiser'] = 'Als Beurteiler';
$string['asrolelearner'] = 'Meine Leistungsbeurteilungen';
$string['asrolemanager'] = 'Als Manager';
$string['asroleteamlead'] = 'Als Teamleiter';
$string['assigncompletedusers'] = 'Lernende, die die Bewertung abgeschlossen haben';
$string['assigncurrentgroups'] = 'Zugewiesene Gruppen';
$string['assigncurrentusers'] = 'Zugewiesene Lerner';
$string['assigned'] = 'Zugeordnet';
$string['assigngroup'] = 'Gruppen von Lernern zur Leistungsbeurteilung zuweisen';
$string['assigngrouptypename'] = 'Zuweisungstyp';
$string['assignincludechildren'] = 'Subgruppen inkludieren?';
$string['assignments'] = 'Zuweisungen';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} abgeschlossen)';
$string['assignnumusers'] = 'Lerner';
$string['assignnumusers_help'] = 'Zeigt die aktuelle Nutzerzahl der jeweiligen Nutzergruppe. Diese kann von der Anzahl der Nutzer abweichen, die in der Gruppe waren als sie ursprünglich zugeordnet wurde';
$string['assignsourcename'] = 'Zugewiesene Gruppe';
$string['backtoappraisal'] = 'Zurück zur Leistungsbeurteilung';
$string['cancelled'] = 'Abgebrochen';
$string['changesnotlive'] = 'Änderungen innerhalb der zugewiesenen Gruppen wurden getätigt aber sind noch nicht veröffentlicht. Leistungsbeurteilungsaufgaben werden beim nächsten Cron-Durchlauf aktualisiert.';
$string['changessaved'] = 'Änderungen gespeichert';
$string['cleanuptask'] = 'Leistungsbeurteilungen aufräumen';
$string['close'] = 'Schließen';
$string['closealertadminbody'] = '<p>Folgende Mitarbeiter, an deren Leistungsbeurteilung Sie beteiligt sind, können ihre Leistungsbeurteilung nicht mehr abschließen:</p><p>{$a->staff}</p><p>Mitteilung des Administrators folgt:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Mitteilungstext';
$string['closealertbodydefault'] = '<p>Ein Administrator hat Ihre Leistungsbeurteilung "{$a->name}\' geschlossen.</p><p>Es ist nicht mehr nötig, die Leistungsbeurteilung abzuschließen.</p>';
$string['closealerttitle'] = 'Mitteilungstitel';
$string['closealerttitledefault'] = 'Leistungsbeurteilung "{$a->name}" wurde von einem Administrator geschlossen';
$string['closeappraisal'] = 'Leistungsbeurteilung schließen';
$string['closed'] = 'Geschlossen';
$string['closedon'] = 'Diese Leistungsbeurteilung wurde am {$a} abgebrochen';
$string['closesendalert'] = 'Mitteilung an betroffene Nutzer senden';
$string['closeusersincomplete'] = '{$a} Nutzer haben diese Leistungsbeurteilung noch nicht abgeschlossen. Das Schließen würde verhindern, dass sie damit fortfahren können. Es ist nicht möglich dies rückgängig zu machen.';
$string['complete'] = 'Abschließen';
$string['completeby'] = 'Abschließen bis';
$string['completebydate'] = 'Abschließen bis <br>{$a}';
$string['completebystage_help'] = 'Lassen Sie die Daten leer, wenn Sie diese noch nicht kennen. Beachten Sie, dass eine Leistungsbeurteilung ohne Daten nicht aktiviert werden kann.';
$string['completed'] = 'Abgeschlossen';
$string['completedon'] = 'Diese Leistungsbeurteilung wurde am {$a} abgeschlossen';
$string['completestage'] = 'Phase abschließen';
$string['configenableappraisals'] = 'Diese Option ermöglich Ihnen die Funktion der Leistungsbeurteilung zu aktivieren bzw. zu deaktivieren.

* Wenn \'Anzeigen\' gewählt wird, sind alle Linke, Menüs, Tabs und Optionen dazu verfügbar.
* Wenn Sie \'Deaktivieren\' wählen, werden die Funktionen zu Leistungsbeurteilung wieder entfernt.';
$string['confirmactivateappraisal'] = 'Wollen Sie diese Leistungsbeurteilung wirklich aktivieren?';
$string['confirmactivatewarning'] = 'Sie können die Leistungsbeurteilungen aktivieren ohne diese Warnungen zu beheben, jedoch werden Nutzer eventuell auf einige Probleme stoßen. Möchten Sie wirklich diese Leistungsbeurteilung aktiveren?';
$string['confirmcloseappraisal'] = 'Wollen Sie diese Leistungsbeurteilung wirklich schließen?';
$string['confirmdeleteappraisal'] = 'Wollen Sie diese Leistungsbeurteilung wirklich entfernen?';
$string['confirmdeletegroup'] = 'Möchten Sie wirklich die {$a->grouptype} "{$a->groupname}" von der Leistungsbeurteilung "{$a->appraisalname}" entfernen? Diese Aktion wird Aufgaben aller Nutzer schließen, die derzeit keiner anderen Gruppenaufgabe zugewiesen sind.';
$string['confirmdeleteitem'] = 'Wollen Sie dieses Element wirklich löschen?';
$string['confirmdeleteitemwithredisplay'] = 'Dieses Element ist mit einem oder mehreren wiederholten Elemente verbunden. Wenn Sie es löschen, werden auch alle wiederholten Elemente gelöscht. Sind Sie sicher, dass Sie dieses Element löschen wollen?';
$string['confirmdeletemessage'] = 'Wollen Sie diese Nachricht wirklich entfernen?';
$string['confirmdeletepage'] = 'Wollen Sie diese Seite wirklich entfernen?';
$string['confirmdeletequestion'] = 'Wollen Sie diese Frage wirklich entfernen?';
$string['confirmdeletestage'] = 'Wollen Sie diese Phase wirklich entfernen?';
$string['confirmdeletestagewithredisplay'] = 'Diese Phase ist mit einem oder mehreren wiederholten Elementen verbunden. Wenn Sie sie löschen, werden auch alle verbundenen wiederholten Elemente gelöscht. Sind Sie sicher, dass Sie diese Phase löschen wollen?';
$string['content'] = 'Inhalt';
$string['continue'] = 'Fortfahren';
$string['createappraisal'] = 'Leistungsbeurteilung erstellen';
$string['createappraisalheading'] = 'Eine neue Leistungsbeurteilung erstellen';
$string['createpageheading'] = 'Eine neue Seite erstellen';
$string['currentstage'] = 'Aktuelle Phase';
$string['dateend'] = 'Enddatum';
$string['datestart'] = 'Startdatum';
$string['delete'] = 'Löschen';
$string['deleteappraisals'] = 'Leistungsbeurteilung \'{$a}\' löschen';
$string['deletedappraisal'] = 'Leistungsbeurteilung gelöscht';
$string['deletedpage'] = 'Seite gelöscht';
$string['deletedstage'] = 'Phase gelöscht';
$string['deletepage'] = 'Seite \'{$a}\' löschen';
$string['deletestage'] = 'Phase \'{$a}\' löschen';
$string['description'] = 'Beschreibung';
$string['description_help'] = 'Wird eine Beschreibung einer Leistungsbeurteilung verfasst, dann wird sie unterhalb des Namens angezeigt';
$string['descriptionstage'] = 'Beschreibung';
$string['descriptionstage_help'] = 'Wird eine Beschreibung verfasst, dann wird sie unterhalb des Phasennamens angezeigt';
$string['detailreport'] = 'Detailbericht';
$string['detailreportforx'] = '{$a} Detailbericht:';
$string['downloadnow'] = 'Jetzt herunterladen';
$string['draft'] = 'Entwurf';
$string['editpageheading'] = 'Seite bearbeiten';
$string['editstageheading'] = 'Phase bearbeiten';
$string['emptyassignments'] = 'Löschen wird erwartet';
$string['enableappraisals'] = 'Leistungsbeurteilungen anzeigen';
$string['error:appraisalisactive'] = 'Leistungsbeurteilung kann nicht entfernt werden wenn sie aktiv ist';
$string['error:appraisalmustdraft'] = 'Teile der Leistungsbeurteilung können nach dem Aktivieren der Leistungsbeurteilung nicht entfernt werden';
$string['error:appraisalnotdraft'] = 'Zum Bearbeiten muss die Leistungsbeurteilung im Status \'Entwurf\' oder \'Geschlossen\' sein';
$string['error:appraisalnoteditable'] = 'Im Status \'Aktiv\' kann die Leistungsbeurteilung nicht bearbeitet werden';
$string['error:attemptupdatestatic'] = 'Aktive Leistungsbeurteilungen können nicht aktualisiert werden. Um dynamische Leistungsbeurteilungen zu aktiveren, gehen Sie zu der';
$string['error:beforedisabled'] = 'Diese Art von Ereignis ist nicht vorhersehbar';
$string['error:cannotaccessappraisal'] = 'Sie haben nicht die Berechtigungen, um auf diese Leistungsbeurteilung zuzugreifen';
$string['error:cannotassignjob'] = 'Ungültige Stellenbezeichnung';
$string['error:cannotchangestatus'] = 'Der aktuelle Status {$a->oldstatus} kann nicht zu {$a->newstatus} geändert werden';
$string['error:cannotdelete'] = 'Das Element konnte nicht gelöscht werden. Bitte stellen Sie sicher, dass es noch existiert.';
$string['error:completebyinvalid'] = 'Das Fertigstellungsdatum muss in der Zukunft liegen.';
$string['error:dateformat'] = 'Bitte geben Sie ein Datum im Format {$a} an.';
$string['error:dialognotreeitemscompfromplan'] = 'Es gibt keine Kompetenzen in diesem Plan';
$string['error:dialognotreeitemscoursefromplan'] = 'Es gibt keine Kurse in diesem Plan';
$string['error:dialognotreeitemsevidencefromplan'] = 'Es gibt keine Nachweisbelege zu diesem Plan';
$string['error:dialognotreeitemsgoals'] = 'Keine Ziele in diesem Profil';
$string['error:dialognotreeitemsobjfromplan'] = 'Es gibt keine Ziele in diesem Plan';
$string['error:dialognotreeitemsprogfromplan'] = 'Es gibt keine Programme in diesem Plan';
$string['error:invalidgrouptype'] = 'Unerkannter Gruppentyp';
$string['error:invalidquestiontype'] = 'Ungültiger Fragetyp. Nur numerische oder benutzerdefinierte Bewertungsfragen können kumuliert werden';
$string['error:messagebodyrequired'] = 'Nachrichtentext ist notwendig';
$string['error:messagetitleyrequired'] = 'Nachrichtentitel ist notwendig';
$string['error:movestagenopages'] = 'Die Phase, in die die Frage verschoben wird, enthält keine Seiten';
$string['error:nopermissions'] = 'Sie haben nicht die Berechtigungen, um diese Aktion durchzuführen';
$string['error:noquestionstoaggregate'] = 'Es wurden keine Fragen zum Aggregieren gefunden';
$string['error:numberrequired'] = 'Eine Zahl größer als Null wird benötigt';
$string['error:pagenotfound'] = 'Seite nicht gefunden';
$string['error:pagepermissions'] = 'Sie haben keine Berechtigungen, diese Seite anzusehen.';
$string['error:redisplayoutoforder'] = 'Eine wiederholte Frage muss auf einer Seite nach der Frage platziert werden, auf die sie verweist';
$string['error:redisplayrequired'] = 'Zumindest eine Rolle muss die wiedergegebene Frage sehen';
$string['error:rolemessage'] = 'Zumindest eine Rolle sollte ausgewählt werden, um die Nachricht zu erhalten';
$string['error:stagenotfound'] = 'Phase nicht gefunden';
$string['error:subjecthasnoappraisals'] = 'Nutzer hat keine Leistungsbeurteilungen';
$string['error:submitteddatainvalid'] = 'Es gab Probleme mit den eingereichten Daten';
$string['error:toomanyquestions'] = 'Diese Beurteilung enthält zu viele Fragen. Entfernen Sie Fragen, um die Beurteilung zu aktivieren.';
$string['error:unknownbuttonclicked'] = 'Unbekannte Schaltfläche geklickt';
$string['error:viewrequired'] = 'Zumindest eine Rolle muss Lesezugriff haben';
$string['error:writerequired'] = 'Zumindest eine Rolle muss Schreibzugriff haben';
$string['event'] = 'Ereignis';
$string['eventactivation'] = 'Aktivieren der Leistungsbeurteilung';
$string['eventafter'] = '{$a->delta} {$a->period} nach Ereignis';
$string['eventbefore'] = '{$a->delta} {$a->period} vor Ereignis';
$string['eventcreatedappraisal'] = 'Leistungsbeurteilung erstellt';
$string['eventcreatedpage'] = 'Leistungsbeurteilungsseite erstellt';
$string['eventcreatedquestion'] = 'Leistungsbeurteilungsfrage erstellt';
$string['eventcreatedstage'] = 'Leistungsbeurteilungsstufe erstellt';
$string['eventdeletedappraisal'] = 'Leistungsbeurteilung gelöscht';
$string['eventdeletedpage'] = 'Leistungsbeurteilungsseite gelöscht';
$string['eventdeletedquestion'] = 'Leistungsbeurteilungsfrage gelöscht';
$string['eventdeletedstage'] = 'Leistungsbeurteilungsstufe gelöscht';
$string['eventmessagebody'] = 'Nachrichtentext';
$string['eventmessagerolebody'] = '{$a} Nachrichtentext';
$string['eventmessageroletitle'] = '{$a} Nachrichtentitel';
$string['eventmessagetitle'] = 'Nachrichtentitel';
$string['eventrecipients'] = 'Empfänger';
$string['eventsendroleall'] = 'Die gleiche Nachricht an alle Rollen senden';
$string['eventsendroleeach'] = 'Eine andere Nachricht für jede Rolle senden';
$string['eventsendstagecompleted'] = 'Sende Nachricht nur an Personen in Phase';
$string['eventstage'] = '{$a} Phase';
$string['eventstagecomplete'] = 'Bei Abschluss';
$string['eventstagecompleted'] = 'Phase der Leistungsbeurteilung abgeschlossen';
$string['eventstagedue'] = 'Fertigstellungsdatum';
$string['eventstageiscomplete'] = 'abgeschlossen';
$string['eventstageisincomplete'] = 'nicht abgeschlossen';
$string['eventtimeafter'] = 'Senden nach';
$string['eventtimebefore'] = 'Senden vor';
$string['eventtimenow'] = 'Sofort senden, wenn Ereignis auftritt';
$string['eventtimenowcron'] = 'Direkt versenden';
$string['eventtiming'] = 'Timing';
$string['eventtiming_help'] = '<p>Die Einstellung legt fest wann Mitteilungen versandt werden. Es gibt drei Optionen:</p> * **Sofort versenden** - Primär für Ereignisse, die für Nutzer ausgelöst werden, z.B. Beurteilungsaktivierung oder Abschlußstati. Der nächste Cron-Job wird den Vorgang starten. * **Versenden bevor** - Nur für terminierte Aktivitäten wie einzuhaltende Abschlußdaten. Der Versand erfolgt über einen Cron Job X Tage/Wochen/Monate vor dem eingestellten Datum. Andere Ereignisse können diesen Typ nicht nutzen, da sie nicht wissen wann ein Ereignis eintritt.* **Versenden nach** - Für alle Ereignisse, die terminiert oder vom Nutzer ausgelöst wurden. Die Mitteilung wird mit dem Cron X Tage/Wochen/Monate nachdem ein Ereignis eingetreten ist. Sie können den Wert 0 Tage eintragen, um den Vorgang durch den nächsten Cron nach dem Ereignis auszulösen.';
$string['eventupdatedappraisal'] = 'Leistungsbeurteilung aktualisiert';
$string['eventupdatedpage'] = 'Leistungsbeurteilungsseite aktualisiert';
$string['eventupdatedquestion'] = 'Leistungsbeurteilungsfrage aktualisiert';
$string['eventupdatedstage'] = 'Leistungsbeurteilungsstufe aktualisiert';
$string['example:appraisaldescription'] = '<p>Dies ist eine Beispiel-Leistungsbeurteilung. Sie können sie als Grundlage für Ihre eigene Leistungsbeurteilung verwenden oder einfach die Funktionalität testen.</p><p>Wenn Sie sie nicht brauchen können Sie die Leistungsbeurteilung einfach löschen und Ihre eigenen erstellen.</p>';
$string['example:appraisalname'] = 'Beispiel-Leistungsbeurteilung';
$string['example:scaleyesnoname'] = 'Ja oder nein';
$string['example:stage1description'] = 'Phase Zielvereinbarung. Diese Phase bildet den Anfang der Leistungsbeurteilung.';
$string['example:stage1name'] = 'Zielvereinbarung';
$string['example:stage1page1name'] = 'Ziele';
$string['example:stage1page1quest1name'] = 'Ziele überprüfen';
$string['example:stage1page2name'] = 'Persönliche Entwicklung';
$string['example:stage1page2quest1name'] = 'Verfassen Sie die Details zu Ihrer persönlichen Entwicklung';
$string['example:stage1page3name'] = 'Kompetenzen';
$string['example:stage1page3quest1name'] = 'Kompetenzen überprüfen';
$string['example:stage1page4name'] = 'Zusammenfassung';
$string['example:stage1page4quest1name'] = 'Wurde dies zwischen Lerner und Manager vereinbart?';
$string['example:stage2description'] = 'Der Halbjahresrückblick gibt die Möglichkeit, den Fortschritt festzustellen und korrigierende Maßnahmen zu treffen wenn es nötig ist.';
$string['example:stage2name'] = 'Halbjahresrückblick';
$string['example:stage2page1name'] = 'Ziele (Halbjahr)';
$string['example:stage2page1quest1name'] = 'Ziele überprüfen';
$string['example:stage2page1quest2name'] = 'Gesamtbewertung der Ziele (Halbjahr)';
$string['example:stage2page2name'] = 'Kompetenzen (Halbjahr)';
$string['example:stage2page2quest1name'] = 'Kompetenzen überprüfen';
$string['example:stage2page2quest2name'] = 'Gesamtbewertung der Kompetenzen (Halbjahr)';
$string['example:stage2page3name'] = 'Zusammenfassung (Halbjahr)';
$string['example:stage2page3quest1name'] = 'Gesamtkommentare';
$string['example:stage3description'] = 'Der Jahresrückblick ist die letzte Phase der Leistungsbeurteilung.';
$string['example:stage3name'] = 'Jahresrückblick';
$string['example:stage3page1name'] = 'Ziele (Jahresende)';
$string['example:stage3page1quest1name'] = 'Ziele überprüfen';
$string['example:stage3page1quest2name'] = 'Gesamtbewertung der Ziele (Jahresende)';
$string['example:stage3page2name'] = 'Kompetenzen (Jahresende)';
$string['example:stage3page2quest1name'] = 'Kompetenzen überprüfen';
$string['example:stage3page2quest2name'] = 'Gesamtbewertung der Kompetenzen (Jahresende)';
$string['example:stage3page3name'] = 'Zusammenfassung (Jahresende)';
$string['example:stage3page3quest1name'] = 'Gesamtkommentare';
$string['finished'] = 'Beendet';
$string['hasredisplayitems'] = 'Es sind ein oder mehrere wiederholte Elemente mit diesem Element verbunden';
$string['immediate'] = 'Sofort';
$string['immediatecron'] = 'Regulär (via Cron)';
$string['inactiveappraisals'] = 'Inaktive Leistungsbeurteilungen';
$string['incomplete'] = 'Unvollständig';
$string['inprogress'] = 'In Bearbeitung';
$string['itemstoadd'] = 'Hinzuzufügende Elemente';
$string['jobassignment'] = 'Mit dieser Bewertung verbundene Stellenbezeichnung';
$string['jobassignmentempty'] = 'Stellenbezeichnung ist zurzeit leer';
$string['jobassignmentselect'] = 'Wählen Sie eine Stellenbezeichnung aus, der mit dieser Bewertung verlinkt werden soll';
$string['jobassignmentselected'] = 'Stellenbezeichnung erfolgreich mit dieser Bewertung verbunden';
$string['latestappraisal'] = 'Letzte Leistungsbeurteilung';
$string['latestappraisalfor'] = 'Letzte Leistungsbeurteilung für {$a}';
$string['latestappraisals'] = 'Letzte Leistungsbeurteilungen';
$string['latestappraisalsfor'] = 'Letzte Leistungsbeurteilungen für {$a}';
$string['learners'] = 'Lerner';
$string['leavespace'] = 'Platz auf dem Ausdruck lassen, um Kommentare zu schreiben';
$string['locked'] = 'Gesperrt';
$string['locks'] = 'Phase nach Abschluss sperren';
$string['locks_help'] = 'Sperren einer Phase nach Abschluss bedeutet, dass Nutzer ihre Antworten nicht mehr bearbeiten können';
$string['lockwhencompleted'] = 'Phase sperren wenn abgeschlossen';
$string['manageappraisals'] = 'Leistungsbeurteilungen verwalten';
$string['managestage'] = 'Inhalt der Phase {$a} verwalten';
$string['messagecreate'] = 'Nachricht erstellen';
$string['messagedeleted'] = 'Nachricht gelöscht';
$string['messageedit'] = 'Nachricht bearbeiten';
$string['messageevent'] = 'Ereignis';
$string['messageplaceholders'] = 'Platzhalter für Mitteilungen';
$string['messageplaceholders_help'] = 'Folgende Platzhalter können verwendet werden:

* [sitename] <br />Name der Site.
* [siteurl] <br /> URL der Site.

* [appraisalname] <br /> Name der Beurteilung.
* [appraisaldescription] <br /> Beschreibung der Beurteilung.
* [expectedappraisalcompletiondate] <br /> Erwartetes Abschlussdatum der Beurteilung.

* [listofstagenames] <br />Liste aller Phasen.
* [currentstagename] <br />Aktuelle Phase in der der Nutzer ist.
* [expectedstagecompletiondate] <br />Erwarteter Termin für den Abschluss des Nutzers in der aktuellen Phase.
* [previousstagename] <br />Name der vorherigen Phase in der der Nutzer war (Standard:  \'Keine vorherige Phase\').

* [userusername] <br />Nutzername des Beurteilten.
* [userfirstname] <br />Vorname des Beurteilten.
* [userlastname] <br />Nachname des Beurteilten
* [userfullname] <br />Vollständiger Name des Beurteilten.

* [managerusername] <br /> Nutzername des Vorgesetzten des Beurteilten.
* [managerfirstname] <br />Vorname des Vorgesetzten.
* [managerlastname] <br />Nachname des Vorgesetzen.
* [managerfullname] <br />Vollständiger Name des Vorgesetzten (Standard ist: \'Vorgesetzer ist nicht bekannt\').

* [managersmanagerusername] <br />Nutzername des Vorgesetzten des Vorgesetzten.
* [managersmanagerfirstname] <br />Vorname des des Vorgesetzten des Vorgesetzten.
* [managersmanagerlastname] <br />Nachname des des Vorgesetzten des Vorgesetzten.
* [managersmanagerfullname] <br />Vollständiger Name des Vorgesetzten des Vorgesetzten. (Standard: Vorgesetzter des Vorgesetzten unbekannt\').

* [appraiserusername] <br /> Nutzername des Beurteilers.
* [appraiserfirstname] <br />Vorname des Beurteilers.
* [appraiserlastname] <br />Nachname des Beurteilers.
* [appraiserfullname] <br />Vollständer Name des Beurteilers  (Standard: Beurteiler nicht bekannt\').';
$string['messagerecipients'] = 'Empfänger';
$string['messages'] = 'Nachrichten';
$string['messagesaved'] = 'Nachricht gespeichert';
$string['messagesheading'] = 'Nachrichten';
$string['messagetiming'] = 'Timing';
$string['messagetitle'] = 'Titel';
$string['missingroles'] = 'Einigen zugewiesenen Nutzern fehlen wichtige Rollenzuweisungen oder es wurden ihnen keine Job-Beschreibung für die Beurteilung zugeordnet.';
$string['missingrolesbelow'] = 'Nutzer können eventuell diese Leistungsbeurteilung ohne diese Rollen nicht abschließen. Diese sind unten aufgelistet:';
$string['missingrolesinfo'] = 'Einigen zugewiesenen Nutzern fehlen wichtige Rollenzuweisungen oder Jobbeschreibungen für die Beurteilung fehlen. {$a}';
$string['missingroleslink'] = 'Vollständige Liste der fehlenden Rollen anzeigen';
$string['missingrolesnone'] = 'Es sind keine fehlenden Rollen für die Nutzerzuweisungen dieser Leistungsbeurteilung vorhanden.';
$string['missingrolestitle'] = 'Fehlende Rollen der Leistungsbeurteilungen - {$a}';
$string['myappraisals'] = 'Meine Leistungsbeurteilungen';
$string['myteamappraisals'] = 'Leistungsbeurteilungen meines Teams';
$string['name'] = 'Name';
$string['name_help'] = 'Dies ist der Name, der über Ihren Leistungsbeurteilungsformularen und -berichten angezeigt wird';
$string['namestage'] = 'Name';
$string['namestage_help'] = 'Dies ist der Name, der über Ihren Leistungsbeurteilungsphasen angezeigt wird';
$string['next'] = 'Nächste';
$string['noappraisals'] = 'Es wurden keine Leistungsbeurteilungen erstellt.';
$string['noappraisalsactive'] = 'Es sind keine Leistungsbeurteilungen aktiv.';
$string['noappraisalsinactive'] = 'Es sind keine Leistungsbeurteilungen inaktiv.';
$string['noassignments'] = 'Keine aktuellen Nutzerzuweisungen';
$string['nomessages'] = 'Es wurden keine Nachrichten hinzugefügt.';
$string['none'] = '-';
$string['noobjectives'] = 'Es sind keine Ziele verfügbar';
$string['nopagestoview'] = 'Es sind keine Seiten verfügbar.';
$string['nostages'] = 'Es wurden keine Phasen erstellt.';
$string['ontarget'] = 'Im Zeitplan';
$string['options'] = 'Optionen';
$string['overdue'] = 'Überfällig';
$string['overrideviewother'] = 'Andere Rollenanworten-Ansicht aufheben';
$string['overrideviewother_help'] = 'Wenn "Andere Rollenanworten-Ansicht aufheben" aktiviert ist, dann sieht die Rolle alle anderen Rollenantworten. Ansonsten wird das Ansehen der Antworten anderer Rollen von der ursprünglichen Frage festgelegt.';
$string['pagedefaultname'] = 'Neue Seite';
$string['pagename'] = 'Seite: {$a}';
$string['pageupdated'] = 'Seite aktualisiert';
$string['participants'] = 'Teilnehmer:';
$string['performance'] = 'Leistung';
$string['periodchoose'] = 'Wie viel früher/später?';
$string['perioddays'] = 'Tage';
$string['periodmonths'] = 'Monate';
$string['periodweeks'] = 'Wochen';
$string['permissions'] = 'Berechtigungen';
$string['placeholders:default_appraiserfullname'] = 'Genehmiger nicht bekannt';
$string['placeholders:default_managerfullname'] = 'Manager nicht bekannt';
$string['placeholders:default_previousstagename'] = 'Kein vorheriger Status';
$string['placeholders:default_teamleadfullname'] = 'Manager des Managers nicht bekannt';
$string['pluginname'] = 'Totara Leistungsbeurteilungen';
$string['preview'] = 'Vorschau';
$string['previewappraisal'] = 'Vorschau der Leistungsbeurteilung';
$string['previewappraisalas'] = 'Vorschau der Leistungsbeurteilung als:';
$string['previewdeprecated'] = 'Vorschau von {$a->appraisal}:{$a->stage}:{$a->page} als {$a->role}';
$string['previewinfo'] = 'Dieses Fenster zeigt wie die Leistungsbeurteilung einem Nutzer mit der Rolle "{$a}" angezeigt wird. Dies inkludiert, welche Phasen, Seiten und Fragen sichtbar sein werden.';
$string['previewingappraisal'] = 'Vorschau von "{$a->appraisalname}" als {$a->rolename}';
$string['previewusername'] = 'Vorschaunutzer';
$string['print'] = 'Drucken';
$string['printnow'] = 'Jetzt drucken';
$string['printyourappraisal'] = 'Ihre Leistungsbeurteilung drucken';
$string['progresssaved'] = 'Fortschritt gespeichert';
$string['questupdated'] = 'Seiteninhalt aktualisiert';
$string['redisplay'] = 'Wiederdarstellung';
$string['redisplay_help'] = 'Wenn "Wiederdarstellung" aktiviert ist, dann wird die Sichtbarkeit und das Bearbeiten der wiederdargestellten Frage durch die Originalfrage und die Phasensteuerung festgelegt. Andernfalls wird die Frage nicht dargestellt.';
$string['reportappraisals'] = 'Berichte';
$string['reports'] = 'Berichte';
$string['required'] = 'Notwendig';
$string['requirements'] = 'Anforderungen';
$string['role'] = 'Rolle';
$string['roleaccessnotice'] = 'Wenn eine Rolle eine Frage nicht beantworten oder die Antworten anderer Nutzer einsehen darf, dann wird die Frage dieser Rolle nicht angezeigt';
$string['roleadministrator'] = 'Administrator';
$string['roleall'] = 'Alle';
$string['role_answer_roleappraiser'] = 'Antwort des Beurteilers';
$string['role_answer_rolelearner'] = 'Antwort des Lerners';
$string['role_answer_rolemanager'] = 'Antwort des Managers';
$string['role_answer_roleteamlead'] = 'Antwort des Teamleiters';
$string['role_answer_you'] = 'Ihre Antwort';
$string['roleappraiser'] = 'Beurteiler';
$string['rolecompleteduser'] = '{$a} hat diese Phase abgeschlossen';
$string['rolecompletedusers'] = '{$a->username}s {$a->rolename} hat diese Phase abgeschlossen.';
$string['rolecompletedyou'] = 'Sie haben diese Phase abgeschlossen';
$string['rolecompletedyour'] = 'Ihr {$a} hat diese Phase abgeschlossen';
$string['rolecompletenotassigned'] = '{$a} hat / wurde in der Zeit zur Vervollständigung nicht angewiesen. Es ist keine Aktion erforderlich.';
$string['rolecompleteuser'] = '{$a} muss diese Phase abschließen';
$string['rolecompleteusers'] = '{$a->username}s {$a->rolename} muss diese Phase abschließen';
$string['rolecompleteyou'] = 'Sie müssen diese Phase abschließen';
$string['rolecompleteyour'] = 'Ihr {$a} muss diese Phase abschließen';
$string['rolecurrentlyempty'] = 'Rolle derzeit leer';
$string['rolehaschanged'] = 'Diese Rolle wird geändert';
$string['rolelearner'] = 'Lerner';
$string['rolemanager'] = 'Manager';
$string['rolescananswer'] = 'Rollen, die antworten können';
$string['rolescananswer_help'] = 'Dies sind die Rollen, die zumindest eine Frage auf einer Seite in dieser Phase beantworten können.';
$string['rolescanview'] = 'Rollen mit Lesezugriff';
$string['rolescanview_help'] = 'Dies sind die Rollen, die zumindest die Antwort einer anderen Person einsehen, aber selbst keine Fragen beantworten können.';
$string['rolesmissing'] = 'Warnung: Es sind fehlende Rollen vorhanden, die das Fertigstellen der Leistungsbeurteilung verhindern.';
$string['roleteamlead'] = 'Teamleiter';
$string['sameaspreceding'] = 'Gleich wie vorheriger Frage';
$string['savechanges'] = 'Änderungen speichern';
$string['savepdfsnapshot'] = 'PDF-Schnappschuss speichern';
$string['saveprogress'] = 'Fortschritt speichern';
$string['sectioninclude'] = 'Wählen welche Abschnitte inkludiert werden sollen';
$string['selectappraisal'] = 'Wählen Sie eine Leistungsbeurteilung';
$string['selectquestiontype'] = 'Wählen Sie die Art des Inhalts...';
$string['selectquestiontype_notselected'] = 'Sie müssen zunächst den Fragetyp auswählen, den Sie anlegen wollen.';
$string['sendscheduledmessagestask'] = 'Terminierte Beurteilung-Mitteilungen versenden';
$string['settings'] = 'Einstellungen';
$string['snapshotdialogtitle'] = 'PDF-Schnappschuss speichern';
$string['snapshotdone'] = 'Ein Schnappschuss Ihrer Leistungsbeurteilung wurde gespeichert. Sie können ihn unter {$a->link} anzeigen.';
$string['snapshoterror'] = 'Fehler beim Erstellen eines PDF-Schnappschuss';
$string['snapshotgeneration'] = 'Speichere Schnappschuss... Bitte warten.';
$string['snapshotname'] = 'Schnappschuss {$a->time}';
$string['stagecompleted'] = 'Sie haben diese Phase abgeschlossen';
$string['stage_due'] = 'Phase fällig';
$string['stageheader'] = 'Phasenname';
$string['stageinitialpagesheader'] = 'Seiten für diese Phase erstellen';
$string['stageinitialpagetitles'] = 'Seitennamen (optional)';
$string['stageinitialpagetitles_help'] = 'Sie können dieses Eingabefeld verwenden, um mehrere Seiten für diese Phase zu erstellen, indem Sie einen Seitennamen pro Zeile angeben. Wenn Sie die Seitennamen noch nicht kennen, können Sie später neue Seiten anlegen oder bestehende bearbeiten.';
$string['stagename'] = 'Phase: {$a}';
$string['stages'] = 'Phasen';
$string['stagesendingoption'] = 'Sendeoption für Stufe (stage)';
$string['stageupdated'] = 'Phase aktualisiert';
$string['start'] = 'Start';
$string['status'] = 'Status';
$string['statusat'] = 'Status:';
$string['statusreport'] = 'Statusbericht';
$string['statusreportforx'] = '{$a} Statusbericht:';
$string['teamappraisals'] = 'Team-Bewertungen';
$string['temporarypage'] = 'Temporäre Seite';
$string['toomanyquestions'] = 'Zu viele Fragen';
$string['toomanyquestions_help'] = 'Einschränkungen Ihres Datenbanksystems können zu einem Fehler führen, wenn Sie versuchen, eine Beurteilung mit einer großen Anzahl von Fragen zu aktivieren. Die Einschränkungen hängen von einer Kombination des Typs und der Gesamtzahl der Fragen ab. Um sicherzustellen, dass diese Bewertung aktiviert werden kann, entfernen Sie bitte die Fragen, bis diese Warnung verschwindet.';
$string['toomanyquestionswarning'] = 'Die große Anzahl von Fragen in dieser Beurteilung kann verhindern, dass Ihre Beurteilung aktiviert wird.';
$string['unavailable'] = 'Nicht verfügbar';
$string['unrecognizedaction'] = 'Unbekannte Aktion';
$string['update'] = 'Aktualisierung';
$string['updatelearnerassignmentstask'] = 'Lernaufgaben zu Leistungsbeurteilungen aktualisieren';
$string['updatenow'] = 'Jetzt aktualisieren';
$string['view'] = 'Anzeigen';
$string['viewother'] = 'Antwort einer anderen Rollen anzeigen';
$string['viewreport'] = 'Bericht anzeigen';
$string['viewstageheading'] = 'Phase anzeigen';
$string['visibility'] = 'Sichtbarkeit';
$string['xmoremissingroles'] = '{$a} weiterem/n Nutzer(n) fehlt eine Rolle.';
$string['youareprintingxsappraisal'] = '<strong>Version des {$a->rolename} von&nbsp;<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}s</a> Leistungsbeurteilung</strong>';
$string['youareviewingxsappraisal'] = '<strong><a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}s</a> Leistungsbeurteilung wird angezeigt.</strong>';
