<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'de', branch 't10-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'alle erforderlich';
$string['anyrequired'] = 'einige erforderlich';
$string['certificationcompletionedit'] = 'Zertifikatsabschlüsse bearbeiten';
$string['certificationcompletionnoedit'] = 'Sie können diesen Zertifikatsabschlussdatensatz nicht bearbeiten';
$string['checkcoursecompletions'] = 'Kursabschlüsse prüfen';
$string['completionchangessaved'] = 'Änderungen an Abschlüssen wurden gespeichert';
$string['completionchangeuser'] = 'Für den Nutzer entstehen durch die Änderungen folgende Konsequenzen';
$string['completioneditor:editcoursecompletion'] = 'Kann die Nutzerabschlussdaten bearbeiten';
$string['completionfilterbycourse'] = 'Filter nach Kurs: {$a}';
$string['completionfilterbyuser'] = 'Filter nach Nutzer: {$a}';
$string['completionofcoursex'] = 'Abschluss von Kurs: {$a}';
$string['completionprobleminformation'] = 'Information';
$string['completionrecordcountproblem'] = 'Problemdatensätze: {$a}';
$string['completionrecordcounttotal'] = 'Gesamtzahl der Datensätze: {$a}';
$string['completionsforuserin'] = 'Abschlussaufzeichnungen für {$a->user} in {$a->object}';
$string['completionswithproblems'] = 'Abschlussdatensätze mit Problemen';
$string['completionupdatecancelled'] = 'Abschlussupdate abgebrochen';
$string['count'] = 'Anzahl';
$string['coursecompletioncritcomplid'] = 'CCCID';
$string['coursecompletioncriteria'] = 'Kursabschlusskriterium';
$string['coursecompletioncriteriaandmodules'] = 'Kriterien und Aktivitäten';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Komplett wenn Aktivität abgeschlossen ist';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Komplett wenn Aktivitätsstatus komplett und nicht bestanden';
$string['coursecompletioncriteriastatus'] = 'Kriterien-Status';
$string['coursecompletioncriteriatimecompleted'] = 'Kriterium Zeit abgelaufen';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Kopiert von Zeit für Aktivität abgelaufen';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Kopiert von Zeit für Aktivität abgelaufen wenn nicht \'Nicht bestanden\'.';
$string['coursecompletioncurrent'] = 'Derzeitiger Abschluss';
$string['coursecompletioncurrentrecord'] = 'Derzeitiger Kursabschlussdatensatz';
$string['coursecompletiondelete'] = 'Sind Sie sich sicher, dass die Kursabschlußinformationen in diesem Kurs gelöscht werden sollen? Dies kann nicht rückgängig gemacht werden. Zugeordnete Logs, Kriterien, Aktivitäten und vergangene Abschlußdaten bleiben erhalten.';
$string['coursecompletiondeleted'] = 'Die Abschlußinformationen dieses Nutzers in diesem Kurs wurden gelöscht';
$string['coursecompletiondoesntexist'] = 'Der Nutzer hat derzeit keinen Kursabschlsdatensatz';
$string['coursecompletionedit'] = 'Kursabschluss bearbeiten';
$string['coursecompletioneditor'] = 'Abschluss-Editor';
$string['coursecompletiongrade'] = 'Bewertung';
$string['coursecompletionhistory'] = 'Kursabschluss-Historie';
$string['coursecompletionhistoryadd'] = 'Historie hinzufügen';
$string['coursecompletionhistorydelete'] = 'Abschluss-Historie löschen';
$string['coursecompletionhistorydeleted'] = 'Kursabschluss-Historie gelöscht';
$string['coursecompletionhistoryedit'] = 'Historie bearbeiten';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Aktivitätsabschluss';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Bearbeitungsmodus';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Aktivitätenabschluss verwenden';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Separate Abschlussdaten verwenden';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'Dieser Kurs hat keine Aktivitäten';
$string['coursecompletionmodulestatus'] = 'Aktivitätsstatus';
$string['coursecompletionmoduletimecompleted'] = 'Aktivitätszeitraum abgeschlossen';
$string['coursecompletionorphanedcritcompldelete'] = 'Verwaiste Abschlusskriterien löschen';
$string['coursecompletionorphanedcritcompldeleted'] = 'Verwaiste Abschlusskriterien gelöscht';
$string['coursecompletionorphanedcritcompls'] = 'Verwaiste Abschlusskriterien';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Diese Datensätze sollten nicht existieren.  Die Kursabschlusskriterien mit denen sie verknüpft sind, existieren nicht mehr. Durch Prüfung der CCCID Einträge im Transaktions-Log, solten Sie die zugehörigen Abschlusskriterien erkennen können. Wurden die Kursabschlusskriterien später wieder angelegt, können diese Daten nicht automatisch zugeordnet werden. Aus diesen Gründen sollten sie gelöscht werden.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Unbekannt';
$string['coursecompletionprogsandcerts'] = 'Zugewiesene Programme und Zertifikate';
$string['coursecompletionrpl'] = 'Anerkennung';
$string['coursecompletionrplgrade'] = 'Bewertung für Anerkennung (%)';
$string['coursecompletionsaveconfirm'] = 'Wenn die Abschlussdatensätze geändert werden, führt dies zu Veränderungen in den Kursabschlüssen, dem Abschlussstatus für andere Aktivitäten im Kurs, den Zugriffsvorraussetzungen und anderen Funktionen die auf den Abschlussinformationen basieren.';
$string['coursecompletionstatus'] = 'Kursabschlussstatus';
$string['coursecompletionstatus_help'] = 'Wählen Sie den Status des Kurses des Nutzers.Die unten stehednen Optionen können nach Ihren Wünschen angepasst oder eingegrenzt werden.';
$string['coursecompletiontimecompleted'] = 'Abschlusszeit';
$string['coursecompletiontimeenrolled'] = 'Einschreibezeitpunkt';
$string['coursecompletiontimestarted'] = 'Beginnzeitpunkt';
$string['coursecompletionviewed'] = 'Angesehen';
$string['coursemembership'] = 'Kursmitgliedschaft';
$string['cronautomatic'] = 'Cron / Automatisch';
$string['deletecoursecompletion'] = 'Die Kursabschlußaufzeichnungen dieses Kurses löschen';
$string['edit'] = 'Bearbeiten';
$string['error:impossibledatasubmitted'] = 'Die eingegebenen Daten sind ungültig und können nicht verarbeitet werden';
$string['error:info_unknowncombination'] = 'Es liegen keine weiteren Informationen über diesen Fehler oder damit verbundene andere Fehler vor. Es kann sich um eine Folgewirkung aus anderen erklärbaren Fehlern handeln. Die Datensätze können manuell korrigiert werden. Seinen Sie dabei sehr sorgfältig, dass tatsächlich die richtigen Korrekturen vorgenommen werden.
Bítte benachrichtigen Sie den Totara-Support wenn der Fehler wiederholt auftritt.';
$string['fixconfirmone'] = '<p>Wollen Sie die Korrektur tatsächlich dem Abschlussdatensatz zuweisen?</p><p>Die Aktion wird geloggt, kann aber nicht automatisch rückgängig gemacht werden.</p>';
$string['fixconfirmsome'] = '<p>Wollen Sie diese Korrektur tatsächlich auf <strong>alle Abschlussdatensätze in dieser Liste</strong> anwenden?</p><p>Wenn einzelne Datensätze manuell oder durch einen andere Korrektur angepasst werden sollten, sollten Sie <strong>Nein</strong> wählen.</p><p>Die Aktion wird für jeden Abschlussdaten geloggt, kann aber nicht automatisch rückgängig gemacht werden.</p>';
$string['fixconfirmtitle'] = 'Automatisch korrigierte Datensätze bestätigen';
$string['hasproblem'] = 'Bestehen Probleme?';
$string['history'] = 'Historie';
$string['invalidstatus'] = 'Ungültig - Wählen Sie einen gültigen Status';
$string['notapplicable'] = 'Nicht anwendbar';
$string['notapplicableshort'] = 'N/A';
$string['notenrolled'] = 'Der Nutzer ist nicht mehr in diesen Kurs eingeschrieben.';
$string['overview'] = 'Übersicht';
$string['pluginname'] = 'Abschluss-Editor';
$string['problem'] = 'Problem';
$string['progorcerttimecompleted'] = 'Zeitpunkt des Abschlusses oder der Zertifizierung';
$string['programcompletionedit'] = 'Programmabschluss bearbeiten';
$string['programcompletionnoedit'] = 'Sie können diesen Datensatz des Programmabschluss nicht bearbeiten.';
$string['transactiondatetime'] = 'Datum / Zeit';
$string['transactions'] = 'Transaktionen';
$string['transactionuser'] = 'Änderung erfolgte durch';
$string['unknown'] = 'Unbekannt';
