<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'de', branch 't10-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Verfügbar';
$string['currentsetup'] = 'Aktuelle Einstellung';
$string['description'] = 'Konigurationseinstellungen (Flavour):{$a}';
$string['disabled'] = 'Deaktiviert';
$string['enforceflavour'] = 'Derzeitige Einstellungen verwenden';
$string['features'] = 'Erweiterte Funktionen';
$string['flavouroverview'] = 'Funktionsübersicht';
$string['helpabout'] = 'Über {$a}';
$string['off'] = 'Aus';
$string['on'] = 'An';
$string['pluginname'] = 'Konfigurationseinstellungen (Flavour)';
$string['setting_core_audiencevisibility'] = 'Sichtbarkeit für Zielgruppen';
$string['setting_core_audiencevisibility_desc'] = 'Begrenzen Sie die Darstellung im Katalog auf Kurse, Programme und Zertifizierungen so, dass Nutzer sie nur sehen wenn sie der entsprechenden Zielgruppe zugeordnet sind.';
$string['setting_core_enableappraisals'] = 'Beurteilungen';
$string['setting_core_enableappraisals_desc'] = 'Online-Beurteilungen  sind individuell von Admin gestaltete  Fragebögen mit denen Lerner, Manager und deren Vorgesetze sowie Beurteiler Antworten geben und die Arbeit eines Lerners im Hinblick auf Ziele und Lernplankomponenten einschätzen.';
$string['setting_core_enablebadges'] = 'Auszeichnungen';
$string['setting_core_enablebadges_desc'] = 'Open Badges (Auszeichnungen) sind digitale Zertifikate, die einem Lerner manuell oder automatisch für seine Aktivitäten und Kursabschlüsse  zugewiesen werden.';
$string['setting_core_enablecertifications'] = 'Zertifikate';
$string['setting_core_enablecertifications_desc'] = 'Zertifizierungen ermöglichen, Kurse wiederholt zu bearbeiten. Dabei können Voraussetzungen zur Grundbedingung gemacht werden oder Nutzer aufgefordert werden, sich regelmässig rezertifizieren zu lassen.';
$string['setting_core_enablecompetencies'] = 'Kompetenzen';
$string['setting_core_enablecompetencies_desc'] = 'Totara Kompetenzen ermöglichen es Admins Skills und Wissen festzulegen, die ein Lerner benötigt und durch Manager geprüft werden, um die Gruppenleistung zu erbringen.';
$string['setting_core_enablecourserpl'] = 'Aufzeichnung von Lernvorleistungen';
$string['setting_core_enablecourserpl_desc'] = 'Die Aufzeichnungen von früheren Lernberichten ermöglicht Lernern ihre Vorkenntnisse (einschließlich Kursen, Kompetenzen, Programmen und erworbenen Zertifikaten) in Totara zu hinterlegen.';
$string['setting_core_enablefeedback360'] = '360-Grad-Feedback';
$string['setting_core_enablefeedback360_desc'] = 'Das 360-Grad-Feeedback ermöglicht es einzelnen Nutzern Feedback von Peers zu erhalten.';
$string['setting_core_enableglobalrestrictions'] = 'Berichtsbeschränkungen';
$string['setting_core_enableglobalrestrictions_desc'] = 'Globale Berichtsrestriktionen ermöglichen, Regeln für einen Bericht festzulegen, damit die Ergebnisse nur über Nutzer zu sehen, für die Sie die Berechtigung haben.';
$string['setting_core_enablegoals'] = 'Ziele';
$string['setting_core_enablegoals_desc'] = 'Ziele ermöglichen der Organisation Schlüsselbereiche zu definieren für ihr Personal, die während des Jahres erreicht werden sollen.  Ziele können automatisch der Organisationseinheit eines Mitarbeiters, zur Position, Zielgruppe oder einer Einzelperson zugewiesen werden damit ein Vorgesetzter diese nachverfolgen kann.';
$string['setting_core_enablelearningplans'] = 'Lernpläne';
$string['setting_core_enablelearningplans_desc'] = 'Lernpläne sind personalisierte Entwicklungspfade, die es dem Lerner und seinem Vorgesetzten ermöglichen, die Umsetzung und den Fortschritt nachzuverfolgen. Dies erfolgt mittels Kursen, Kompetenzen, Zielsetzungen und Programmen.';
$string['setting_core_enablemyteam'] = 'Team';
$string['setting_core_enablemyteam_desc'] = 'Das \'Team\' Dashboard ermöglicht Managern die Ansicht von direkten Berichten um auf Nutzerprofile  Präsenztrainings, Lernpläne, Aufzeichnungen sowie Leistungsmanagement Optionen zuzugreifen.';
$string['setting_core_enablepositions'] = 'Positionen';
$string['setting_core_enablepositions_desc'] = 'Hierrachiepositionen ermöglichen es, die Positon eines Lerners im System anzulegen und automatisch Aufgaben und Kompetenzen zuzuweisen, sowie Berichte zu sehen und zu filtern.';
$string['setting_core_enableprograms'] = 'Programme';
$string['setting_core_enableprograms_desc'] = 'Programme ermöglichen es, Kurse in eine Reihenfolge zu setzen. Sie ermöglichen zudem, Nutzer automatisch aufgrund ihrer Position, Organisation oder Zielgruppenzugehörigkeit zuzuordnen.';
$string['setting_core_enablereportcaching'] = 'Caching für Berichte';
$string['setting_core_enablereportcaching_desc'] = 'Beschreibung des Caching für Berichte';
$string['setting_core_enableteam'] = 'Mein Team';
$string['setting_core_enableteam_desc'] = 'Das Dashboard \'Mein Team\' ermöglicht Managern, ihre direkten Berichten einzusehen um auf Nutzerprofile, Präsenztrainings, Lernpläne, Aufzeichnungen sowie Leistungsmanagement Optionen zuzugreifen.';
$string['setting_core_enabletotaradashboard'] = 'Dashboards';
$string['setting_core_enabletotaradashboard_desc'] = 'Dashboards ermöglichen es dem Administrator für einen Nutzer unterschiedliche Sichten nach dem Login in Totara bereitzustellen. Die Berichte werden ebenfalls auf den Nutzer abgestimmt.';
$string['setting_core_enhancedcatalog'] = 'Erweiterter Kurskatalog';
$string['setting_core_enhancedcatalog_desc'] = 'Der erweiterte Kurskatalog ermöglicht Siteadministratoren festzulegen welche Informationen und Filter für Lerner gesetzt werden. Damit kann die Sichtbarkeit für einzelne Kurse, Programe und Zertifizierungen gesteuert werden.';
$string['setting_core_feature_audiencemanagement'] = 'Zielgruppenverwaltung';
$string['setting_core_feature_audiencemanagement_desc'] = 'Die Zielgruppenverwaltung ermöglicht, Regeln für Gruppen von Nutzern festzulegen, um ihnen Lernaufgaben und Rollen  zuzuordnen, die Sichtbarkeit von Kursen zu steuern, den Dashboardzugriff und Menuzugriffe zu regeln.';
$string['setting_core_feature_facetoface'] = 'Seminar-Aktivitäten';
$string['setting_core_feature_facetoface_desc'] = 'Die Seminar-Aktivität bietet Präsenzkurssessions an, erlaubt Lernern Sesssions auszuwählen und sich einzutragen. Seminar versendet automatisch Benachrichtigungen und trägt vergangene und kommende Sessiontermine in den Kalender ein. Trainer können Lerner registrieren, eine Liste der Registrierungen einsehen und ausdrucken und die Teilnahme dokumentieren.';
$string['setting_core_feature_organisationalhierarchy'] = 'Organisationstruktur';
$string['setting_core_feature_organisationalhierarchy_desc'] = 'Hinterlegen Sie die Strukturmerkmale der Organisation wie Regionen, Abteilungen und Teams. Sie können damit Lernanforderungen automatisch zuordnen und in Berichten filtern';
$string['setting_core_feature_reportbuilder'] = 'Berichtsersteller';
$string['setting_core_feature_reportbuilder_desc'] = 'Der Berichtsersteller ermöglicht Systemadministratoren Berichte zu erstellen und zu bearbeiten, sowie Nutzern zugänglich zu machen. Nutzer können Berichtsdaten einsehen, filtern und Abfragen speichern, exportieren. Weiterhin kann die Berichterstellung automatisiert und ein E-Mail-Versand aktiviert werden.';
$string['settinglocked'] = 'Die Einstellung wurde blockiert';
$string['unavailable'] = 'Nicht verfügbar';
$string['unknown'] = 'Unbekannt';
