<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'de', branch 't10-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Abgeschlossen';
$string['addassignedcompetencies'] = 'Kompetenzen zuweisen';
$string['addassignedcompetencytemplates'] = 'Kompetenzvorlagen zuweisen';
$string['addassignedgoals'] = 'Ziele zuweisen';
$string['addassignedgoaltemplates'] = 'Zielvorlagen zuweisen';
$string['addaudience'] = 'Zielgruppe hinzufügen';
$string['addcohorts'] = 'Zielgruppe(n) hinzufügen';
$string['addcompanygoaltype'] = 'Einen neuen Typ für Unternehmensziele hinzufügen';
$string['addcompetency'] = 'Kompetenz hinzufügen';
$string['addcourseevidencetocompetencies'] = 'Kursnachweis zu Kompetenzen hinzufügen';
$string['addcourseevidencetocompetency'] = 'Kursnachweis zu Kompetenz hinzufügen';
$string['addcourseevidencetogoal'] = 'Kursnachweis zu Ziel hinzufügen';
$string['addcourseevidencetogoals'] = 'Kursnachweis zu Zielen hinzufügen';
$string['adddepthlevel'] = 'Neues Level hinzufügen';
$string['addedcompetency'] = 'Die Kompetenz "{$a}" wurde hinzugrfügt';
$string['addedgoal'] = 'Das Ziel "{$a}" wurde hinzugefügt';
$string['addedorganisation'] = 'Die Organisation "{$a}" wurde hinzugefügt';
$string['addedposition'] = 'Die Position "{$a}" wurde hinzugefügt';
$string['addgoal'] = 'Ziel hinzufügen';
$string['addgoalcompany'] = 'Unternehmensziel hinzufügen';
$string['addgoalpersonal'] = 'Persönliches Ziel hinzufügen';
$string['addgoals'] = 'Ziel(e) hinzufügen';
$string['additionaloptions'] = 'Zusätzliche Optionen';
$string['addmultiplenewcompetency'] = 'Mehrere Kompetenzen hinzufügen';
$string['addmultiplenewgoal'] = 'Mehrere Ziele hinzufügen';
$string['addmultipleneworganisation'] = 'Mehrere Organisationen hinzufügen';
$string['addmultiplenewposition'] = 'Mehrere Positionen hinzufügen';
$string['addnewcompetency'] = 'Neue Komeptenz hinzufügen';
$string['addnewgoal'] = 'Neues Ziel hinzufügen';
$string['addneworganisation'] = 'Neue Organisation anlegen';
$string['addnewposition'] = 'Neue Position anlegen';
$string['addnewscalevalue'] = 'Neuen Skalenwert hinzufügen';
$string['addnewtemplate'] = 'Neue Kompetenzvorlage hinzufügen';
$string['addorganisation'] = 'Organisation hinzufügen';
$string['addorganisations'] = 'Organisation(en) hinzufügen';
$string['addpersonalgoaltype'] = 'Einen neuen Typ für persönliche Ziele hinzufügen';
$string['addposition'] = 'Position hinzufügen';
$string['addpositions'] = 'Position(en) hinzufügen';
$string['addtype'] = 'Neuen Typ hinzufügen';
$string['aggregationmethod'] = 'Methode zur Zusammenfassung';
$string['aggregationmethod1'] = 'Alle';
$string['aggregationmethod2'] = 'Irgendein';
$string['aggregationmethod3'] = 'Aus';
$string['aggregationmethod4'] = 'Einheit';
$string['aggregationmethod5'] = 'Bruch';
$string['aggregationmethod6'] = 'Gewichtete Summe';
$string['aggregationmethod7'] = 'Gewichteter Durchschnitt';
$string['aggregationmethodview'] = '{$a} Aggregationsverfahren';
$string['allcompetencyscales'] = 'Alle Kompetenzskalen';
$string['allframeworks'] = 'Alle Profile';
$string['allgoalscales'] = 'Alle Zielskalen';
$string['allowsignupmanager'] = 'Manager';
$string['allowsignupmanager_help'] = 'Wenn diese Option ausgewählt und Selbstanmeldung freigeschaltet ist, wird das Managerfeld für Nutzer bei der Anmeldung verfügbar.';
$string['allowsignupmanagersecurityrisk'] = 'Sicherheitsrisiko: Bitte beachten Sie, dass bei der Aktivierung dieser Option Informationen über Nutzer öffentlich werden.';
$string['allowsignuporganisation'] = 'Organisation';
$string['allowsignuporganisation_help'] = 'Wenn diese Option und Selbstanmeldung aktiviert sind, wird das Feld Organisation für Nutzer bei der Anmeldung verfügbar.';
$string['allowsignuporganisationsecurityrisk'] = 'Sicherheitsrisko: Bitte beachten Sie, dass bei der Aktivierung dieser Option Informationen über Organisationen öffentlich werden.';
$string['allowsignupposition'] = 'Position';
$string['allowsignuppositionfields'] = 'Primäre Positionsfelder erlauben';
$string['allowsignupposition_help'] = 'Wenn diese Option und Selbstanmeldung aktiviert sind, wird das Feld Position für Nutzer bei der Anmeldung verfügbar.';
$string['allowsignuppositionsecurityrisk'] = 'Sicherheitsrisko: Bitte beachten Sie, dass bei der Akitvierung dieser Option Informationen über Positionen öffentlich werden.';
$string['alltypes'] = 'Alle Typen';
$string['andchildren'] = '(inklusive Unterkategorien)';
$string['appraiser'] = 'Beurteiler';
$string['assign'] = 'Zuweisen';
$string['assigncohort'] = 'Zielgruppe';
$string['assigncompetencies'] = 'Kompetenzen zuweisen';
$string['assigncompetency'] = 'Kompetenz zuweisen';
$string['assigncompetencytemplate'] = 'Kompetenzvorlage zuweisen';
$string['assigncompetencytemplates'] = 'Kompetenzvorlage zuweisen';
$string['assigncoursecompletion'] = 'Kursabschluss zuweisen';
$string['assigncoursecompletions'] = 'Kursabschluss zuweisen';
$string['assigncoursecompletiontocompetencies'] = 'Kursabschluss einer Kompetenz zuweisen';
$string['assigncoursecompletiontocompetency'] = 'Kursabschluss zu Kompetenz zuweisen';
$string['assigncoursecompletiontogoal'] = 'Kursabschluss zu Ziel zuweisen';
$string['assigncoursecompletiontogoals'] = 'Kursabschluss zu Zielen zuweisen';
$string['assignedcompetencies'] = 'Zugewiesene Kompetenzen';
$string['assignedcompetenciesandtemplates'] = 'Zugewiesene Kompetenzen und Kompetenzvorlagen';
$string['assignedcompetencytemplates'] = 'Zugewiesene Kompetenzvorlagen';
$string['assignedgoals'] = 'Zugewiesene Ziele';
$string['assignedgoalsandtemplates'] = 'Zugewiesene Ziele und Zielvorlagen';
$string['assignedgoaltemplates'] = 'Zugewiesene Zielvorlagen';
$string['assignedonly'] = 'Zugewiesen, aber nicht benutzt';
$string['assigngoal'] = 'Ziel zuweisen';
$string['assigngoals'] = 'Ziele zuweisen';
$string['assigngoaltemplate'] = 'Zielvorlage zuweisen';
$string['assigngoaltemplates'] = 'Zielvorlagen zuweisen';
$string['assigngroup'] = 'Nutzergruppe zuweisen';
$string['assignnewcompetency'] = 'Neue Kompetenz zuweisen';
$string['assignnewevidenceitem'] = 'Neuen Nachweis zuweisen';
$string['assignnewgoal'] = 'Neues Ziel zuweisen';
$string['assignorganisation'] = 'Organisation';
$string['assignposition'] = 'Position';
$string['assignrelatedcompetencies'] = 'Zugehörige Kompetenzen zuweisen';
$string['assignrelatedgoals'] = 'Zugehörige Ziele anzeigen';
$string['availablex'] = 'Vorhanden {$a}';
$string['bulkactions'] = 'Mengenaktionen';
$string['bulkaddfailed'] = '<p>Es ist ein Problem beim Hinzufügen der Elemente in die Hierarchie aufgetreten</p>
<p>{$a}</p>';
$string['bulkadditemnames'] = 'Mehrere Werte auf einmal hinzufügen';
$string['bulkadditemnames_help'] = 'Geben Sie eine Liste der Namen ein, um mehrere Einträge auf einmal zu erzeugen. Ein Eintrag pro Zeile. Wenn Sie Leerzeichen vor dem Namen eines Eintrags setzen, kennzeichenn Sie die Über-Unter-Relation (parent-child-Beziehung). Zwei Leerzeichen vor dem Eintrag kennzeichnen eine Hierarchieebene.

Prüfen Sie genau, dass die Struktur, die Sie erzeugen korrekt ist. Ein Eintrag steht entweder auf der obersten Ebene (keine Leerzeichen) oder direkt unter einem bestehenden Eintrag. Beispiel: Sie können keinen Eintrag auf Level 3 erstellen wenn Einträge auf Level 2 fehlen.

*Hinweis*: Diese Bulk-Operation ist für einfache Einträge vorgesehen. Zusätzliche Einträge wie ID-Nummern oder Kurzbezeichnungen können nicht erfasst werden.

Wenn Sie mehr Datenfelder importieren wollen (Id-Nummer, Kurzbezeichnung, Beschreibung oder individuelle Felder), sollten Sie den HR-Import verwenden.';
$string['bulkaddnoitems'] = 'Keine Werte gefunden';
$string['bulkaddparenterror'] = 'Für den Wert \'{$a}\' konnte kein Über-Wert (Parent) identifiziert werden. Prüfen Sie die Anzahl von Leerzeichen vor dem Wert und ob die Struktur wirklich richtig ist. Die Hilfe gibt weitere Hinwiese.';
$string['bulkaddsuccess'] = '{$a} Elements wurden erfolgreich in die Hierarchie hinzugefügt';
$string['bulkdeletecompetency'] = 'Kompetenzen löschen (Bulk)';
$string['bulkdeletegoal'] = 'Mehrere Ziele löschen';
$string['bulkdeleteorganisation'] = 'Mehrere Organisationen löschen';
$string['bulkdeleteposition'] = 'Mehrere Positionen löschen';
$string['bulkmovecompetency'] = 'Mehrere Kompetenzen verschieben';
$string['bulkmovegoal'] = 'Mehrere Ziele verschieben';
$string['bulkmoveorganisation'] = 'Mehrere Organisationen verschieben';
$string['bulkmoveposition'] = 'Mehrere Positionen verschieben';
$string['bulktypechanges'] = 'Reklassifizierung für mehrere';
$string['bulktypechangesdesc'] = 'Alle Elemente mit dem folgenden Typ reklassifizieren:';
$string['cancelwithoutassigning'] = 'Abbrechen ohne Zuweisung';
$string['cannotupdatedisplaysettings'] = 'Bildschirmeinstellungen konnten nicht aktualisiert werden';
$string['changeto'] = 'Ändern nach';
$string['changetype'] = 'Typ ändern';
$string['child'] = 'Kindelement';
$string['children'] = 'Kindelemente';
$string['chooseappraiser'] = 'Bewerter auswählen';
$string['chooseappraiser_help'] = 'Klicken Sie auf **Bewerter auswählen**, um einen Bewerter für den Nutzer auszuwählen.';
$string['choosecohort'] = 'Zielgruppe wählen';
$string['chooseevidencetype'] = 'Wählen Sie einen Nachweistyp';
$string['choosemanager'] = 'Manager auswählen';
$string['choosemanager_help'] = 'Klicken Sie auf **Manager auswählen**, um einen Manager für den Nutzer auszuwählen.';
$string['chooseorganisation'] = 'Organisation auswählen';
$string['chooseorganisation_help'] = 'Klicken Sie auf **Organisation auswählen**, um zu bestimmen wo der Nutzer in der Organisation arbeitet. Dies wird später für Berichtszwecke nützlich.';
$string['chooseposition'] = 'Position auswählen';
$string['chooseposition_help'] = 'Klicken Sie auf **Position auswählen**, um die korrekte Position (Job Rolle) zu bestimmen. Dies wird später für Berichtszwecke nützlich.';
$string['choosewhattodowithdata'] = 'Daten aus individuell angepassten Feldern kann entweder gelöscht oder in andere individuell angepasste Felder übertragen werden. Übertragene Daten werden nicht geprüft, daher müssen sie diese überprüfen und betroffene Items ggf. manuell reparieren.

Bitte wählen Sie aus, was Sie mit Daten aus individuell angepassten Feldern tun wollen:';
$string['clearsearch'] = 'Suche zurücksetzen';
$string['clearselection'] = 'Auswahl zurücksetzen';
$string['clickfornonjsform'] = 'Hier klicken, um das Formular ohne Javascript aufzurufen.';
$string['clicktoassign'] = 'Die Zuweisen Schaltfläche klicken, um eine Kompetenz auszuwählen.';
$string['clicktoassigngoal'] = 'Klicken Sie den Zuweisungsbutton um ein Ziel zu wählen.';
$string['clicktoassigntemplate'] = 'Die Zuweisen Schaltfläche klicken, um eine Kompetenzvorlage auszuwählen.';
$string['clicktoviewchildren'] = 'Kompetenzname anklicken, um Unterkompetenzen (falls vorhanden) anzusehen.';
$string['clicktoviewchildrengoal'] = 'Klicken Sie auf den Zielnamen um Unterziele anzuzeigen (wenn vorhanden).';
$string['cohortmembercount'] = 'Anzahl Teilnehmer';
$string['cohortname'] = 'Name der Zielgruppe';
$string['cohortnotfound'] = 'Zielgruppe existiert nicht';
$string['cohortnotselected'] = 'Keine Zielgruppen ausgewählt';
$string['cohorttypedynamic'] = 'Dynamisch';
$string['cohorttypeset'] = 'Festgesetzt';
$string['companygoal'] = 'Unternehmensziel';
$string['companygoaldetails'] = 'Zielprofile anzeigen';
$string['companygoals'] = 'Unternehmensziele';
$string['competencies'] = 'Kompetenzen';
$string['competenciesdisabled'] = 'Kompetenzen sind für diese Site nicht eingerichtet';
$string['competenciesusedincourse'] = 'Im Kurs verwendete Kompetenzen';
$string['competency'] = 'Kompetenz';
$string['competencyaddedframework'] = 'Das Kompetenzprofil "{$a}" wurde hinzugefügt';
$string['competencyaddnew'] = 'Neue Kompetenz hinzufügen';
$string['competencyaddnewframework'] = 'Neues Kompetenzprofil hinzufügen';
$string['competencyaggregationmethod'] = 'Methode zur Zusammenfassung';
$string['competencyaggregationmethod_help'] = 'Die Berechnungsmethode bestimmt, wie das System das Erreichen einer Kompetenz berechnet.
Wenn die Berechnungsmethode auf \'Alle\' gestellt wird, dann müssen alle untergeordneten Kompetenzen erreicht werden, um ein Erreichen der übergeordneten Kompetenz zu ermöglichen.
Wenn die Berechnungsmethode auf \'Beliebig\' gestellt wird, dann muss nur eine der untergeordneten Kompetenzen erreicht werden, um ein erfolgreiches Erreichen der übergeordneten Kompetenz (und der zugehörigen Unterkompetenz) zu ermöglichen.
Wenn die Berechnungsmethode auf Aus gestellt wird, dann wird das automatische Erreichen für diese Kompetenz deaktiviert. (Es kann aber immer noch manuell als erreicht markiert werden.)';
$string['competencyassigndeletecheck'] = 'Sind Sie sicher, dass Sie diese Kompetenzzuweisung löschen möchten?';
$string['competencybacktoallframeworks'] = 'Zurück zu Kompetenzprofilen';
$string['competencycreatetype'] = 'Der Kompetenztyp "{$a}" wurde angelegt';
$string['competencycustomfields'] = 'Individuelle Felder';
$string['competencydeletecheck'] = 'Sind Sie sicher, dass diese Kompetenz, all Ihre Unterkompetenzen, sowie die darin enthaltenen Daten gelöscht werden sollen?';
$string['competencydeletecheck11'] = 'Soll die Kompetenz "{$a}" gelöscht werden?
<br /><br />
Dies wird die folgenden Daten löschen:<br />
- Kompetenz "{$a}"';
$string['competencydeletecheckwithchildren'] = 'Soll die Kompetenz "{$a->itemname}" und Unterkompetenz(en) {$a->children_string} gelöscht werden?
<br /><br />
Dies wird die folgenden Daten löschen:<br />
- Kompetenz {$a->itemname}" und Unterkompetenz(en) {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'Das Kompetenzprofil {$a} und die dazugehörigen Daten wurden vollständig gelöscht.';
$string['competencydeletedtype'] = 'Der Kompetenztyp "{$a}" wurde vollständig gelöscht';
$string['competencydeletemulticheckwithchildren'] = 'Soll/en {$a->num} Kompetenz/en und {$a->childcount} {$a->children_string} gelöscht werden?
<br /><br />
Dies wird die folgenden Daten löschen:<br />
- {$a->num} Kompetenz/Kompetenzen und {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Kompetenztiefe individuelle Felder';
$string['competencydepthlevelview'] = 'Kompetenztiefe Levelansicht';
$string['competencydescription'] = 'Beschreibung';
$string['competencydescription_help'] = 'Ein freies Textfeld, für weitere Details zu dieser Kompetenz. Diese Informationen werden angezeigt, wenn die Hierarchieliste und die individuelle Kompetenzseite betrachtet werden.';
$string['competencydetails'] = 'Kompetenzdetails';
$string['competencyeditframework'] = 'Kompetenzprofil ändern';
$string['competencyerror:createtype'] = 'Ein Fehler ist beim Anlegen des Kompetenztyps "{$a}" aufgetreten.';
$string['competencyerror:deletedframework'] = 'Ein Fehler ist beim Löschen des Kompetenzprofils "{$a}" aufgetreten.';
$string['competencyerror:deletedtype'] = 'Ein Fehler ist beim Löschen des Kompetenztyps "{$a}" aufgetreten.';
$string['competencyerror:dialognotreeitems'] = 'Keine Kompetenzen in diesem Profil';
$string['competencyerror:updatetype'] = 'Beim Aktualisieren von Kompetenztyp "{$a}" ist ein Fehler aufgetreten';
$string['competencyevidence'] = 'Kompetenznachweis';
$string['competencyevidenceassessmenttype'] = 'Beurteilungstyp';
$string['competencyevidenceassessmenttype_help'] = 'Das Feld Bewertungstyp ist ein freies Textfeld für jedwede zusätzlichen Informationen zur Bewertung dieser Kompetenz. Der Inhalt ist kann unterschiedlich ausfallen und das Feld ist optional.';
$string['competencyevidenceassessor'] = 'Nachweis durch Beurteiler';
$string['competencyevidenceassessor_help'] = 'Sie können einen Bewerter auswählen, der dann ein Nutzer ist, der den aktuellen Nutzer in der aktuellen Kompetenz als fähig bewertet hat. Bewerter ist ein optionales Feld. Belassen Sie daher das Pulldown-Menü bei der Option \'Einen Bewerter auswählen ...\', wenn Sie keinen Bewerter zuweisen möchten.
Das Pulldown-Menü listet alle Totara-Nutzer auf, die sich in der Rolle des Bewerters befinden. Wenn der Nutzer, den Sie hinzufügen möchten, nicht vorhanden ist oder keine Optionen angezeigt werden, dann müssen Sie Ihren Administrator bitten, diesen Nutzer zur Bewerterrolle hinzuzufügen.';
$string['competencyevidenceassessorname'] = 'Name des Nachweisbeurteilers';
$string['competencyevidenceassessorname_help'] = 'Das Feld Name ds Beurteilers bezieht sich auf den Namen der Organisation, die die Bewertung für diese Kompetenz vorgenommen hat. Dies ist ein optionales Feld, das leer bleiben kann.';
$string['competencyevidencecompetency'] = 'Kompetenz';
$string['competencyevidencecompetency_help'] = 'Die dem Nutzer zuzuweisende Kompetenz. Wenn Sie ein bestehendes Element eines Kompetenznachweises bearbeiten, dann kann dies nicht verändert werden. Sie können allerdings ein neues Element für den Kompetenznachweis erstellen (wenn Sie dazu befugt sind), indem Sie die Seite Meine Aufzeichnungen des Nutzers besuchen und auf \'Kompetenznachweis hinzufügen\' klicken.
Wenn Sie ein neues Kompetenznachweiselement erstellen, können Sie wählen, ob Sie einen Nachweis für eine bestehende Kompetenz hinzufügen möchten oder eine neue Kompetenz erstellen möchten. Wenn Sie \'Eine Kompetenz auswählen\' wählen, können Sie in einem Popup aus den bestehenden Kompetenzen wählen. Wenn Sie \'Eine neue Kompetenz erstellen\' wählen, wird ein Formular angezeigt, mit dem Sie einen Typ auswählen und die neue Kompetenz definieren können.
Beachten Sie, dass Sie keine zwei Kompetenznachweiselemente erstellen können, die sich auf den selben Nutzer und die selbe Kompetenz beziehen. Wenn Sie dies versuchen, wird Ihnen eine Verknüpfung angezeigt, mit der Sie den originalen Datensatz bearbeiten oder eine andere Kompetenz auswählen können.';
$string['competencyevidencecount'] = 'Nachweisbelege';
$string['competencyevidenceorganisation'] = 'Organisation bei Abschluss';
$string['competencyevidenceorganisation_help'] = 'Diese Option verzeichnet die Organisation, in der sich der Nutzer bei Abschluss des Kompetenznachweiselements befunden hat. In den meisten Fällen ist dies die selbe Organisation wie die gegenwärtige Organisation des Nutzers. Da Nutzer die Organisation im Laufe der Zeit wechseln, kann hiermit eine Aufzeichnung dazu geführt werden, wo sich der Nutzer zum Zeitpunkt des Abschlusses befunden hat. Dies ist ein optionales Feld.';
$string['competencyevidenceposition'] = 'Position bei Abschluss';
$string['competencyevidenceposition_help'] = 'Diese Option verzeichnet die Position, in der sich der Nutzer bei Abschluss des Kompetenznachweiselements befunden hat. In den meisten Fällen ist dies die selbe Position wie die gegenwärtige Rolle des Nutzers. Da Nutzer die Rollen im Laufe der Zeit wechseln, kann hiermit eine Aufzeichnung zur Rolle geführt werden, in der sich der Nutzer zum Zeitpunkt des Abschlusses befunden hat. Dies ist ein optionales Feld.';
$string['competencyevidenceproficiency_help'] = 'Dieses Feld dokumentiert, ob der Nutzer für die zugeweisene Kompetenz als fähig erachtet wird oder nicht. Die im Pulldown-Menü angezeigten Optionen sind von der Kompetenzskala abhängig, die der gewählten Kompetenz zugewiesen wurde. Daher muss vor dem Ändern dieses Feldes zuerst eine Kompetenz ausgewählt werden. Es muss eine Fähigkeit eingestellt werden, um einen Kompetenznachweisdatensatz hinzuzufügen oder zu aktualisieren.';
$string['competencyevidencetimecompleted'] = 'Nachweisabschlusszeit';
$string['competencyevidencetimecompleted_help'] = 'Ein Datensatz, wann der Kompetenznachweis abgeschlossen wurde.';
$string['competencyevidenceuser'] = 'Teilnehmer';
$string['competencyevidenceuser_help'] = 'Der Nutzer, dem dieses Kompetenznachweiselement zugewiesen wird. Es ist nicht möglich, ein Kompetenznachweiselement einem anderen Nutzer erneut zuzuweisen. Wenn Sie über ausreichende Berechtigungen verfügen, können Sie ein neues Kompetenznachweiselement für einen Nutzer erstellen, indem Sie auf die Schaltfläche auf der Seite Meine Aufzeichnungen des Nutzers klicken. Sie können auch den Nachweis für diesen Nutzer bearbeiten, indem Sie den Datensatz in dem Bericht suchen und auf das Icon Bearbeiten klicken.';
$string['competencyfeatureplural'] = 'Kompetenzen';
$string['competencyframework'] = 'Kompetenzprofil';
$string['competencyframeworkdescription'] = 'Beschreibung';
$string['competencyframeworkdescription_help'] = 'Die Typbeschreibung ist ein Textfeld zum Speichern von zusätzlichen Informationen zum Typen. Sie wird auf der Seite Kompetenzen verwalten genau über der Tabelle mit den Kompetenzen angezeigt.';
$string['competencyframeworkfullname'] = 'Kompetenzprofil vollständiger Name';
$string['competencyframeworkfullname_help'] = 'Der vollständige Typenname ist die vollständige Bezeichnung des Typs.';
$string['competencyframeworkgeneral'] = 'Kompetenzprofil';
$string['competencyframeworkgeneral_help'] = '**Kompetenztypen **enthalten die Fähigkeiten, das Wissen und die Verhaltenskompetenzen, die durch Ihre Mitarbeiter erreicht werden sollen.
Kompetenzen können unter verschiedenen Typen gruppiert sein. Beispiel: Ein Typ kann alle nationalen Kompetenzstandards der Branche umfassen (von einem Organ der Branche übernommen), während ein anderer Typ spezielle unternehmensinterne Kompetenzen umfassen kann.
Vor dem Einstellen eines Kompetenztyps müssen Sie eine **Kompetenzskala** einstellen.';
$string['competencyframework_help'] = 'Kompetenzen werden gruppiert bzw. kategorisiert und in einem ‘Kompetenztyp’ gespeichert. Sobald ein Kompetenztyp erstellt wurde, können die Kompetenzen darin eingestellt werden.';
$string['competencyframeworkidnumber'] = 'ID';
$string['competencyframeworkidnumber_help'] = 'Die Typ-ID-Nummer ist eine einmalig vergebene Nummer zur Erkennung des Typs.</h1>';
$string['competencyframeworkmanage'] = 'Vorlagen verwalten';
$string['competencyframeworks'] = 'Kompetenzprofile';
$string['competencyframeworkscale'] = 'Bewertungsskala des Kompetenzprofils';
$string['competencyframeworkscale_help'] = 'Kompetenzskalen ermöglichen es Ihnen, die Kriterien zu bestimmen, mit denen eine Kompetenz bemessen werden kann. Beispiel: Eine Skala kann drei Werte umfassen - ‘kompetent, kompetent mit Überwachung, nicht kompetent’.
Der erste Schritt umfasst die Option Kompetenzskalen, um eine neue Skala hinzuzufügen. Dann werden die Skalenwerte hinzugefügt, mit denen der Fortschritt des Lernenden für eine Kompetenz bestimmt wird. Sie können beliebig viele Werte hinzufügen. Beachten Sie auch die Einstellungen für Standardwert und Fähigkeitswert.';
$string['competencyframeworks_help'] = '**Kompetenztypen **enthalten die Fähigkeiten, das Wissen und die Verhaltenskompetenzen, die durch Ihre Mitarbeiter erreicht werden sollen.
Kompetenzen können unter verschiedenen Typen gruppiert sein. Beispiel: Ein Typ kann alle nationalen Kompetenzstandards der Branche umfassen (von einem Organ der Branche übernommen), während ein anderer Typ spezielle unternehmensinterne Kompetenzen umfassen kann.
Vor dem Einstellen eines Kompetenztyps müssen Sie eine **Kompetenzskala** einstellen.';
$string['competencyframeworkshortname'] = 'Kurzbezeichnung für den Kompetenzrahmen';
$string['competencyframeworkshortname_help'] = 'Der Typenkurzname ist eine kurze Bezeichnung für den vollständigen Typennamen und kann angezeigt verwendet werden.';
$string['competencyframeworkview'] = 'Profil anzeigen';
$string['competencyfullname'] = 'Kompetenz vollständiger Name';
$string['competencyfullname_help'] = 'Der vollständige Kompetenzname ist die vollständige Bezeichnung der Kompetenz.';
$string['competencyidnumber'] = 'Kompetenz ID';
$string['competencyidnumber_help'] = 'Die Kompetenz-ID-Nummer ist eine einmalig vergebene Nummer zur Erkennung der Kompetenz.';
$string['competencymanage'] = 'Kompetenzen verwalten';
$string['competencymissingname'] = 'Fehlender Kompetenzname';
$string['competencymissingnameframework'] = 'Fehlender Kompetenzprofilname';
$string['competencymissingnametype'] = 'Fehlender Kompetenztypname';
$string['competencymissingshortname'] = 'Fehlende Kompetenz Kurzbezeichnung';
$string['competencynoframeworks'] = 'Keine Kompetenzprofile definiert';
$string['competencynoframeworkssetup'] = 'Für diese Seite sind keine Kompetenzprofile eingerichtet';
$string['competencynotypes'] = 'Keine Kompetenztypen';
$string['competencyparent'] = 'Überkompetenz';
$string['competencyparent_help'] = 'Die **Übergeordnete Kompetenz** ermöglicht es Ihnen, die Eltern-Kind-Beziehung zwischen Kompetenzen zu verwalten.
Wählen Sie die **Übergeordnete Kompetenz** im Dropdown-Menü. Wählen Sie **Oben**, wenn die Kompetenz ganz oben in der Hierarchie stehen soll.
Wenn Sie die übergeordenet Kompetenz eines Elements ändern, dann wird diese mit allen untergeordenten Kompetenzen unter die neue Kompetenz verschoben.
**Hinweis:** Zur Einstellung der Beziehungen zwischen den Kompetenzen müssen Sie über mindestens ein anderes Element in Typ verfügen. Andernfalls wird die Option nicht angezeigt.';
$string['competencyplural'] = 'Kompetenzen';
$string['competencyreturntoframework'] = 'Zurück zum Kompetenzprofil';
$string['competencyscale'] = 'Kompetenzskala';
$string['competencyscaleassign'] = 'Kompetenzskala';
$string['competencyscaleassign_help'] = 'Eine Kompetenzskala definiert die Kriterien, mit denen eine Kompetenz bemessen werden kann. Dies ist der Name der Skala, zu der der Wert hinzugefügt wird.';
$string['competencyscaledefault'] = 'Standardwert';
$string['competencyscaledefault_help'] = 'Der **Standardwert** wird einem Nutzer automatisch zugewiesen, wenn dieser nicht die Kenntnisse gezeigt hat, die gemäß den durch die Kompetenz festgelegten Nachweiselementen erforderlich sind (Abschluss von Kurs/Aktivität oder Erlangung von Kurs-/Aktivitätsbewertung).';
$string['competencyscaledescription'] = 'Beschreibung';
$string['competencyscale_help'] = '**Skala** ist der Name der Kompetenzskala, die im Kompetenztyp verwendet wird.
Die Kompetenzskala wird im Kompetenztyp eingestellt. In jedem Typ kann nur eine Kompetenzskala verwendet werden.
Eine neue Kompetenzskala kann unter Hierarchien/Kompetenzen/Typen verwalten im Menü unter \'Website-Administration\' eingestellt werden.';
$string['competencyscaleinuse'] = 'Die Skala ist schon zugewiesen worden, d.h. Benutzer haben Werte dieser Skala Kompetenzen zugewiesen. Skalenwerte können aus Datenintegritätsgründen nicht erstellt, umsortiert oder gelöscht werden. Sie können Sklaen umbenennen, aber dies mag für Benutzer verwirrend sein, wenn sich Kenntnisse ohne Warnung ändern.';
$string['competencyscaleproficient'] = 'Kenntnisse Wert';
$string['competencyscaleproficient_help'] = 'Fähigkeitswerte bieten für das System eine Möglichkeit nachzuverfogen, ob der Nutzer für eine bestimmte Kompetenz \'kompetent\' ist. Dies wird genutzt, um den Fortschritt bei Lernplänen aufzuzeigen, und zeigt nur überfällige Mitteilungen für unvollständige Kompetenzen an.
Ein Nutzer wird als \'kompetent\' erachtet, wenn für den eingestellten Skalenwert \'fähig\' markiert wurde. Sie können mehrere Skalenwerte auf fähig setzen, es muss jedoch mindestens ein Skalenwert als fähig markiert werden. Der Fähigkeitswert wird durch Bearbeiten des Skalenwerts bearbeitet.
Der niedrigste Skalenwert, der als fähig markiert wurde, wird automatisch jedem Nutzer zugewiesen, der die Fähigkeiten gezeigt hat, die gemäß den durch die Kompetenz festgelegten Nachweiselementen erforderlich sind (z.B. Abschluss von Kurs/Aktivität oder Erlangung von Kurs-/Aktivitätsbewertung).';
$string['competencyscales'] = 'Kompetenzskalen';
$string['competencyscalescalename'] = 'Name';
$string['competencyscalescalename_help'] = 'Der Name der Kompetenzskala, die durch die Kompetenztyp verwendet wird.';
$string['competencyscalescalevalues'] = 'Werte';
$string['competencyscalescalevalues_help'] = 'Geben Sie Werte für die Kompetenzskala ein (einer pro Zeile), von am meisten kompetent zu am wenigsten kompetent. Beispiel:
* Kompetent
* Kompetent mit Überwachung
* Nicht kompetent';
$string['competencyscalesgeneral'] = 'Kompetenzskala';
$string['competencyscalesgeneral_help'] = '**Kompetenzskalen **ermöglichen es Ihnen, die Kriterien zu bestimmen, mit denen eine Kompetenz bemessen werden kann. Beispiel: Eine Skala kann drei Werte umfassen - ‘kompetent, kompetent mit Überwachung, nicht kompetent’.
Vor dem Einstellen einer Kompetenzskala muss ein Kompetenztyp oder eine Kompetenz eingestellt werden.';
$string['competencyscalevaluedescription'] = 'Beschreibung';
$string['competencyscalevaluedescription_help'] = 'Eine längere Beschreibung des Wertes auf der Kompetenzskala';
$string['competencyscalevalueidnumber'] = 'Skalenwert ID';
$string['competencyscalevalueidnumber_help'] = 'Die Skalenwert-ID-Nummer ist eine einmalig vergebene Nummer zur Erkennung des Skalenwerts.';
$string['competencyscalevaluename'] = 'Skalenwert Name';
$string['competencyscalevaluename_help'] = 'Der **Skalenwertname** ist der Name des Kompetenzskalenwerts, den Sie hinzufügen oder bearbeiten.
Ein Skalenwert wird verwendet, um den Fortschritt eines Lernenden für eine Kompetenz zu bestimmen. Sie können beliebig viele Skalenwerte hinzufügen.
**Hinweis: **Denken Sie daran, die Einstellungen für Standardwert und Fähigkeitswert vorzunehmen.';
$string['competencyscalevaluenumeric'] = 'Kompetenzskala numerischer Wert';
$string['competencyscalevaluenumericalvalue'] = 'Skalenwert numerischer Wert';
$string['competencyscalevaluenumericalvalue_help'] = 'Der numerische Skalenwert ist der numerische Wert, der mit dem Skalenwert verknüpft ist.';
$string['competencyshortname'] = 'Kompetenz Kurzbezeichnung';
$string['competencyshortname_help'] = 'Der Kompetenzkurzname ist eine kurze Bezeichnung für den vollständigen Kompetenzennamen und kann angezeigt werden.';
$string['competencytemplatefullname_help'] = 'Der vollständige Vorlagenname ist die vollständige Bezeichnung der eingestellten Kompetenzvorlage.';
$string['competencytemplategeneral_help'] = 'Eine **Kompetenzvorlage** ist eine Möglichkeit zur gemeinsamen Gruppierung von Kompetenzen aus einem Kompetenztyp.
Wenn ein Ausbildungsereignis eingestellt wird, z.B. ein Einarbeitungskurs, dann kann dies mit einer Kompetenzvorlage \'Kompetenzen neue Mitarbeiter\' verknüpft werden, wobei automatisch eine Reihe von Kompetenzen einbezogen wird und nicht jede Kompetenz einzeln ausgewählt werden muss.';
$string['competencytemplatemanage'] = 'Vorlagen verwalten';
$string['competencytemplates'] = 'Kompetenzvorlagen';
$string['competencytemplateshortname_help'] = 'Der Vorlagenkurzname ist eine kurze Bezeichnung für die Kompetenzvorlage und kann angezeigt werden.';
$string['competencytype'] = 'Typ';
$string['competencytypecustomfields'] = 'Kompetenztypen individuelle Felder';
$string['competencytypedescription'] = 'Beschreibung';
$string['competencytypedescription_help'] = 'Eine längere Beschreibung des Kompetenztyps';
$string['competencytype_help'] = 'Administratoren können Kompetenztypen erstellen und zuweisen. Wenn eine Kompetenz einem Typ zugewiesen wird, dann übernimmt diese alle individuellen Felder, die diesem Typ zugewiesen wurden. Somit können Sie Meta-Daten in Bezug auf Ihre Kompetenzen organisieren und nur die Felder anzeigen, die jede Art von Kompetenz benötigt.';
$string['competencytypeidnumber'] = 'Kompetenzart ID-Nummer';
$string['competencytypes'] = 'Kompetenztypen';
$string['competencytypeview'] = 'Kompetenztypen-Ansicht';
$string['competencyupdatedframework'] = 'Das Kompetenzprofil  "{$a}" wurde aktualisiert';
$string['competencyupdatetype'] = 'Der Kompetenztyp  "{$a}" wurde aktualisiert';
$string['competent'] = 'Kompetent';
$string['competentwithsupervision'] = 'Kompetent unter Aufsicht';
$string['configenablegoals'] = 'Die Option erlaubt Ihnen Zielfunktionen zu aktivieren oder abzuschalten.

* Wenn \'Anzeigen\' gewählt wird, sind alle Links, Menüs, Tabs und Optionen für Ziele nutzbar.
* Wenn \'Deaktivieren\' gewählt wird, werden die Optonen wird verborgen.';
$string['configshowhierarchyshortnames'] = 'Wechselt zur zusätzlichen Nutzung von Kurzbezeichnungen zusätzlich zu den Langbezeichnungen in den Hierachie-Formularen. Hierarchien weisen dann zusätzlich ein Kurzbezeichnungsfeld in der Struktur, den Werten und Typenformularen auf.';
$string['confirmmoveitems'] = 'Sind Sie sicher, dass {$a->num} {$a->items} nach "{$a->parentname}" verschoben werden sollen?<br /><br />Alle untergeordneten Elemente des {$a->items} werden mit verschoben.';
$string['confirmpersonaldelete'] = 'Wollen Sie wirklich das persönliche Ziel {$a->goalname} von {$a->username} löschen';
$string['confirmproceed'] = 'Sind Sie sicher, dass Sie fortfahren wollen?';
$string['confirmtypechange'] = 'Elemente reklassifizieren und Daten transferieren / löschen';
$string['couldnotdeletescalevalue'] = 'Ein Problem ist beim Löschen dieses Skalenwertes aufgetreten';
$string['createdon'] = 'Erstellt am';
$string['createnewcompetency'] = 'Neue Kompetenz erstellen';
$string['createnewgoal'] = 'Ein neues Ziel erstellen';
$string['currentlyselected'] = 'Momentan ausgewählt';
$string['currenttype'] = 'Aktueller Typ';
$string['customfields'] = 'Individuelle Felder';
$string['datainx'] = 'Daten in {$a}:';
$string['deletecheckdepth'] = 'Sind Sie sicher, dass Sie diese Level löschen möchten?';
$string['deletecheckframework'] = 'Sind Sie sicher, dass Sie das Profil "{$a}" löschen wollen?';
$string['deletecheckscale'] = 'Sind Sie sicher, dass Sie die Kompetenzskala vollständig löschen wollen?';
$string['deletecheckscalevalue'] = 'Sind Sie sicher, dass Sie den Wert der Kompetenzskala löschen wollen?';
$string['deletechecktemplate'] = 'Sind Sie sicher, dass Sie die Kompetenzvorlage löschen wollen?';
$string['deletechecktype'] = 'Sind Sie sicher, diesen Typ zu löschen?';
$string['deletechecktypeassociated'] = 'Dieser Typ {$a} hat zugewiesene Elemente. Sind sie absolut sicher, dass Sie diesen Typ wirklich löschen wollen?';
$string['deletecompetency'] = 'Kompetenz löschen';
$string['deletedataconfirmproceed'] = 'Da die neue Klasse keine individuellen Felder beinhaltet, werden alle Daten die zu den folgenden Feldern im Bezug stehen gelöscht: {$a}
Falls Sie die Daten zu einem neuen Typ transferieren möchten, müssen die entsprechenden individuellen Felder vor der Reklassifizierung angelegt werden.
Sind Sie sicher, dass Sie das Löschen durchführen wollen?';
$string['deletedcompetency'] = 'Die Kompetenz {$a} und Ihre Unterkompetenzen sind vollständig gelöscht worden.';
$string['deletedcompetencyscale'] = 'Die Kompetenzskala {$a} wurde vollständig gelöscht.';
$string['deletedcompetencyscalevalue'] = 'Der Wert {$a} der Kompetenzskala wurde vollständig gelöscht.';
$string['deleteddepth'] = 'Level {$a} wurde gelöscht.';
$string['deletedepth'] = '{$a} löschen';
$string['deletedepthhaschildren'] = 'Das Level kann nicht gelöscht werden, da es Elemente enthält.';
$string['deletedepthnosuchdepth'] = 'Ungültige Level ID. Bitte nochmal versuchen.';
$string['deletedepthnotdeepest'] = 'Das Level kann nicht gelöscht werden, da Elemente in einem tieferen Level in diesem Profil existieren.';
$string['deletedgoal'] = 'Das Ziel {$a} und alle Subziele wurden vollständig gelöscht.';
$string['deletedgoalscale'] = 'Die Zielskala "{$a}" wurde vollständig gelöscht.';
$string['deletedgoalscalevalue'] = 'Der Wert "{$a}" aus der Zielskala wurde gelöscht.';
$string['deletedorganisation'] = 'Die Organisation {$a} und ihre untergeordneten Elemente wurden vollständig gelöscht';
$string['deletedpersonalgoal'] = 'Persönliches Ziel {$a} erfolgreich gelöscht';
$string['deletedposition'] = 'Die Position {$a} und Ihre Töchter wurden vollständig gelöscht';
$string['deletedtemplate'] = 'Die Kompetenzvorlage {$a} und die dazugehörigen Daten wurden vollständig gelöscht.';
$string['deletedtype'] = 'Typ "{$a}" wurde gelöscht';
$string['deleteframework'] = '{$a} löschen';
$string['deletegoal'] = 'Ziel löschen';
$string['deleteincludexcustomfields'] = '- {$a} Einträge individuelle Felder';
$string['deleteincludexevidence'] = '- {$a} Nachweiselement(e)';
$string['deleteincludexrelatedcompetencies'] = '- {$a} Verweis(e) zu zugehörigen Kompetenzen';
$string['deleteincludexrelatedgoals'] = '- {$a} Verbindung(en) zu zugehörigen Zielen';
$string['deleteincludexuserassignments'] = '- {$a} Nutzerzuweisung(en)';
$string['deleteincludexuserstatusrecords'] = '- {$a} Einträge Benutzerstatus';
$string['deleteorganisation'] = 'Organisation löschen';
$string['deleteposition'] = 'Position löschen';
$string['deleteselectedx'] = 'Ausgewählte {$a} löschen';
$string['deletethisdata'] = 'Diesen Daten löschen';
$string['deletetype'] = 'Typ "{$a}" löschen';
$string['deletetypenosuchtype'] = 'Fehlerhafte Typen-ID. Bitte noch einmal versuchen.';
$string['depth'] = 'Tiefe {$a}';
$string['depthlevel'] = 'Level';
$string['depthlevels'] = 'Level';
$string['depths'] = 'Tiefen';
$string['description'] = 'Beschreibung';
$string['descriptionview'] = 'Beschreibung';
$string['displayoptions'] = 'Anzeigeeinstellungen';
$string['editcompetency'] = 'Kompetenz ändern';
$string['editdepthlevel'] = 'Level bearbeiten';
$string['editgeneric'] = '{$a} ändern';
$string['editgoal'] = 'Ziel bearbeiten';
$string['editorganisation'] = 'Organisation ändern';
$string['editpersonalgoal'] = 'Persönliches Ziel bearbeiten:';
$string['editposition'] = 'Position ändern';
$string['editscalevalue'] = 'Skalenwert ändern';
$string['edittype'] = 'Typ ändern';
$string['edittypelevel'] = 'Typ ändern';
$string['enablecompetencies'] = 'Kompetenzen aktivieren';
$string['enablecompetencies_desc'] = 'Die Option lässt Sie die Kompetenzen-Funktion an- und abschalten:

* Wenn Anzeigen gewählt wird sind alle Links, Menüs, Tabs und Optionen für Kompetenzen erreichbar.
* Wenn Deaktivieren gewählt wird verschwinden Kompetenzen in den Menüs der Site und sind nicht mehr erreichbar.';
$string['enablegoals'] = 'Ziele anzeigen';
$string['enablepositions'] = 'Positionen aktivieren';
$string['enablepositions_desc'] = 'Die Option lässt Sie die Positionen-Funktion an- und abschalten:

* Wenn Anzeigen gewählt wird sind alle Links, Menüs, Tabs und Optionen für Positionen erreichbar.
* Wenn Deaktivieren gewählt wird verschwinden Positionen in den Menüs der Site und sind nicht mehr erreichbar.';
$string['enternamesoneperline'] = '{$a} Namen angeben (einer je Zeile)';
$string['entervaliddate'] = 'Gültiges Datum eingeben';
$string['error:addcompetency'] = 'Beim Hinzufügen von Kompetenz "{$a}" ist ein Fehler aufgetreten';
$string['error:addgoal'] = 'Es gab ein Problem beim Hinzufügen von Ziel "{$a}"';
$string['error:addgoals'] = 'Sie haben nicht die Berechtigung, Ziele hinzuzufügen';
$string['error:addorganisation'] = 'Beim Hinzufügen der Organisation "{$a}" ist ein Problem aufgetreten';
$string['error:addposition'] = 'Beim Hinzufügen der Position "{$a}" ist ein Problem aufgetreten';
$string['error:alreadyassigned'] = 'Daten wurden schon zu diesem Feld zugewiesen';
$string['error:appraiserdeleted'] = 'Der Beurteiler "{$a->username}" wurde vom System gelöscht, bitte wählen Sie einen anderen Beurteiler aus.';
$string['error:badsortorder'] = '{$a} konnte nicht verschoben werden, da ein Fehler bei der Sortierung aufgetreten ist.';
$string['error:cannotconvertfieldfromxtoy'] = '"{$a->from}" Felder können nicht "{$a->to}" Feldern konvertiert werden.';
$string['error:cannotmoveparentintochild'] = 'Das Element "{$a->item}" kann nicht in sein eigenes Unterelement "{$a->newparent}" verschoben werden';
$string['error:checkvariable'] = 'Die Prüfvariable war fehlerhaft - bitte noch einmal versuchen';
$string['error:compevidencealreadyexists'] = 'Die ausgewählte Kompetenz wurde diesem Benutzer schon zugewiesen. Sie können
<a href=\'edit.php?id={$a}\'>die existierende Kompetenz ändern</a> eine neue hinzufügen.';
$string['error:couldnotdeletescale'] = 'Ein Problem ist beim Löschen der Kompetenzskala "{$a}" aufgetreten.';
$string['error:couldnotmoveitem'] = '{$a} konnte nicht verschoben werden, da ein Fehler beim Datenbank-Update aufgetreten ist.';
$string['error:couldnotmoveitemnopeer'] = '{$a} konnte nicht verschoben werden, da kein entsprechendes Tauschobjekt vorhanden ist.';
$string['error:couldnotreclassifybulk'] = 'Bei der Reklassifizierung der Element von "{$a->from}" nach  "{$a->to}" ist ein Fehler aufgetreten';
$string['error:couldnotreclassifyitem'] = 'Bei der Reklassifizierung dieses Elements von "{$a->from}" nach  "{$a->to}" ist ein Fehler aufgetreten';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Die Hierarchie konnte nicht aktualisiert werden aufgrund von fehlerhaften Daten ({$a})';
$string['error:createpersonalgoal'] = 'Sie haben nicht die Berechtigung, persönliche Ziele für diesen Nutzer zu erstellen';
$string['error:dateformat'] = 'Bitte Datum im Format {$a} angeben.';
$string['error:deletedepthcheckvariable'] = 'Die Prüfvariable ist fehlerhaft. Bitte nochmal versuchen.';
$string['error:deletegoalassignment'] = 'Sie haben nicht die Berechtigung diese Zuweisung zu entfernen';
$string['error:deletepersonalgoal'] = 'Löschen von persönlichem Ziel {$a} fehlgeschlagen';
$string['error:deletetypecheckvariable'] = 'Die Prüfvariable wahr fehlerhaft - bitte noch einmal probieren';
$string['error:deleteusergoals'] = 'Sie haben nicht die Berechtigung, dieses Ziel zu löschen';
$string['error:deletingindiviualassignments'] = 'Fehler: Kann Nutzerzuweisung nicht löschen';
$string['error:dialognolinkedcourseitems'] = 'In diesem Profil gibt es keine Kompetenzen zu denen verlinkte Kurse zugewiesen sind';
$string['error:editgoals'] = 'Sie haben nicht die Berechtigung dieses Ziel zu bearbeiten';
$string['error:evidencealreadyexists'] = 'Neue Kompetenz konnte nicht hinzugefügt werden, da für diesem Benutzer und diese Kompetenz schon ein Eintrag existiert.';
$string['error:failedbulkmove'] = 'Beim Verschieben der Elemente ist ein Fehler aufgetreten';
$string['error:findgoals'] = 'Sie haben nicht die Berechtigung Ziele zu durchsuchen';
$string['error:goalnotfound'] = 'Das Ziel konnte nicht gefunden werden';
$string['error:hierarchyprefixnotfound'] = 'Hierarchie Prefix {$a} wurde nicht gefunden';
$string['error:hierarchytypenotfound'] = 'Hierarchietyp {$a} nicht gefunden.';
$string['error:includechildrencohort'] = 'kann Sub-Elemente eines nicht-hierarchischen Elements nicht inkludieren, Zielgruppe';
$string['error:invaliddateformat'] = 'Ungültiges Datumsformat. Bitte verwenden Sie das Format {$a}';
$string['error:invaliddatepast'] = 'Ungültiges Datum. Das Zieldatum muss in der Zukunft liegen';
$string['error:invaliditemid'] = 'Ungültiger Item ID Wert';
$string['error:invalidparentformove'] = 'Das Ziel zu dem die Elemente verschoben werden sollen existiert nicht';
$string['error:managerdeleted'] = 'Der Manager "{$a->username}" wurde aus dem System gelöscht, bitte wählen Sie einen anderen Manager aus.';
$string['error:nodeletecompetencyscaleassigned'] = 'Diese Skala kann nicht gelöscht werden, weil sie zu einem oder mehreren Profilen zugewiesen wurde.';
$string['error:nodeletecompetencyscaleinuse'] = 'Diese Skala kann nicht gelöscht werden, weil sie verwendet wird.';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Diese Skala kann nicht gelöscht werden, weil sie der Standard ist.';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Diese Skala kann nicht gelöscht werden, weil sie die einzige Kenntniswert der Skala ist. Ein anderer Wert muss als bekannt, bevor der Wert gelöscht werden kann.';
$string['error:nodeletegoalscaleassigned'] = 'Sie können diese Zielskala nicht löschen, da sie bereits einem oder mehreren Profilen zugewiesen ist';
$string['error:nodeletegoalscaleinuse'] = 'Sie können diese Zielskala nicht löschen, da sie in Verwendung ist';
$string['error:nodeletegoalscalevaluedefault'] = 'Sie können diesen Skalawert nicht löschen, da er der Standardwert ist';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Sie können diesen Skalawert nicht löschen, da er der einzige Wert mit \'als vollständig ansehen\' in dieser Skala ist. Aktivieren Sie dies bei einem weiteren Skalawert bevor Sie diesen Wert löschen.';
$string['error:nodeletescaleinuse'] = 'Eine Skala kann nur dann gelöscht werden, wenn sie nicht verwendet wird. Um diese Skala zu löschen darf sie keinem Profil zugeordnet sein.';
$string['error:nodeletescalevalueinuse'] = 'Ein Skalenwert kann nur dann gelöscht werden, wenn er nicht verwendet wird. Um diesen Skalenwert zu löschen darf er keinem Profil zugeordnet sein.';
$string['error:noframeworksfound'] = 'Keine {$a} Profile mit einer oder mehreren Level gefunden.';
$string['error:noitemsselected'] = 'Keine Elemente ausgewählt';
$string['error:nonedeleted'] = 'Keine der ausgewählten {$a} konnte gelöscht werden';
$string['error:nonefoundbulk'] = 'Für diesen Typ liegen keine Elemente vor die konvertiert werden können';
$string['error:nonefounditem'] = 'Das Element scheint nicht zu dem spezifizierten Typ zu gehören';
$string['error:noposenabled'] = 'Keine Positionstypen aktiviert';
$string['error:noreorderscaleinuse'] = 'Die Reihenfolge in einer Skala kann nur dann  werden, wenn sie nicht verwendet wird. Um die Reihenfolge in dieser Skala zu ändern darf sie keinem Profil zugeordnet sein.';
$string['error:norestorefiles'] = 'Keine Dateien zum Wiederherstellen gefunden. {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Mindestens ein Wert muss als bekannt markiert werden. Bevor dieser Wert abgewählt wird, muss ein anderer Wert ausgewählt werden.';
$string['error:positionnotset'] = 'Dem Benutzer wurde noch keine Position zugewiesen';
$string['error:positionsdisabled'] = 'Hierarchie-Positionen sind für diese Site deaktiviert';
$string['error:postypenotenabled'] = 'Positionstyp nicht aktiviert';
$string['error:restoreerror'] = 'Ein Fehler ist während des Wiederherstellungsprozesses aufgetreten. {$a}';
$string['error:scaledetails'] = 'Fehler beim Lesen der Skalendetails';
$string['error:somedeleted'] = 'Nur {$a->actually_deleted} der möglichen {$a->marked_for_deletion} {$a->items} konnten gelöscht werden';
$string['error:startafterfinish'] = 'Startdatum darf nicht später als Enddatum sein';
$string['error:tempmanagerdeleted'] = 'Der temporäre Manager "{$a->username}" wurde vom System gelöscht, bitte wählen Sie einen anderen temporären Manager aus.';
$string['error:typenotfound'] = 'Typ {$a} wurde nicht gefunden';
$string['error:unknownaction'] = 'Unbekannte Aktion';
$string['error:unknownbuttonclicked'] = 'Unbekannte Schaltfläche gedrückt';
$string['error:updatecompetency'] = 'Beim Aktualisieren von Kompetenz "{$a}" ist ein Fehler aufgetreten';
$string['error:updategoal'] = 'Es gab ein Problem beim Aktualisieren des Ziels "{$a}"';
$string['error:updateorganisation'] = 'Beim Ändern des Organisationsprofils "{$a}" ist ein Fehler aufgetreten.';
$string['error:updateposition'] = 'Beim Ändern des Positionsprofils "{$a}" ist ein Fehler aufgetreten.';
$string['error:updatescalevalue'] = 'Sie haben nicht die Berechtigung diese Skala zu bearbeiten';
$string['error:updatingscalevalue'] = 'Fehler: konnte Skalawert nicht aktualisieren';
$string['error:userownappraiser'] = 'Ein Nutzer kann sich nicht selbst als Beurteiler zugewiesen werden';
$string['error:userownmanager'] = 'Nutzer können nicht als ihre eigenen Manager zugewiesen sein.';
$string['error:viewusergoals'] = 'Sie haben nicht die Berechtigung die Ziele dieses Nutzers einzusehen';
$string['eventexportedframework'] = 'Hierarchieprofil exportiert';
$string['eventpositionupdated'] = 'Benutzerposition aktualisieren';
$string['eventpositionviewed'] = 'Benutzerposition angesehen';
$string['eventviewedframework'] = 'Hierarchieprofil-Liste angesehen';
$string['eventviewedtype'] = 'Hierarchietyp-Liste angesehen';
$string['evidence'] = 'Nachweise';
$string['evidenceactivitycompletion'] = 'Aktivitätsabschluss';
$string['evidencecoursecompletion'] = 'Kursvabschluss';
$string['evidencecoursegrade'] = 'Kursbewertung';
$string['evidenceitemremovecheck'] = 'Sind Sie sicher, dass Sie diesen Nachweisbeleg von "{$a}" löschen möchten?';
$string['evidenceitems'] = 'Nachweisbelege';
$string['export'] = 'Export';
$string['exportas'] = 'Exportieren als';
$string['exportcsv'] = 'CSV Format';
$string['exportexcel'] = 'Excel Format';
$string['exportformat'] = 'Export Format';
$string['exportods'] = 'ODS Format';
$string['exporttext'] = 'Textformat';
$string['exportxls'] = 'Excelformat';
$string['filterframework'] = 'Nach Profilen filtern:';
$string['findgoals'] = 'Ziel(e) suchen';
$string['finishdate'] = 'Endtermin';
$string['finishdate_help'] = 'Klicken Sie das Kalender-Icon, um das Datum auszuwählen bis zu dem der Benutzer in dieser Position war.';
$string['formrequiresjs'] = 'Für dieses Formular muss JavaScript aktiviert sein.';
$string['frameworkdoesntexist'] = 'Das Profil {$a} existiert nicht.';
$string['fullnamedepth'] = 'Level vollständiger Name';
$string['fullnameframework'] = 'Vollständiger Name';
$string['fullnametemplate'] = 'Vorlage vollständiger Name';
$string['fullnametype'] = 'Typ vollständiger Name';
$string['fullnametype_help'] = 'Typ vollständiger Name';
$string['fullnameview'] = 'vollständiger Name';
$string['globalsettings'] = 'Globale Einstellungen';
$string['goal'] = 'Ziel';
$string['goaladdedframework'] = 'Das Zielprofil "{$a}" wurde hinzugefügt';
$string['goaladdnew'] = 'Ein neues Ziel hinzufügen';
$string['goaladdnewframework'] = 'Ein neues Zielprofil hinzufügen';
$string['goalaggregationmethod'] = 'Aggregationsmethode';
$string['goalaggregationmethod_help'] = 'Die Aggregationsmethode legt fest, wie der Erfolg des Ziels berechnet wird.
Wenn die Aggregationsmethode auf Alle gestellt wird, müssen alle Sub-Ziele erfüllt werden, damit das Ziel als erfüllt gilt.
Wenn die Aggregationsmethode auf Irgendeines gestellt wird, dann muss mindestens ein Sub-Ziel erfüllt werden um dieses Ziel zu erreichen.
Wenn die Aggregationsmethode auf Aus gestellt wird, wird dieses Ziel nicht automatisch erreicht. (Es kann manuell als erreicht markiert werden.)';
$string['goalallframeworks'] = 'Alle Profile';
$string['goalassigmentselector'] = 'Gruppe von Nutzern zuweisen';
$string['goalassigndeletecheck'] = 'Sind Sie sicher, dass Sie diese Zielzuweisung entfernen möchten?';
$string['goalassignlevelparent'] = 'Übergeordnet: {$a}';
$string['goalassignmentadmin'] = 'Administrator: {$a}';
$string['goalassignmentaudience'] = 'Zielgruppe: {$a}';
$string['goalassignmentindividual'] = 'Individuell durch: {$a}';
$string['goalassignmentmanager'] = 'Manager: {$a}';
$string['goalassignmentorganisation'] = 'Organisation: {$a}';
$string['goalassignmentposition'] = 'Position: {$a}';
$string['goalassignments'] = 'Zielzuweisung';
$string['goalassignmentself'] = 'Selbst';
$string['goalassignthislevelbelow'] = 'Diese Ebene und darunter';
$string['goalassignthislevelonly'] = 'Diese Ebene';
$string['goalbacktoallframeworks'] = 'Zurück zu allen Zielprofilen';
$string['goalcount'] = 'Anzahl der Ziele';
$string['goalcreatetype'] = 'Der Zieltyp "{$a}" wurde erstellt';
$string['goalcustomfields'] = 'Individuelle Felder';
$string['goaldeletecheck'] = 'Sind Sie sicher, dass Sie dieses Ziel mit allen Subzielen und deren Inhalt löschen wollen?';
$string['goaldeletecheck11'] = 'Sind Sie sicher, dass Sie das Ziel "{$a}" löschen wollen?
<br /><br />
Folgende Daten werden entfernt:<br />
- Das Ziel "{$a}"';
$string['goaldeletecheckwithchildren'] = 'Sind Sie sicher, dass Sie das Ziel "{$a->itemname}" und alle {$a->children_string} löschen wollen?
<br /><br />
Folgende Daten werden entfernt:<br />
- Das Ziel "{$a->itemname}" und {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Zielzuweisung erfolgreich gelöscht';
$string['goaldeletedframework'] = 'Das Zielprofil "{$a}" und die enthaltenen Daten wurden vollständig gelöscht.';
$string['goaldeletedtype'] = 'Der Zieltyp "{$a}" wurde vollständig gelöscht.';
$string['goaldeletemulticheckwithchildren'] = 'Sind Sie sicher, dass Sie {$a->num} Ziel(e) und {$a->childcount} {$a->children_string} löschen wollen?
<br /><br />
Folgende Daten weren entfernt:<br />
- {$a} Ziel(e) und {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Individuelle Zielfelder';
$string['goaldepthlevelview'] = 'Ziel-Ebenen-Ansicht';
$string['goaldescription'] = 'Beschreibung';
$string['goaldescription_help'] = 'Ein Freitext-Feld, um mehr Details zu diesem Ziel bereitzustellen. Diese Daten werden angezeigt, wenn Sie die hierarchische Liste oder die individuelle Ziel-Seite ansehen.';
$string['goaldetails'] = 'Zieldetails';
$string['goaleditframework'] = 'Zielprofil bearbeiten';
$string['goalembeddedreportcustomfields'] = 'Individuelle Felder für Ziele';
$string['goalerror:createtype'] = 'Fehler beim Erstellen des Zieltyps "{$a}"';
$string['goalerror:deletedframework'] = 'Fehler beim Löschen des Zielprofils "{$a}" und der enthaltenen Daten.';
$string['goalerror:deletedtype'] = 'Fehler beim Löschen des Zieltyps "{$a}".';
$string['goalerror:dialognotreeitems'] = 'Keine Ziele in diesem Profil';
$string['goalerror:updatetype'] = 'Fehler beim Aktualisieren des Zieltyps "{$a}"';
$string['goalevidence'] = 'Zielnachweis';
$string['goalevidenceassessmenttype'] = 'Beurteilungstyp';
$string['goalevidenceassessmenttype_help'] = 'Das Beurteilungstyp-Feld ist ein Freitextfeld für zusätzliche Informationen zur Beurteilung dieses Ziels. Die Art des Inhalts kann variieren und das Feld ist optional.';
$string['goalevidenceassessor'] = 'Nachweisbeurteiler';
$string['goalevidenceassessor_help'] = 'Sie können einen Beurteiler auswählen, d.h. einen Nutzer der beurteilt ob der aktuelle Nutzer das aktuelle Ziel erfüllt hat. Das Beurteiler-Feld ist ein optionales Feld. Wenn Sie keinen spezifischen Beurteiler zuordnen wollen, lassen Sie die Einstellung auf \'Beurteiler auswählen\'.

Das Auswahlfeld zeigt alle Nutzer in der Beurteiler-Rolle. Fehlt der Nutzer, den Sie auswählen wollen, kontaktieren Sie einen Administrator.';
$string['goalevidenceassessorname'] = 'Nachweisbeurteiler-Name';
$string['goalevidenceassessorname_help'] = 'Der Beurteilername ist eine Referenz zum Namen der Organisation, die dieses Ziel für den Nutzer beurteilt hat. Diese Feld ist optional.';
$string['goalevidencegoal'] = 'Nachweisziel';
$string['goalevidencegoal_help'] = 'Das Ziel, das dem Nutzer zugewiesen werden soll. Beim Bearbeiten eines bestehenden Zielnachweises, kann dies nicht bearbeitet werden. Sie können ein neues Zielnachweis-Element erstellen, indem Sie zur Lernregisterseite eines Nutzer navigieren und auf \'Zielnachweis hinzufügen\' klicken.
Beim Erstellen eines neuen Zielnachweis-Elements können Sie entweder einen Nachweis für ein bestehendes Ziel hinzufügen oder ein neues Ziel erstellen. Wenn Sie \'Ein Ziel wählen\' auswählen, können Sie in einem Popup ein bestehendes Ziel aussuchen. Wenn Sie \'Ein neues Ziel erstellen\' auswählen können Sie in einem Formular ein Profil wählen und das neue Ziel definieren.
Beachten Sie, dass Sie nicht zwei Zielnachweise mit demselben Nutzer und Ziel erstellen können. Wenn Sie dies versuchen wird ein Link zur Verfügung gestellt, um entweder den Originalnachweis zu bearbeiten oder ein anderes Ziel zu wählen.';
$string['goalevidenceorganisation'] = 'Nachweisorganisation';
$string['goalevidenceorganisation_help'] = 'Diese Option speichert die Organisation, in der der Nutzer beim Abschluss des Zielnachweises war. In den meisten Fällen ist dies die aktuelle Organisation des Nutzers. Wenn Nutzer die Organisation wechseln erlaubt es dieses Feld, einen Überblick darüber zu behalten, in welcher Organisation sie beim Zeitpunkt des Abschlusses waren. Dieses Feld ist optional.';
$string['goalevidenceposition'] = 'Nachweisposition';
$string['goalevidenceposition_help'] = 'Diese Option speichert die Position, in der der Nutzer beim Abschluss des Zielnachweises war. In den meisten Fällen ist dies die aktuelle Position des Nutzers. Wenn Nutzer die Position wechseln erlaubt es dieses Feld, einen Überblick darüber zu behalten, in welcher Position sie beim Zeitpunkt des Abschlusses waren. Dieses Feld ist optional.';
$string['goalevidenceproficiency_help'] = 'Dieses Feld speichert ob ein Nutzer ein zugewiesenes Ziel abgeschlossen haben muss. Die angzeigten Optionen sind abhängig von der Zielskala des gewählten Ziels, also muss das Ziel ausgewählt werden, bevor dieses Feld genutzt werden kann. Um einen Zielnachweis hinzuzufügen muss ein Kenntnisgrad eingestellt werden.';
$string['goalevidencetimecompleted'] = 'Nachweisabschlusszeit';
$string['goalevidencetimecompleted_help'] = 'Eine Aufzeichnung darüber, wann der Zielnachweis abgeschlossen wurde.';
$string['goalevidenceuser'] = 'Zielnachweisnutzer';
$string['goalevidenceuser_help'] = 'Der Nutzer dem der Zielnachweis zugewiesen ist. Es ist nicht möglich einen Zielnachweis einem anderen Nutzer neu zuzuweisen. Mit den entsprechenden Berechtigungen können Sie einen neuen Zielnachweis für einen Nutzer erstellen in dem Sie den Button auf seiner/ihrer Lernregisterseite klicken. Sie können auch die Nachweise des Nutzers bearbeiten in dem Sie den Datensatz im Bericht suchen und auf das Bearbeiten-Icon klicken.';
$string['goalfeatureplural'] = 'Ziele';
$string['goalframework'] = 'Zielprofil';
$string['goalframeworkdescription'] = 'Beschreibung';
$string['goalframeworkdescription_help'] = 'Die Profilbeschreibung ist ein Textfeld um zusätzliche Informationen über das Profil zu speichern. Es wird auf der \'Ziele verwalten\' Seite über der Tabelle der Ziele angezeigt.';
$string['goalframeworkfullname'] = 'Name (vollständig)';
$string['goalframeworkfullname_help'] = 'Der Profilname ist der vollständige Titel des Profils.';
$string['goalframeworkgeneral'] = 'Zielprofil';
$string['goalframeworkgeneral_help'] = '**Zielprofile** werden aufgesetzt, um Fähigkeiten, Wissen und Verhaltensziele deren Erreichen Sie von Mitarbeitern erwarten, festzuhalten.

Ziele können in mehrere Profile gruppiert werden. Zum Beispiel kann ein Profil industrieweite Standardziele beinhalten, während ein weiteres Profil aus Ihren spezifischen Zielen besteht.

Bevor Sie ein Zielprofil erstellen können, muss eine **Zielskala** definiert werden.';
$string['goalframework_help'] = 'Ziele werden gruppiert oder kategorisiert und in einem \'Zielprofil\' gespeichert. Sobald ein Zielprofil aufgesetzt wurde, können Ziele darin erstellt werden.';
$string['goalframeworkidnumber'] = 'Id-Nummer';
$string['goalframeworkidnumber_help'] = 'Die Profil-Id-Nummer ist ein eindeutiges Feld, das benutzt werden kann, um das Profil zu repräsentieren.';
$string['goalframeworkmanage'] = 'Profile verwalten';
$string['goalframeworks'] = 'Zielprofile';
$string['goalframeworkscale'] = 'Zielprofilskala';
$string['goalframeworkscale_help'] = 'Zielskalen bieten die Möglichkeit Kriterien zu definieren, um Zielabschlüsse damit zu bewerten. Zum Beispiel könnte eine Skala drei Werte \'Abgeschlossen, In Bearbeitung, Begonnen\' haben.
Der erste Schritt ist die Zielskalen-Option zu benutzen um eine neue Skala zu erstellen und dann die Skalenwerte hinzuzufügen, die zum Bewerten des Fortschritts des Lerners für dieses Ziel benützt werden. Sie können beliebig viele Werte hinzufügen. Beachten Sie auch den Standardwert und die Einstellung für \'als vollständig ansehen\'.';
$string['goalframeworks_help'] = '**Zielprofile** werden aufgesetzt, um Fähigkeiten, Wissen und Verhaltensziele, deren Erreichen Sie von Mitarbeitern erwarten, festzuhalten.

Ziele können in mehrere Profile gruppiert werden. Zum Beispiel kann ein Profil industrieweite Standardziele beinhalten, während ein weiteres Profil aus Ihren spezifischen Zielen besteht.

Bevor Sie ein Zielprofil erstellen können muss eine **Zielskala** definiert werden.';
$string['goalframeworkshortname'] = 'Kurzbezeichnung für Ziel-Rahmen';
$string['goalframeworkshortname_help'] = 'Der Kurzname des Profils ist eine kurze Referenz zum vollständigen Namen des Profils und kann für die Anzeige benutzt werden.';
$string['goalframeworkview'] = 'Profil anzeigen';
$string['goalfullname'] = 'Zielname (vollständig)';
$string['goalfullname_help'] = 'Der Zielname ist der vollständige Titel des Ziels.';
$string['goalidnumber'] = 'Ziel Id-Nummer';
$string['goalidnumber_help'] = 'Die Ziel Id-Nummer ist eine eindeutige Repräsentation des Ziels.';
$string['goalmanage'] = 'Ziele verwalten';
$string['goalmissingname'] = 'Zielname fehlt';
$string['goalmissingnameframework'] = 'Zielprofilname fehlt';
$string['goalmissingnametype'] = 'Zieltypname fehlt';
$string['goalmissingshortname'] = 'Zielkurzname fehlt';
$string['goalnoframeworks'] = 'Keine Zielprofile definiert';
$string['goalnoframeworkssetup'] = 'Es sind keine Zielprofile für diese Seite definiert.';
$string['goalnotescalevalueentry'] = 'Ein Wert pro Zeile - vom meist bist zum wenigst abgeschlossenen';
$string['goalnotypes'] = 'Keine Zieltypen';
$string['goalparent'] = 'Übergeordnetes Ziel';
$string['goalparent_help'] = '**Übergeordnetes Ziel** erlaubt die Verwaltung von Eltern/Kind-Beziehungen zwischen Zielen.
Wählen Sie ein **Übergeordnetes Ziel** aus der Auswahlliste. Wählen Sie **Spitze**, wenn das Ziel an der Spitze der Hierarchie sitzen soll.
Wenn Sie das übergeordnete Ziel eines Elements ändern, dann wird das Ziel mit allen Subzielen bewegt, um unter dem neuen übergeordneten Ziel zu stehen.
**Beachten Sie:** Um eine Eltern/Kind-Beziehung zu definieren, muss es mindestens ein weiteres Element im Profil geben. Ansonsten wird die Option nicht angezeigt.';
$string['goalpersonalavailableall'] = 'Für alle Nutzer verfügbar';
$string['goalpersonalavailableaudience'] = 'Nur für bestimmte Zielgruppen verfügbar';
$string['goalplural'] = 'Ziele';
$string['goalreports'] = 'Berichte';
$string['goalreturntoframework'] = 'Zurück zum Zielprofil';
$string['goals'] = 'Ziele';
$string['goalsassigned'] = 'Zugewiesene Ziele';
$string['goalscale'] = 'Zielskala';
$string['goalscaleassign'] = 'Zielskala';
$string['goalscaleassign_help'] = 'Eine Zielskala legt die Kriterien fest, die zum Bewerten des Zielabschlusses benutzt werden. Dies ist der Name der Skala, zu dem der Wert hinzugefügt wird.';
$string['goalscaledefault'] = 'Standardwert';
$string['goalscaledefaultassigned'] = 'Ziel zugewiesen';
$string['goalscaledefaultcompleted'] = 'Ziel abgeschlossen';
$string['goalscaledefault_help'] = 'Der **Standardwert** wird Nutzern automatisch zugewiesen, wenn sie noch nicht die entsprechenden Nachweise erfüllt haben. (Kurs-/Aktivitätsabschluss, oder Kurs-/Aktivitätsbewertung)';
$string['goalscaledefaultstarted'] = 'Ziel in Bearbeitung';
$string['goalscaledescription'] = 'Beschreibung';
$string['goalscale_help'] = '**Skala** ist der Name der Zielskala die im Zielprofil benutzt wird.
Die Zielskala wird im Zielprofil eingestellt. In jedem Profil kann nur eine Zielskala verwendet werden.
Eine neue Zielskala kann unter Hierarchien/Ziele/Profile verwalten im \'Website-Administration\' Menü erstellt werden.';
$string['goalscaleinuse'] = 'Diese Skala wird benutzt (d.h. Nutzer haben Ziele mit Werten aus dieser Skala markiert). Es können keine Skalenwerte erstellt, neu angeordnet oder gelöscht werden, um die Datenintegrität zu sichern. Sie können einen Skalenwert umbenennen, jedoch kann dies Nutzer verwirren.';
$string['goalscaleproficient'] = 'Als vollständig ansehen';
$string['goalscaleproficient_help'] = 'Werte mit \'als vollständig ansehen\' bieten eine Möglichkeit, einen Überblick darüber zu behalten, ob Nutzer bestimmte Ziele erreicht haben.
Ein Nutzer hat ein Ziel erreicht, wenn für den zugewiesenen Wert \'als vollständig ansehen\' aktiviert ist. Sie können für mehrere Skalenwerte \'als vollständig ansehen\' aktivieren, aber es muss zumindest einen solchen Wert geben.';
$string['goalscales'] = 'Zielskalen';
$string['goalscalescalename'] = 'Name';
$string['goalscalescalename_help'] = 'Der Name der Zielskala der von Zielprofilen verwendet wird.';
$string['goalscalescalevalues'] = 'Werte';
$string['goalscalescalevalues_help'] = 'Geben Sie Werte für die Zielskala (einer pro Zeile), geordnet vom vollständigsten bis zum wenigst vollständigen. Zum Beispiel:
* *Vollständig*
* *In Bearbeitung*
* *Begonnen*';
$string['goalscalesetdefault'] = '{$a} als Standardwert setzen';
$string['goalscalesgeneral'] = 'Zielskala';
$string['goalscalesgeneral_help'] = '**Zielskalen** ermöglichen das Definieren von Kritierien zum Messen von Zielen. Zum Beispiel könnte eine Skala drei Werte \'Vollständig, In Bearbeitung, Begonnen* haben.
*Sie müssen eine Zielskala aufgesetzt haben bevor Sie Zielprofile oder Ziele erstellen können.*';
$string['goalscalevaluedescription'] = 'Beschreibung';
$string['goalscalevaluedescription_help'] = 'Eine längere Beschreibung für den Zielskalenwert';
$string['goalscalevalueidnumber'] = 'Skalenwert Id-Nummer';
$string['goalscalevalueidnumber_help'] = 'Skalenwert Id-Nummer ist eine eindeutige Repräsentation des Skalenwerts.';
$string['goalscalevaluename'] = 'Skalenwertname';
$string['goalscalevaluename_help'] = '**Skalenwertname** ist der Name des Zielskalenwerts den Sie erstellen oder bearbeiten.
Ein Skalenwert wird benützt um den Fortschritt eines Lerners für ein Ziel zu definieren. Sie können so viele Skalenwerte hinzufügen, wie benötigt werden.
**Beachten Sie:** denken Sie daran, den Standardwert und \'als vollständig ansehen\' zu setzen.';
$string['goalscalevaluenumeric'] = 'Zielskala numerischer Wert';
$string['goalscalevaluenumericalvalue'] = 'Skalenwert numerischer Wert';
$string['goalscalevaluenumericalvalue_help'] = 'Skalenwert numerischer Wert ist der numerische Wert der mit dem Skalenwert assoziiert ist. Der Skalenwert muss zwischen -99999,99999 und 99999,99999 liegen und darf nicht mehr als 5 Dezimalstellen haben.';
$string['goalsdisabled'] = 'Ziele sind für diese Seite nicht aktiviert';
$string['goalshortname'] = 'Zielkurzname';
$string['goalshortname_help'] = 'Zielkurzname ist der kurze Referenzname des Ziels und kann für die Anzeige verwendet werden.';
$string['goalstatushistoryreportfor'] = 'Zielstatushistorie Bericht:';
$string['goalstatusreport'] = 'Statusbericht';
$string['goalstatusreportfor'] = 'Zielstatusbericht:';
$string['goalsummaryreport'] = 'Zusammenfassender Bericht';
$string['goalsummaryreportforx'] = 'Zusammenfassender Zielbericht für {$a}:';
$string['goalsusedincourse'] = 'Im Kurs genutzte Ziele';
$string['goaltable:assigned'] = 'Zugewiesen via';
$string['goaltable:assignmentlevel'] = 'Zugewiesen zu';
$string['goaltable:delete'] = 'Löschen';
$string['goaltable:due'] = 'Fällig';
$string['goaltable:name'] = 'Name';
$string['goaltable:numusers'] = 'Nutzeranzahl';
$string['goaltable:scale'] = 'Skala';
$string['goaltable:scalevalue'] = 'Skalenwert';
$string['goaltable:status'] = 'Status';
$string['goaltable:type'] = 'Typ';
$string['goaltargetdate'] = 'Zieldatum';
$string['goaltargetdate_help'] = 'Legt das Datum fest an dem Sie planen, das Ziel abgeschlossen zu haben';
$string['goaltemplatefullname_help'] = 'Vorlagename ist der vollständige Titel der Zielvorlage.';
$string['goaltemplategeneral_help'] = 'Eine **Zielvorlage** bietet die Möglichkeit, Ziele eines Zielprofils zu gruppieren.
Zum Beispiel könnten Sie einen Einführungskurs erstellen, der zu einer Zielvorlage \'neue Mitarbeiter Ziele\' verbunden ist, was mehrere Ziele auf einmal hinzufügt, anstatt jedes einzeln auszuwählen.';
$string['goaltemplatemanage'] = 'Vorlagen verwalten';
$string['goaltemplates'] = 'Zielvorlagen';
$string['goaltemplateshortname_help'] = 'Vorlagenkurzname ist der kurze Referenzname für die Zielvorlage und kann für die Anzeige benutzt werden.';
$string['goaltype'] = 'Typ';
$string['goaltypeavailability'] = 'Verfügbarkeit für Zieltyp';
$string['goaltypeavailability_help'] = 'Verfügbarkeit für Zieltyp auswählen';
$string['goaltypecustomfields'] = 'Zieltyp individuelle Felder';
$string['goaltypedescription'] = 'Zieltyp Beschreibung';
$string['goaltypedescription_help'] = 'Eine längere Textbeschreibung des Zieltyps';
$string['goaltype_help'] = 'Administratoren können Zieltypen erstellen und zuweisen. Wenn einem Ziel ein Typ zugewiesen wird, erbt es alle individuellen Felder dieses Typs. Das erlaubt es Ihnen, Metadaten für Ihre Ziele zu organisieren und nur die Felder anzuzeigen, die für jede Zielart benötigt wird.';
$string['goaltypeidnumber'] = 'Zieltyp Id-Nummer';
$string['goaltypes'] = 'Zieltypen';
$string['goaltypeview'] = 'Zieltypenansicht';
$string['goalupdatedframework'] = 'Das Zielprofil "{$a}" wurde aktualisiert';
$string['goalupdatetype'] = 'Der Zieltyp "{$a}" wurde aktualisiert';
$string['hidden'] = 'Nicht angezeigt';
$string['hidecustomfields'] = 'Individuelle Felder nicht anzeigen';
$string['hidedetails'] = 'Details nicht anzeigen';
$string['hierarchies'] = 'Hierarchien';
$string['hierarchy:assignselfgoal'] = 'Eigene Ziele zuweisen';
$string['hierarchy:assignselfposition'] = 'Eigene Position zuweisen';
$string['hierarchy:assignusergoal'] = 'Einem Team Ziele zuweisen';
$string['hierarchy:assignuserposition'] = 'Benutzerposition zuweisen';
$string['hierarchybackup'] = 'Hierarchie Sicherung';
$string['hierarchy:competencymanagecustomfield'] = 'Individuelles Kompetenzfeld verwalten';
$string['hierarchy:createcompetency'] = 'Kompetenz anlegen';
$string['hierarchy:createcompetencydepth'] = 'Kompetenzlevel anlegen';
$string['hierarchy:createcompetencyframeworks'] = 'Kompetenzprofil anlegen';
$string['hierarchy:createcompetencyscale'] = 'Kompetenzskalen erstellen';
$string['hierarchy:createcompetencytemplate'] = 'Kompetenzvorlage anlegen';
$string['hierarchy:createcompetencytype'] = 'Kompetenztyp anlegen';
$string['hierarchy:createcoursecustomfield'] = 'Individuelles Kursfeld anlegen';
$string['hierarchy:creategoal'] = 'Ein Ziel erstellen';
$string['hierarchy:creategoalframeworks'] = 'Zielprofile erstellen';
$string['hierarchy:creategoalscale'] = 'Zielskalen erstellen';
$string['hierarchy:creategoaltemplate'] = 'Zielvorlagen erstellen';
$string['hierarchy:creategoaltype'] = 'Zieltypen erstellen';
$string['hierarchy:createorganisation'] = 'Organisation anlegen';
$string['hierarchy:createorganisationdepth'] = 'Organisationslevel anlegen';
$string['hierarchy:createorganisationframeworks'] = 'Organisationsprofil anlegen';
$string['hierarchy:createorganisationtype'] = 'Organisationstyp anlegen';
$string['hierarchy:createposition'] = 'Position anlegen';
$string['hierarchy:createpositiondepth'] = 'Positionslevel anlegen';
$string['hierarchy:createpositionframeworks'] = 'Positionsprofil anlegen';
$string['hierarchy:createpositiontype'] = 'Positionstyp anlegen';
$string['hierarchy:deletecompetency'] = 'Kompetenz löschen';
$string['hierarchy:deletecompetencydepth'] = 'Kompetenzlevel löschen';
$string['hierarchy:deletecompetencyframeworks'] = 'Kompetenzprofil löschen';
$string['hierarchy:deletecompetencyscale'] = 'Kompetenzskalen löschen';
$string['hierarchy:deletecompetencytemplate'] = 'Kompetenzvorlage löschen';
$string['hierarchy:deletecompetencytype'] = 'Kompetenztyp löschen';
$string['hierarchy:deletecoursecustomfield'] = 'Individuelles Kursfeld löschen';
$string['hierarchy:deletegoal'] = 'Ein Ziel löschen';
$string['hierarchy:deletegoalframeworks'] = 'Zielprofile löschen';
$string['hierarchy:deletegoalscale'] = 'Zielskalen löschen';
$string['hierarchy:deletegoaltemplate'] = 'Zielvorlagen löschen';
$string['hierarchy:deletegoaltype'] = 'Zieltypen löschen';
$string['hierarchy:deleteorganisation'] = 'Organisation löschen';
$string['hierarchy:deleteorganisationdepth'] = 'Organisationslevel löschen';
$string['hierarchy:deleteorganisationframeworks'] = 'Organisationsprofil löschen';
$string['hierarchy:deleteorganisationtype'] = 'Organisationstyp löschen';
$string['hierarchy:deleteposition'] = 'Position löschen';
$string['hierarchy:deletepositiondepth'] = 'Positionslevel löschen';
$string['hierarchy:deletepositionframeworks'] = 'Positionsprofil löschen';
$string['hierarchy:deletepositiontype'] = 'Positionstyp löschen';
$string['hierarchy:editgoalreport'] = 'Eingebettete Zielberichte bearbeiten';
$string['hierarchy:goalmanagecustomfield'] = 'Individuelle Zieltypen verwalten';
$string['hierarchy:managegoalassignments'] = 'Unternehmensziele zuweisen';
$string['hierarchy:manageowncompanygoal'] = 'Eigene Unternehmensziele verwalten';
$string['hierarchy:manageownpersonalgoal'] = 'Eigene persönliche Ziele verwalten';
$string['hierarchy:managestaffcompanygoal'] = 'Unternehmensziele von Teammitgliedern verwalten';
$string['hierarchy:managestaffpersonalgoal'] = 'Persönliche Ziele von Teammitgliedern verwalten';
$string['hierarchy:organisationmanagecustomfield'] = 'Individuelles Organisationsfeld verwalten';
$string['hierarchy:positionmanagecustomfield'] = 'Individuelles Positionsfeld verwalten';
$string['hierarchyrestore'] = 'Hierarchie wiederherstellen';
$string['hierarchy:updatecompetency'] = 'Kompetenz aktualisieren';
$string['hierarchy:updatecompetencydepth'] = 'Kompetenzlevel aktualisieren';
$string['hierarchy:updatecompetencyframeworks'] = 'Kompetenzprofil aktualisieren';
$string['hierarchy:updatecompetencyscale'] = 'Kompetenzskalen aktualisieren';
$string['hierarchy:updatecompetencytemplate'] = 'Kompetenzvorlage aktualisieren';
$string['hierarchy:updatecompetencytype'] = 'Kompetenztyp aktualisieren';
$string['hierarchy:updatecoursecustomfield'] = 'Individuelles Kompetenzfeld aktualisieren';
$string['hierarchy:updategoal'] = 'Ein Ziel aktualisieren';
$string['hierarchy:updategoalframeworks'] = 'Zielprofile aktualisieren';
$string['hierarchy:updategoalscale'] = 'Zielskalen aktualisieren';
$string['hierarchy:updategoaltemplate'] = 'Zielvorlagen aktualisieren';
$string['hierarchy:updategoaltype'] = 'Zieltypen aktualisieren';
$string['hierarchy:updateorganisation'] = 'Organisation aktualisieren';
$string['hierarchy:updateorganisationdepth'] = 'Organisationslevel aktualisieren';
$string['hierarchy:updateorganisationframeworks'] = 'Organisationsprofil aktualisieren';
$string['hierarchy:updateorganisationtype'] = 'Organisationstyp aktualisieren';
$string['hierarchy:updateposition'] = 'Position aktualisieren';
$string['hierarchy:updatepositiondepth'] = 'Positionslevel aktualisieren';
$string['hierarchy:updatepositionframeworks'] = 'Positionsprofil aktualisieren';
$string['hierarchy:updatepositiontype'] = 'Positionstyp aktualisieren';
$string['hierarchy:viewallgoals'] = 'Alle Ziele anzeigen';
$string['hierarchy:viewcompetency'] = 'Kompetenz ansehen';
$string['hierarchy:viewcompetencyframeworks'] = 'Kompetenzprofile anzeigen';
$string['hierarchy:viewcompetencyscale'] = 'Kompetenzskalen anzeigen';
$string['hierarchy:viewgoal'] = 'Ein Ziel anzeigen';
$string['hierarchy:viewgoalframeworks'] = 'Zielprofile anzeigen';
$string['hierarchy:viewgoalreport'] = 'Eingebettete Zielberichte anzeigen';
$string['hierarchy:viewgoalscale'] = 'Zielskalen anzeigen';
$string['hierarchy:vieworganisation'] = 'Organisation ansehen';
$string['hierarchy:vieworganisationframeworks'] = 'Organisationsprofile anzeigen';
$string['hierarchy:viewowncompanygoal'] = 'Eigene Unternehmensziele anzeigen';
$string['hierarchy:viewownpersonalgoal'] = 'Eigene persönliche Ziele anzeigen';
$string['hierarchy:viewposition'] = 'Position ansehen';
$string['hierarchy:viewpositionframeworks'] = 'Positionsprofile anzeigen';
$string['hierarchy:viewstaffcompanygoal'] = 'Unternehmensziele von Teammitgliedern anzeigen';
$string['hierarchy:viewstaffpersonalgoal'] = 'Persönliche Ziele von Teammitgliedern anzeigen';
$string['idnumberview'] = 'ID Nummer';
$string['includecompetencyevidence'] = 'Kompetenznachweis einbeziehen';
$string['includegoalevidence'] = 'Zielnachweis inkludieren';
$string['individual'] = 'Individuell';
$string['invalidassigntype'] = 'Unbekannter Zuweisungstyp für dieses {$a} Ziel';
$string['invalidevidencetype'] = 'Ungültiger Nachweistyp';
$string['invalidgoalscale'] = 'Die Skala, die Sie zuzuweisen versuchen, existiert nicht';
$string['invalidgoaltype'] = 'Unbekannter Zieltyp';
$string['invalidnumeric'] = 'Numerischer Wert muss numerisch sein (oder leer)';
$string['invalidscalenumericalvalue'] = 'Zahlenwert ist außerhalb des zulässigen Bereichs';
$string['invalidtargetdate'] = 'Das gesetzte Zieldatum liegt in der Vergangenheit';
$string['itemstoadd'] = 'Elemente hinzuzufügen';
$string['linkcourses'] = 'Kurse verbinden';
$string['linktoscalevalues'] = 'Die Skalenwerte für diese Kompetenzskala anzeigen/bearbeiten.';
$string['linktoscalevaluesgoal'] = 'Die Skalenwerte für diese Zielskala anzeigen/bearbeiten.';
$string['locatecompetency'] = 'Kompetenz finden';
$string['locatecompetencytemplate'] = 'Kompetenzvorlage finden';
$string['locategoal'] = 'Ziele durchsuchen';
$string['locategoaltemplate'] = 'Zielvorlagen durchsuchen';
$string['locateorganisation'] = 'Organisationen durchsuchen';
$string['locateorganisationtemplate'] = 'Organisationsvorlagen durchsuchen';
$string['locateposition'] = 'Positionen durchsuchen';
$string['locatepositiontemplate'] = 'Positionsvorlagen durchsuchen';
$string['managecompanygoaltypes'] = 'Unternehmensziel-Typ verwalten';
$string['managecompetencies'] = 'Kompetenzen verwalten';
$string['managecompetency'] = 'Kompetenzen verwalten';
$string['managecompetencytypes'] = 'Typen verwalten';
$string['managegoal'] = 'Ziele verwalten';
$string['managegoals'] = 'Ziele verwalten';
$string['managegoaltypes'] = 'Typen verwalten';
$string['manageorganisation'] = 'Organisationen verwalten';
$string['manageorganisations'] = 'Organisation verwalten';
$string['manageorganisationtypes'] = 'Typen verwalten';
$string['managepersonalgoaltypes'] = 'Persönliche Ziel-Typen verwalten';
$string['manageposition'] = 'Positionen verwalten';
$string['managepositions'] = 'Positionen verwalten';
$string['managepositiontypes'] = 'Typen verwalten';
$string['manager'] = 'Manager';
$string['mandatory'] = 'Pflicht';
$string['missingfullnametemplate'] = 'Fehlende Vorlage vollständiger Name';
$string['missingfullnametype'] = 'Fehlender Typ vollständiger Name';
$string['missingnametemplate'] = 'Fehlender Vorlagenname';
$string['missingscale'] = 'Fehlende Skala';
$string['missingscalevaluename'] = 'Fehlender Name des Skalenwertes';
$string['missingshortnamedepth'] = 'Fehlendes Level Kurzbezeichnung';
$string['missingshortnameframework'] = 'Fehlendes Profil Kurzbezeichnung';
$string['missingshortnametemplate'] = 'Fehlende Vorlage Kurzbezeichnung';
$string['missingshortnametype'] = 'Fehlender Typ Kurzbezeichnung';
$string['missingtypename'] = 'Typname fehlt';
$string['moveselectedxto'] = 'Ausgewählte {$a} verschieben nach:';
$string['mygoals'] = 'Meine Ziele';
$string['mygoalsteam'] = '{$a}s Ziele';
$string['name'] = 'Name';
$string['newpersonalgoal'] = 'Ein neues persönliches Ziel anlegen';
$string['newtype'] = 'Neuer Typ';
$string['noassignedcompetencies'] = 'Keine Kompetenzen zugewiesen';
$string['noassignedcompetenciestotemplate'] = 'Dieser Vorlage sind keine Kompetenzen zugewiesen';
$string['noassignedcompetencytemplates'] = 'Keine Kompetenzvorlagen zugewiesen';
$string['noassignedgoals'] = 'Keine Ziele zugewiesen';
$string['noassignedgoalstotemplate'] = 'Keine Ziele dieser Vorlage zugewiesen';
$string['noassignedgoaltemplates'] = 'Keine Zielvorlagen zugewiesen';
$string['nochildcompetencies'] = 'Keine Unterkompetenzen';
$string['nochildcompetenciesfound'] = 'Keine Unterkompetenzen gefunden';
$string['nochildgoals'] = 'Keine Subziele';
$string['nochildgoalsfound'] = 'Keine Subziele gefunden';
$string['nochildorganisations'] = 'Keine Unterorganisationen definiert';
$string['nocompetenciesassignedtoposition'] = 'Zu dieser Position sind keine Kompetenzen zugewiesen';
$string['nocompetenciesinframework'] = 'Keine Kompetenzen in dieser Vorlage';
$string['nocompetency'] = 'Keine Kompetenzen definiert';
$string['nocompetencyscales'] = 'Sie müssen mindestens eine Kompetenzskala anlegen, bevor eine Kompetenzvorlage definiert werden kann.';
$string['nocoursecompetencies'] = 'Keine Kurskompetenzen';
$string['nocoursegoals'] = 'Keine Kursziele';
$string['nocoursesincat'] = 'In dieser Kategorie wurden keine Kurse gefunden';
$string['nocustomfields'] = 'Keine individuellen Felder';
$string['nodata'] = 'Keine Daten für individuelle Felder';
$string['nodepthlevels'] = 'Keine Level in diesem Profil';
$string['noevidenceitems'] = 'Für diese Kompetenz wurden keine Nachweisbelege angelegt';
$string['noevidencetypesavailable'] = 'In diesem Kurs sind keine Nachweistypen angelegt';
$string['nogoal'] = 'Keine Ziele definiert';
$string['nogoalsassignedtoposition'] = 'Keine Ziele der Position zugewiesen';
$string['nogoalscales'] = 'Sie müssen mindestens eine Zielskala mit Werten definieren bevor Sie ein Zielprofil definieren können';
$string['nogoalsinframework'] = 'Keine Ziele in diesem Profil';
$string['nomanager'] = 'Keine Manager zugewiesen';
$string['nonsensicalproficientvalues'] = 'Achtung: in der Skala befinden sich Kenntniswerte unterhalb Nicht-Kenntniswerten. Die Skala sollte so sortiert sein, dass die wichtigsten Kenntniswerte oben und die am wenigsten wichtigen Werte unten in der Liste stehen.';
$string['noorganisation'] = 'Keine Organisation definiert';
$string['noorganisationsinframework'] = 'Keine Organisationen in diesem Profil';
$string['nopathfoundforid'] = 'Pfad nicht gefunden für {$a->prefix} ID {$a->id}';
$string['nopermviewhiddenframeworks'] = 'Sie haben keine Berechtigung nicht angezeigte Profile einzusehen';
$string['noposition'] = 'Keine Positionen angelegt';
$string['nopositionsassigned'] = 'Zur Zeit sind für diesen Benutzer keine Positionen angelegt';
$string['nopositionset'] = 'Keine Positionen gesetzt';
$string['nopositionsinframework'] = 'Für dieses Profil existieren keine Positionen';
$string['norelatedcompetencies'] = 'Keine zugehörigen Kompetenzen';
$string['norelatedgoals'] = 'Keine zugehörigen Ziele';
$string['noresultsfor'] = 'Keine Ergebnisse für "{$a->query}" gefunden.';
$string['noresultsforinframework'] = 'Keine Ergebnisse für "{$a->query}" im Profil {$a->framework} gefunden';
$string['noresultsforsearchx'] = 'Die Suche "{$a}" hat keine Treffer';
$string['noscalesdefined'] = 'Keine Skalen definiert';
$string['noscalevalues'] = 'Für diese Skala sind keine Skalenwerte definiert.';
$string['notcompetent'] = 'Nicht kompetent';
$string['notemplateinframework'] = 'In dieser Vorlage sind keine Kompetenzvorlagen definiert.';
$string['notescalevalueentry'] = 'Ein Wert je Zeile - von am wenigsten kompetent bis am meisten kompetent';
$string['notset'] = 'Nicht gesetzt';
$string['notypelevels'] = 'Keine Typen in dieser Vorlage';
$string['nounassignedcompetencies'] = 'Keine nicht zugewiesenen Kompetenzen';
$string['nounassignedcompetencytemplates'] = 'Keine nicht zugewiesenen Kompetenzvorlagen';
$string['nounassignedgoals'] = 'Keine nicht zugewiesenen Ziele';
$string['nounassignedgoaltemplates'] = 'Keine nicht zugewiesenen Zielvorlagen';
$string['noxfound'] = 'Kein(e) {$a} gefunden';
$string['numericalvalue'] = 'Numerischer Wert';
$string['oldgoalassignment'] = '{$a->type} (alt): {$a->name}';
$string['optional'] = 'Optional';
$string['options'] = 'Optionen';
$string['organisation'] = 'Organisation';
$string['organisationaddedframework'] = 'Das Organisationsprofile "{$a}" wurde hinzugefügt';
$string['organisationaddnew'] = 'Neue Organisation hinzufügen';
$string['organisationaddnewframework'] = 'Neues Organisationsprofil anlegen';
$string['organisationbacktoallframeworks'] = 'Zurück zu allen Organisationsprofilen';
$string['organisationcreatetype'] = 'Der Organisationstyp "{$a}" wurde erstellt';
$string['organisationcustomfields'] = 'Individuelle Felder';
$string['organisationdeletecheck'] = 'Sind Sie sicher, dass Sie diese Organisation, all Ihre Unteremente und Daten löschen möchten?';
$string['organisationdeletecheck11'] = 'Sind Sie sicher, dass die Organisation "{$a}" gelöscht werden soll?
<br /><br />
Die folgenden Daten werden gelöscht:<br />
- Organisation "{$a}"';
$string['organisationdeletecheckwithchildren'] = 'Sind Sie sicher, dass die Organisation "{$a->itemname}" und {$a->children_string} gelöscht werden sollen?
<br /><br />
Die folgenden Daten werden gelöscht: <br />
- Organisation "{$a->itemname}" und {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Die Zuweisung der Kompetenz wurde erfolgreich von dieser Organisation ausgelöst';
$string['organisationdeletedassignedgoal'] = 'Zielzuweisung für diese Organisation erfolgreich aufgehoben';
$string['organisationdeletedframework'] = 'Das Organisationsprofil {$a} und seine Daten wurden vollständig gelöscht';
$string['organisationdeletedtype'] = 'Die Organisationstyp "{$a}" wurde vollständig gelöscht';
$string['organisationdeleteincludexjobassignments'] = '- {$a} Zuweisung(en) zu dieser Organisation (dieser Organisation zugewiesene Nutzer werden wieder entfernt)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} Links zu Kompetenzen';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} Verbindung(en) zu Zielen';
$string['organisationdeleteincludexposassignments'] = '- {$a} Zuweisung(en) zu dieser Organisation (dieser Organisation zugewiesene Nutzer werden wieder entfernt)';
$string['organisationdeletemulticheckwithchildren'] = 'Sind Sie sicher, dass {$a->num} Organisation(en) und {$a->childcount} {$a->children_string} gelöscht werden sollen?
<br /><br />
Die folgenden Daten werden gelöscht: <br />
- {$a->num} Organisation(en) und {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Organisationslevel individuelle Felder';
$string['organisationdescription'] = 'Beschreibung';
$string['organisationdescription_help'] = 'Ein freies Textfeld zur Bereitstellung von weiteren Details über diese Organisation. Diese Informationen werden beim Betrachten der Hierarchieliste und der jeweiligen Organisationsseite angezeigt.';
$string['organisationdetails'] = 'Organisationsdetails';
$string['organisationeditframework'] = 'Organisationsprofil ändern';
$string['organisationerror:createtype'] = 'Beim Hinzufügen der Organisation "{$a}" ist ein Fehler aufgetreten';
$string['organisationerror:deleteassignedcompetency'] = 'Beim Entfernen der Kompetenz von dieser Organisation ist ein Fehler aufgetreten';
$string['organisationerror:deleteassignedgoal'] = 'Fehler beim Aufheben der Zielzuweisung für diese Organisation';
$string['organisationerror:deletedframework'] = 'Fehler beim Löschen des Organisationsprofils {$a} und den dazugehörigen Daten.';
$string['organisationerror:deletedtype'] = 'Beim Löschen des Organisationsprofils "{$a}" ist ein Fehler aufgetreten.';
$string['organisationerror:dialognotreeitems'] = 'Keine Organisationen in diesem Profil';
$string['organisationerror:updatetype'] = 'Beim Ändern des Organisationstyps "{$a}" ist ein Fehler aufgetreten.';
$string['organisationfeatureplural'] = 'Organisationen';
$string['organisationframework'] = 'Organisationsprofil';
$string['organisationframeworkdescription'] = 'Beschreibung';
$string['organisationframeworkdescription_help'] = 'Die Typbeschreibung ist ein Textfeld zum Speichern von zusätzlichen Informationen über den Typ. Sie wird auf der Seite Organisationen verwalten angezeigt, direkt über der Tabelle mit den Organisationen.';
$string['organisationframeworkfullname_help'] = 'Der vollständige Typenname ist die vollständige Bezeichnung des Typs.';
$string['organisationframework_help'] = 'Der **Organisationstyp** ist der Names des Typs, bei dem Sie Ihre Organisation definieren.';
$string['organisationframeworkidnumber'] = 'ID';
$string['organisationframeworkidnumber_help'] = 'Die Typ-ID-Nummer ist eine eindeutige Nummer, die für den Typ verwendet werden kann.';
$string['organisationframeworkmanage'] = 'Profile verwalten';
$string['organisationframeworks'] = 'Organisationsprofile';
$string['organisationframeworks_help'] = 'Ein **Organisationstyp** enthält die Organisationsstruktur Ihrer Organisation.
Sie können mehrere Organisationstypen erstellen. Beispiel: ein Typ für Unterabteilungen oder Tochtergesellschaften eines Unternehmens.';
$string['organisationframeworkshortname'] = 'Organisationsprofil (Kurzbezeichnung)';
$string['organisationframeworkshortname_help'] = 'Der Typenkurzname ist eine Kurzbezeichnung für den vollständigen Typennamen und kann für angezeigt werden.';
$string['organisationfullname'] = 'Vollständiger Name der Organisation';
$string['organisationfullname_help'] = 'Der vollständige Organisationsname ist die vollständige Bezeichnung der Organisation.';
$string['organisationidnumber'] = 'Organisation ID';
$string['organisationidnumber_help'] = 'Die Organisations-ID-Nummer ist eine eindeutige Nummer für die Organisation.';
$string['organisationmanage'] = 'Organisationen verwalten';
$string['organisationmissingname'] = 'Fehlender Organisationsname';
$string['organisationmissingnameframework'] = 'Name des Organisationsprofils fehlt';
$string['organisationmissingnametype'] = 'Name des Organisationstyps fehlt';
$string['organisationmissingshortname'] = 'Kurzname der Organisation fehlt';
$string['organisationnoframeworks'] = 'Keine Organisationsprofile vorhanden';
$string['organisationnoframeworkssetup'] = 'Für diese Seite existieren keine Organisationsprofile';
$string['organisationnotfound'] = 'Organisation existiert nicht';
$string['organisationnotypes'] = 'Keine Organisationstypen';
$string['organisationparent'] = 'Übergeordnete Organisation';
$string['organisationparent_help'] = 'Mit **Übergeordneter Organisation** können Sie hierarchische Beziehungen zwischen Organisationen verwalten.
Wählen Sie **übergeordnete Organisation** aus dem Dropdown-Menü. Wählen Sie **Oben**, wenn Sie die Organisation auf die oberste Ebene der Hierarchie stellen wollen.
Wenn Sie die übergeordnete Organisationseinheit eines Elements ändern, wird diese unter seiner übergeordneten Einheit platziert und alle Untereinheiten werden ebenfalls verschoben.

**Hinweis:** Um hierarchische Beziehungen einstellen zu können, müssen Sie über mindestens ein anderes Element in dem Typ verfügen. Andernfalls wird die Option nicht angezeigt.';
$string['organisationplural'] = 'Organisationen';
$string['organisationreturntoframework'] = 'Zurück zum Organisationsprofil';
$string['organisations'] = 'Organisationen';
$string['organisationshortname'] = 'Kurzname der Organisation';
$string['organisationshortname_help'] = 'Der Organsationskurzname ist eine Kurzbezeichnung für die Organsation und kann angezeigt werden.';
$string['organisationtype'] = 'Type';
$string['organisationtypecustomfields'] = 'Organisationstypen individuelle Felder';
$string['organisationtypedescription'] = 'Beschreibung';
$string['organisationtypedescription_help'] = 'Eine längere Beschreibung des Organisationstyps';
$string['organisationtype_help'] = 'Administratoren können Organisationstypen erstellen und zuweisen. Wenn eine Organisation einem Typ zugewiesen wird, übernimmt sie alle individuellen Felder, die für diesen Typ zugewiesen wurden. Somit können Sie Meta-Daten in Bezug auf Ihre Organisationen organisieren und nur die Felder anzeigen, die die jeweilige Art von Organisation benötigt.';
$string['organisationtypeidnumber'] = 'Organisationsart ID-Nummer';
$string['organisationtypes'] = 'Organisationstypen';
$string['organisationupdatedframework'] = 'Das Organisationsprofil "{$a}" wurde geändert';
$string['organisationupdatetype'] = 'Der Organisationstyp "{$a}" wurde geändert';
$string['orgincludechildrenno'] = 'Suborganisationen ignorieren';
$string['orgincludechildrenyes'] = 'Den Suborganisationen zuweisen';
$string['parent'] = 'Überkompetenz';
$string['parentchildselectedwarningdelete'] = 'Achtung: Sie haben sowohl ein Element als auch eine Unterelement ausgewählt. Das Löschen des Elements löscht auch alle untergeordneten Elemente. Falls Sie Unterelemente behalten möchten, müssen diese vor dem Löschen verschoben werden.';
$string['parentchildselectedwarningmove'] = 'Achtung: Sie haben sowohl ein Element als auch ein Unterelement zum Verschieben ausgewählt. Das Verschieben des Elements verschiebt auch alle untergeordneten Elemente.';
$string['personalgoal'] = 'Persönliches Ziel';
$string['personalgoals'] = 'Persönliche Ziele';
$string['personalgoaltype'] = 'Ziel-Typ';
$string['personalgoaltype_help'] = 'Wählen Sie einen Ziel-Typ';
$string['pickaframework'] = 'Profil wählen';
$string['pickfilehelp'] = 'Falls die Datei zum Wiederherstellen nicht vorhanden ist, stellen Sie sicher, dass die Hierarchie Backup .zip Datei in {$a} gespeichert wurde und dass die Zugriffsrechte entsprechend gesetzt wurden.';
$string['pickfilemultiple'] = 'Datei zum Wiederherstellen wählen';
$string['pickfileone'] = 'Eine Datei gefunden. Soll die Datei {$a} wiederhergestellt werden?';
$string['pluginname'] = 'Hierarchien';
$string['posincludechildrenno'] = 'Untergeordnete Positionen ignorieren';
$string['posincludechildrenyes'] = 'Den untergeordneten Positionen zuweisen';
$string['position'] = 'Position';
$string['positionaddedframework'] = 'Das Positionsprofil "{$a}" wurde angelegt';
$string['positionaddnew'] = 'Neue Position hinzufügen';
$string['positionaddnewframework'] = 'Neues Positionsprofil anlegen';
$string['positionbacktoallframeworks'] = 'Zurück zu allen Positionsprofilen';
$string['positionbulkaction'] = 'Mengenaktionen';
$string['positioncreatetype'] = 'Der Positionstyp "{$a}" wurde erstellt';
$string['positioncustomfields'] = 'Individuelle Felder';
$string['positiondeletecheck'] = 'Sind Sie sicher, dass Sie diese Position, alle untergeordneten Elemente und Daten löschen möchten?';
$string['positiondeletecheck11'] = 'Sind Sie sicher, dass die Position "{$a}" gelöscht werden soll?
<br /><br />
Die folgenden Daten werden gelöscht:<br />
- Position "{$a}"';
$string['positiondeletecheckwithchildren'] = 'Sind Sie sicher, dass die Position "{$a->itemname}" und {$a->children_string} gelöscht werden sollen?
<br /><br />
Die folgenden Daten werden gelöscht: <br />
- Position "{$a->itemname}" und {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Kompetenz erfolgreich von dieser Position entfernt';
$string['positiondeletedassignedgoal'] = 'Zielzuweisung für diese Position erfolgreich aufgehoben';
$string['positiondeletedframework'] = 'Das Positionsprofil {$a} und seine Daten wurden vollständig gelöscht';
$string['positiondeletedtype'] = 'Der Positonstyp "{$a}" wurde vollständig gelöscht';
$string['positiondeleteincludexjobassignments'] = '- {$a} Positionszuweisung(en) (Zuweisungen von dieser Position zugewiesenen Nutzern werden entfernt)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} Links zu Kompetenzen';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} Verbindung(en) zu Zielen';
$string['positiondeleteincludexposassignments'] = '- {$a} Zuweisung zu dieser Position (dieser Position zugewiesene Nutzer werden wieder entfernt)';
$string['positiondeletemulticheckwithchildren'] = 'Sind Sie sicher, dass {$a->num} Positionen und {$a->childcount} {$a->children_string} gelöscht werden sollen?
<br /><br />
Die folgenden Daten werden gelöscht: <br />
- {$a->num} Position(en) und {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Position Level individuelle Felder';
$string['positiondescription'] = 'Beschreibung';
$string['positiondescription_help'] = 'Ein freies Textfeld zur Angabe von weiteren Details über diese Position. Diese Informationen werden beim Betrachten der Hierarchieliste und der jeweiligen Positionsseite angezeigt.';
$string['positiondetails'] = 'Positionsdetails';
$string['positioneditframework'] = 'Positionsprofil ändern';
$string['positionerror:createtype'] = 'Beim Hinzufügen der Position "{$a}" ist ein Fehler aufgetreten';
$string['positionerror:deleteassignedcompetency'] = 'Beim Entfernen der Kompetenz von dieser Position ist ein Fehler aufgetreten';
$string['positionerror:deleteassignedgoal'] = 'Fehler beim Aufheben der Zielzuweisung für diese Position';
$string['positionerror:deletedframework'] = 'Beim Löschen des Positionsprofils "{$a}" und den dazugehörigen Daten ist ein Fehler aufgetreten.';
$string['positionerror:deletedtype'] = 'Beim Löschen des Positionsprofils "{$a}" ist ein Fehler aufgetreten.';
$string['positionerror:dialognotreeitems'] = 'Keine Positionen in diesem Profil';
$string['positionerror:updatetype'] = 'Beim Ändern des Positionstyps "{$a}" ist ein Fehler aufgetreten.';
$string['positionfeatureplural'] = 'Positionen';
$string['positionframework'] = 'Positionsprofil';
$string['positionframeworkdescription'] = 'Beschreibung';
$string['positionframeworkdescription_help'] = 'Die Typbeschreibung ist ein Textfeld zum Speichern von zusätzlichen Informationen über den Typ. Sie wird auf der Seite Positionen verwalten angezeigt, direkt über der Tabelle mit den Positionen.';
$string['positionframeworkfullname_help'] = 'Der vollständige Typenname ist die vollständige Bezeichnung des Typs.';
$string['positionframework_help'] = 'Der **Positionstyp** ist ein besonderer Typ zum Einstellen einer Liste von Positionen (Job-Rollen). Sie können über mehrere Positionstypen (Listen) verfügen.';
$string['positionframeworkidnumber'] = 'ID';
$string['positionframeworkidnumber_help'] = 'Die Typ-ID-Nummer ist eine eindeutige Nummer für den Typ.';
$string['positionframeworkmanage'] = 'Profile verwalten';
$string['positionframeworks'] = 'Positionsprofile';
$string['positionframeworks_help'] = 'Ein **Positionstyp** wird verwendet, um die verschiedenen Positionen in der Organisation einzustellen und zu beinhalten.
Sie können Taxonomien (Typen) für mehrere Positionen innerhalb einer Organisation einstellen.';
$string['positionframeworkshortname'] = 'Positionsprofil (Kurzbezeichnung)';
$string['positionframeworkshortname_help'] = 'Der Typenkurzname ist eine Kurzbezeichnung für den vollständigen Typennamen und kann angezeigt werden.';
$string['positionfullname'] = 'Vollständiger Name der Position';
$string['positionfullname_help'] = 'Der **vollständige Positionsname** ist die vollständige Job-Bezeichnung.';
$string['positionhistory'] = 'Positionshistorie';
$string['positionidnumber'] = 'Positions ID-Nummer';
$string['positionidnumber_help'] = 'Die **Positions-ID-Nummer** ist eine eindeutige Nummer für die Position. Dies ist ein optionales Feld.';
$string['positionmanage'] = 'Positionen verwalten';
$string['positionmissingname'] = 'Name der Position fehlt';
$string['positionmissingnameframework'] = 'Name des Positionsprofils fehlt';
$string['positionmissingnametype'] = 'Name des Positionstyps fehlt';
$string['positionmissingshortname'] = 'Kurzbezeichnung der Position fehlt';
$string['positionnoframeworks'] = 'Es sind keine Positionsprofile vorhanden';
$string['positionnoframeworkssetup'] = 'Für diese Seite existieren keine Positionsprofile';
$string['positionnotfound'] = 'Position existiert nicht';
$string['positionnotypes'] = 'Keine Postionstypen';
$string['positionparent'] = 'Überposition';
$string['positionparent_help'] = 'Mit **übergeordneten Positionen** können Sie hierarchischen Beziehungen zwischen Positionen verwalten.
Wählen Sie **übergeordnete Position** aus dem Dropdown-Menü. Wählen Sie **Oben**, wenn Sie die Position auf die oberste Ebene der Hierarchie stellen wollen.
Wenn Sie die übergeordnet Position eines Elements ändern, wird diese unter dem neuen übergeordneten Teil platziert und alle Unterpositionen werden ebenfalls verschoben.
**Hinweis:** Um hierarchische Beziehungen einstellen zu können, müssen Sie über mindestens ein anderes Element in dem Typ verfügen. Andernfalls wird die Option nicht angezeigt.';
$string['positionplural'] = 'Positionen';
$string['positionreturntoframework'] = 'Zurück zum Positionsprofil';
$string['positions'] = 'Positionen';
$string['positionsaved'] = 'Positionen gespeichert';
$string['positionsenabled'] = 'Position freigeschaltet';
$string['positionsenabled_help'] = '**Positionsbedingte Einstellungen** erlaubt es einem Nutzer der entsprechenden Berechtigung die im System verfügbaren Positionen zu bestimmen.

Wenn keine Optionen ausgewählt sind, wird die Positionsfunktionalität vollständig deaktiviert.';
$string['positionsettings'] = 'Positionseinstellungen';
$string['positionshortname'] = 'Position Kurzbezeichnung';
$string['positionshortname_help'] = 'Der **Positionskurzname** ist die Kurzbezeichnung für die Job-Bezeichnung und kann für angezeigt werden.';
$string['positiontype'] = 'Typ';
$string['positiontypecustomfields'] = 'Positionstyp individuelle Felder';
$string['positiontypedescription'] = 'Beschreibung';
$string['positiontypedescription_help'] = 'Eine längere Beschreibung des Beschreibungstyps';
$string['positiontype_help'] = 'Administratoren können Positionstypen erstellen und zuweisen. Wenn einer Position ein Typ zugewiesen wird, dann übernimmt diese alle individuellen Felder, die für diese Art zugewiesen wurden. Somit können Sie Meta-Daten in Bezug auf Ihre Positionen organisieren und nur die Felder anzeigen, die die jeweilige Art von Position benötigt.';
$string['positiontypeidnumber'] = 'Positionsart ID-Nummer';
$string['positiontypes'] = 'Positionstypen';
$string['positionupdatedframework'] = 'Das Positionsprofil "{$a}" wurde geändert';
$string['positionupdatetype'] = 'Der Positionstyp "{$a}" wurde geändert';
$string['proficiency'] = 'Kenntnisse';
$string['proficientvaluefrozen'] = 'Diese Einstellung kann nicht geändert werden, da die Skala verwendet wird.';
$string['proficientvaluefrozenonlyprof'] = 'Diese Einstellung kann nicht geändert werden, da die Skala mindestens einen Kenntniswert haben muss.';
$string['queryerror'] = 'Abfragefehler. Keine Ergebnisse gefunden.';
$string['reclassify1of2bulk'] = 'Reklassifizierung {$a->num} {$a->items} - Schritt 1 von 2';
$string['reclassify1of2desc'] = 'Neuen Typ auswählen';
$string['reclassify1of2item'] = 'Reklassifizierung "{$a->name}" - Schritt 1 von 2';
$string['reclassifyingfromxtoybulk'] = 'Reklassifizierung {$a->num} {$a->items} von "{$a->from}" nach "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'Reklassifizierung "{$a->name}" von "{$a->from}" nach "{$a->to}"';
$string['reclassifyitems'] = 'Elemente reklassifizieren';
$string['reclassifyitemsanddelete'] = 'Elemente reklassifizieren und Daten löschen';
$string['reclassifyitemsandtransfer'] = 'Elemente reklassifizieren und Daten transferieren / löschen';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} reklassifiziert von "{$a->from}" nach "{$a->to}"';
$string['reclassifysuccessitem'] = '"{$a->name}" wurde reklassifiziert von "{$a->from}" nach "{$a->to}"';
$string['reclassifytransferdata'] = 'Individuelle Felder können in dem 2. Schritt transferiert werden.';
$string['relatedcompetencies'] = 'Zugehörige Kompetenzen';
$string['relatedgoals'] = 'Zugehörige Ziele';
$string['relateditemremovecheck'] = 'Sind Sie sicher, dass Sie diese Kompetenzbeziehung auflösen wollen?';
$string['reloadpage'] = '~~~ SEITE NEU LADEN ~~~';
$string['removedcompetencyevidenceitem'] = 'Der Nachweisbeleg <i>{$a}</i> und die dazugehörenden Daten wurden gelöscht';
$string['removedcompetencyrelateditem'] = 'Die Kompetenz <i>{$a}</i> gehört nicht mehr zu dieser Kompetenz';
$string['removedcompetencytemplatecompetency'] = 'Die Kompetenz <i>{$a}</i> ist dieser Vorlage nicht mehr zugewiesen.';
$string['removedgoalevidenceitem'] = 'Der <em>{$a}</em> Nachweis und die enthaltenen Daten wurden entfernt';
$string['removedgoalrelateditem'] = 'Das Ziel <em>{$a}</em> ist nicht länger mit diesem Ziel verbunden';
$string['removedgoaltemplategoal'] = 'Das Ziel <em>{$a}</em> ist nicht länger dieser Vorlage zugewiesen';
$string['removegoal'] = 'Ziel entfernen';
$string['reportbuilderexportoptions_help'] = '**Einstellungen - Positionen aktiviert** erlauben einem Nutzer mit passenden Berechtigungen, die im System vorhandenen Positionen zu spezifizieren.

Wird keine Option ausgewählt, wird die Funktionalität der Positionen vollständig deaktiviert.';
$string['restore'] = 'Wiederherstellen';
$string['restorenousers'] = 'Keine Benutzer zum Wiederherstellen gefunden.';
$string['restoreusers'] = '{$a} Nutzer zum Wiederherstellen gefunden.';
$string['restoreusersanddata'] = 'Nutzer und Nutzerdaten wiederherstellen';
$string['scaleadded'] = 'Kompetenzskala "{$a}" wurde hinzugefügt';
$string['scaleaddedgoal'] = 'Zielskala "{$a}" hinzugefügt';
$string['scaledefaultupdated'] = 'Der Vorgabewert für die Skala wurde aktualisiert';
$string['scales'] = 'Skalen';
$string['scalescompcustomcreate'] = 'Eine neue Kompetenzskala hinzufügen';
$string['scalesgoalcustomcreate'] = 'Eine neue Zielskala hinzufügen';
$string['scaleupdated'] = 'Kompetenzskala "{$a}" wurde aktualisiert';
$string['scaleupdatedgoal'] = 'Zielskala "{$a}" aktualisiert';
$string['scalevalueadded'] = 'Kompetenzskalawert "{$a}" wurde hinzugefügt';
$string['scalevalueaddedgoal'] = 'Zielskalenwert "{$a}" wurde hinzugefügt';
$string['scalevalues'] = 'Skalenwerte';
$string['scalevalueupdated'] = 'Kompetenzskalawert "{$a}" wurde aktualisiert';
$string['scalevalueupdatedgoal'] = 'Zielskalenwert "{$a}" wurde aktualisiert';
$string['scalex'] = 'Skala "{$a}"';
$string['searchavailable'] = 'Verfügbare Elemente suchen';
$string['selectacompetencyframework'] = 'Kompetenzprofil auswählen';
$string['selectagoalframework'] = 'Wählen Sie ein Zielprofil';
$string['selectcategoryandcourse'] = 'Wählen Sie zuerst eine Kurskategorie aus und dann einen Kurs aus, um Nachweisbelege auszuwählen.';
$string['selectcompetency'] = 'Kompetenz auswählen';
$string['selected'] = 'Ausgewählt';
$string['selectedcompetencies'] = 'Ausgewählte Kompetenzen';
$string['selectedcompetencytemplates'] = 'Ausgewählte Kompetenzvorlagen';
$string['selectedgoals'] = 'Ausgewählte Ziele:';
$string['selectedgoaltemplates'] = 'Ausgewählte Zielvorlagen:';
$string['selecteditems'] = 'Ausgewählte Elemente';
$string['selectedx'] = 'Ausgewählte {$a}';
$string['selectframeworks'] = 'Profil zum Wiederherstellen auswählen';
$string['selectgoal'] = 'Ziel auswählen';
$string['selectgoalframework'] = 'Wählen Sie ein Zielprofil';
$string['set'] = 'Set';
$string['settingsupdated'] = 'Einstellungen aktualisiert';
$string['shortnamedepth'] = 'Level Kurzbezeichnung';
$string['shortnameframework'] = 'Kurzbezeichnung';
$string['shortnametemplate'] = 'Vorlage Kurzbezeichnung';
$string['shortnametype'] = 'Typ Kurzbezeichnung';
$string['shortnametype_help'] = 'Die Kurzbezeichnung des Typs ist eine verkürzte Form der Typbezeichnung (manchmal Abkürzung), die für die Darstellung genutzt werden kann.';
$string['shortnameview'] = 'Kurzbezeichnung';
$string['showdepthfullname'] = 'Vollständigen Namen des Levels anzeigen';
$string['showdetails'] = 'Details anzeigen';
$string['showdisplayoptions'] = 'Anzeigeeinstellungen anzeigen';
$string['showhierarchyshortnames'] = 'Kurzbezeichnungen für Hierarchien anzeeigen';
$string['showingxofyforsearchz'] = '{$a->filteredcount} von {$a->allcount} für die Suche "{$a->query}" anzeigen.';
$string['showitemfullname'] = 'Vollständigen Namen des Objekts anzeigen';
$string['showtypefullname'] = 'Vollständiger Name des Typs anzeigen';
$string['sortthreadview'] = 'Thread sortieren';
$string['startdate'] = 'Starttermin';
$string['startdate_help'] = 'Klicken Sie das Kalender-Icon, um das Datum auszuwählen ab dem der Nutzer in dieser Position war.';
$string['statusof'] = 'Status von {$a}';
$string['switchframework'] = 'Anderes Profil wählen';
$string['template'] = 'Kompetenzvorlage';
$string['templatecompetencyremovecheck'] = 'Sind Sie sicher, dass Sie die Kompetenz von diesem Profile entfernen möchten?';
$string['templategoalremovecheck'] = 'Sind Sie sicher, dass Sie die Zielzuweisung für diese Vorlage aufheben wollen?';
$string['titlefullname'] = 'Titel (vollständige Bezeichnung)';
$string['titlefullname_help'] = 'Dies ist der vollständige Name der Position (Job Rolle) "Titel"';
$string['titleshortname'] = 'Titel (Kurzbezeichung)';
$string['titleshortname_help'] = 'Dies ist der Kurzname der Position (Job Rolle) "Titel" und kann für die Anzeige verwendet werden.';
$string['top'] = 'Spitze';
$string['transfertox'] = 'Transfer zu {$a}';
$string['type'] = 'Typ';
$string['typeaspirational'] = 'Angestrebte Position';
$string['typeprimary'] = 'Primäre Position';
$string['types'] = 'Typen';
$string['typesecondary'] = 'Sekundäre Position';
$string['unclassified'] = 'Nicht klassifiziert';
$string['unknownbuttonclicked'] = 'Unbekannte Schaltfläche wurde geklickt';
$string['updatecompetenciestask'] = 'Kompetenz-Nachweis aktualisieren';
$string['updatedcompetency'] = 'Die Kompetenz "{$a}" wurde aktualisiert';
$string['updatedgoal'] = 'Das Ziel "{$a}" wurde aktualisiert';
$string['updatedorganisation'] = 'Die Organisation "{$a}" wurde geändert';
$string['updatedposition'] = 'Die Position "{$a}" wurde geändert';
$string['updategoaltask'] = 'Zielvorgaben aktualisieren';
$string['updateposition'] = 'Position ändern';
$string['updatescalevaluefailure'] = 'Aktualisierung des Skalenwerts fehlgeschlagen';
$string['updatescalevaluesuccess'] = 'Skalenwert aktualisiert';
$string['useraspirationalposition'] = 'Angestrebte Position';
$string['useraspirationalposition_help'] = 'Dies ist die Zielposition auf die der Nutzer hinarbeiten wird. Klicken Sie auf **Position wählen**, um die angestrebte Position des Nutzers aus dem Positions Framework auszuwählen.';
$string['useresourcelevelevidence'] = 'Benutze Ressourcenlevel Nachweis';
$string['userpositiondetails'] = 'Nutzer Positionsdetails';
$string['weight'] = 'Gewichtung';
$string['xandychild'] = '{$a->item} (und {$a->num} Unterelement)';
$string['xandychildren'] = '{$a->item} (und {$a->num} Unterelemente)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} und alle Unterelemente wurden gelöscht';
$string['xitemsmoved'] = '{$a->num} {$a->items} und alle Unterelemente wurden verschoben';
