<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'de', branch 't10-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Stellenbezeichnung hinzufügen';
$string['allowsignupmanager'] = 'Manager';
$string['allowsignupmanager_help'] = 'Wenn diese Option ausgewählt und Selbstanmeldung freigeschaltet ist, wird das Managerfeld für Nutzer bei der Anmeldung verfügbar.';
$string['allowsignupmanagersecurityrisk'] = 'Sicherheitsrisiko: Bitte beachten Sie, dass bei der Aktivierung dieser Option Informationen über Nutzer und ihre Stellenbezeichnung öffentlich sind.';
$string['allowsignuporganisation'] = 'Organisation';
$string['allowsignuporganisation_help'] = 'Wenn diese Option ausgewählt und Selbstanmeldung freigeschaltet ist, wird das Organisationsfeld für Nutzer bei der Anmeldung verfügbar.';
$string['allowsignuporganisationsecurityrisk'] = 'Sicherheitsrisiko: Bitte beachten Sie, dass bei Aktivierung dieser Option Informationen über Organisationen öffentlich sind.';
$string['allowsignupposition'] = 'Position';
$string['allowsignuppositionfields'] = 'Stellenbezeichnungs-Felder zulassen';
$string['allowsignupposition_help'] = 'Wenn diese Option ausgewählt und Selbstanmeldung freigeschaltet ist, wird das Positionsfeld für Nutzer bei der Anmeldung verfügbar.';
$string['allowsignuppositionsecurityrisk'] = 'Sicherheitsrisiko: Bitte beachten Sie, dass bei Aktivierung dieser Option Informationen über Positionen öffentlich sind.';
$string['appraiser'] = 'Prüfer';
$string['chooseappraiser'] = 'Prüfer auswählen';
$string['chooseappraiser_help'] = 'Klicken Sie auf **Prüfer auswählen**, um Prüfer für den Nutzer festzulegen.';
$string['choosemanager'] = 'Manager auswählen';
$string['choosemanager_help'] = 'Klicken Sie auf **Manager auswählen**, um Manager für den Nutzer festzulegen.';
$string['chooseorganisation'] = 'Organisation auswählen';
$string['chooseorganisation_help'] = 'Klicken Sie auf **Organisation auswählen**, um festzulegen wo der Nutzer in der Organisation tätig ist. Dies ist für Berichte wichtig.';
$string['chooseposition'] = 'Position auswählen';
$string['chooseposition_help'] = 'Klicken Sie auf **Position auswählen**, um die Position (Jobrolle) für den Nutzer festzulegen. Dies ist für Berichte wichtig.';
$string['choosetempmanager'] = 'Wählen Sie einen temporären Manager aus.';
$string['choosetempmanager_help'] = 'Es kann ein temporärer Manager zugewiesen werden. Der zugewiesene temporäre Manager hat für einen bestimmtbaren Zeitraum die gleichen Rechte wie ein normaler Manager.

Zum Auswählen klicken Sie auf **Temporären Manager auswählen**

Wenn der Name nach dem Sie suchen nicht in der Liste erscheint, hat der entsprechende Nutzer wahrscheinlich nicht die notwendigen Rechte, um als temporärer Manager fungieren.';
$string['confirmdeletejobassignment'] = '<strong>Dauerhaftes Löschen der "{$a}" Stellenbezeichnung?</strong>';
$string['currentlyselected'] = 'Derzeit ausgewählt';
$string['deletejobassignment'] = 'Stellenbezeichnung löschen';
$string['deletexjobassignment'] = '{$a} Stellenbezeichnung löschen';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - Erstellen Sie eine leere Stellenbezeichnung';
$string['dialogmanagercreateemptyjob'] = 'Leere Stellenbezeichnung erstellen';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - leere Stellenbezeichnung erstellen';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - Eintrag für Stellenbezeichnung erforderlich';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - Benötigt Eintrag in Stellenbezeichnung';
$string['editjobassignment'] = 'Diese Stellenbezeichnung bearbeiten';
$string['enabletempmanagers'] = 'Temporäre Manager aktivieren';
$string['enabletempmanagersdesc'] = 'Aktivieren der Funktion, um einem Nutzer einen temporären Manager zuzuweisen. Das Deaktivieren bewirkt, die Löschung aller bestehenden Einträge mit dem nächsten Cron-Job.';
$string['error:appraisernotselected'] = 'Wählen Sie einen Prüfer aus';
$string['error:datenotinfuture'] = 'Das Datum muss in der Zukunft liegen';
$string['error:jobassignmentidnumberunique'] = 'Stellenbezeichnung ID-Nummer muss für jeden Nutzer individuell sein - es existiert bereits ein Auftrag mit dieser ID-Nummer für den Nutzer';
$string['error:jobcircular'] = 'Durch Auswahl dieser Stellenbezeichnung erzeugt eine periodische Managementstruktur. Bitte wählen Sie eine andere aus.';
$string['error:managerdeleted'] = 'Der Manager "{$a->username}" wurde aus dem System gelöscht, bitte wählen Sie einen anderen Manager.';
$string['error:managerhasjobassignment'] = 'Bitte wählen Sie die bestehende Job-Zuordnung des Managers';
$string['error:managernotselected'] = 'Bitte wählen Sie einen Manager aus';
$string['error:onlyonejobassignmentallowed'] = 'Es ist nur eine Stellenbezeichnung pro Nutzer erlaubt, der entsprechende Nutzer hat bereits eine Stellenbezeichnung';
$string['error:organisationnotselected'] = 'Bitte wählen Sie eine Organisation aus';
$string['error:positionnotselected'] = 'Bitte wählen Sie eine Position aus';
$string['error:positionvalidationfailed'] = 'Die unten beschriebenen Probleme müssen behoben werden bevor Ihre Änderungen gespeichert werden können.';
$string['error:startafterfinish'] = 'Das Saratdatum muss vor dem Enddatum liegen';
$string['error:tempmanagerexpirynotset'] = 'Das Enddatum für die Zuweisung als temporärer Manager muss festgelegt werden.';
$string['error:tempmanagerhasjobassignment'] = 'Bitte wählen Sie die bestehende Jobzuweisung für temporäre Manager';
$string['error:tempmanagernotselected'] = 'Wählen Sie bitte einen temporären Manager aus';
$string['error:userownmanager'] = 'Ein Nutzer kann nicht sein eigener Manager sein';
$string['eventjobassignmentupdated'] = 'Stellenbezeichnung des Nutzers aktualisiert';
$string['eventjobassignmentviewed'] = 'Stellenbezeichnung des Nutzers angesehen';
$string['globalsettings'] = 'Globale Einstellungen';
$string['jobassignment'] = 'Stellenbezeichnung';
$string['jobassignmentadd'] = 'Stellenbezeichnung hinzufügen';
$string['jobassignmentdefaultfullname'] = 'Unbenannte Stellenbezeichnung (ID: {$a})';
$string['jobassignmentenddate'] = 'Enddatum';
$string['jobassignmentenddate_help'] = 'Enddatum für Stellenbezeichnung. Dieses Enddatum kann für Regeln bei dynamischen Zielgruppen genutzt werden. Jedoch wird dieses Datum nicht verwendet, um an anderen Stellen festzulegen, ob die Stellenbezeichnung \'aktiv\' ist.';
$string['jobassignmentfullname'] = 'Vollständiger Name';
$string['jobassignmentfullname_help'] = 'Der vollständige Name der Stellenbezeichnung. Wird verwendet, wenn Stellenbezeichnung angezeigt wird und wenn sie im Dialog ausgewählt wird.';
$string['jobassignmentidnumber'] = 'ID-Nummer';
$string['jobassignmentidnumber_help'] = 'Wird verwendet, wenn Stellenbezeichnungen aus externen Quellen synchronisiert werden. Muss für jeden Nutzer individuell sein (aber zwei Nutzer können die gleiche Stellenbezeichnung ID-Nummer haben)';
$string['jobassignments'] = 'Stellenbezeichnungen';
$string['jobassignmentsaved'] = 'Stellenbezeichnungen gespeichert';
$string['jobassignmentshortname'] = 'Kurzbezeichnung';
$string['jobassignmentshortname_help'] = 'Wird nur als zusätzliche Information für diese Seite genutzt.';
$string['jobassignmentstartdate'] = 'Startdatum';
$string['jobassignmentstartdate_help'] = 'Startdatum für Stellenbezeichnung. Dieses Datum kann für Regeln bei dynamischen Zielgruppen genutzt werden. Jedoch wird dieses Datum nicht verwendet, um an anderen Stellen festzulegen, ob die Stellenbezeichnung\'aktiv\' ist.';
$string['job:managejobs'] = 'Manager-Jobs';
$string['jobmanagement'] = 'Job-Management';
$string['manager'] = 'Manager';
$string['managernomatchja'] = 'Stellen Sie sicher, dass Sie eine Stellenbezeichnung auswählen, der mit Ihrem Manager verbunden ist. Falls Sie das getan haben löschen Sie bitte Ihre Managerauswahl und versuchen Sie die Auswahl erneut oder lassen Sie sich Ihrem Manager nach Anmeldung zuweisen.';
$string['movedownxjobassignment'] = 'Stellenbezeichnung {$a} nach unten verschieben';
$string['moveupxjobassignment'] = 'Stellenbezeichnung {$a} nach oben verschieben';
$string['nojobassignments'] = 'Dem Nutzer wurden keine Stellenbezeichnung zugewiesen.';
$string['nopositionsassigned'] = 'Diesem Nutzer wurde bisher keine Position zugewiesen';
$string['organisation'] = 'Organisation';
$string['pluginname'] = 'Totara Job';
$string['position'] = 'Position';
$string['selected'] = 'Ausgewählt';
$string['setting:allowautodefault'] = 'Das automatische Zuordnen von Standardstellenbezeichnungen zulassen';
$string['setting:allowautodefault_description'] = 'Wenn Aufgaben ausgeführt werden bei denen ein Nutzer eine Stellenbezeichnung haben muss das automatische Erstellen einer Standard Stellenbezeichnung zulassen';
$string['setting:allowmultiplejobs'] = 'Mehrere Stellenbezeichnungen ermöglichen';
$string['setting:allowmultiplejobs_description'] = 'Ermöglichen, dass Nutzer mehrere Stellenbezeichnungen haben';
$string['tempmanager'] = 'Temporärer Manager';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} wurde als temporärer Manager zugewiesen zu {$a->staffmember} (ein Mitglied Ihres Teams).<br>Temporäre Managerzuordnung läuft ab am: {$a->expirytime}.<br>Weitere Details <a href="{$a->url}">hier</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} ist nun temporärer Manager für {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} wurde Ihnen als temporärer Manager zugewiesen.<br>Temporäre Managerzuordnung läuft ab am: {$a->expirytime}.<br>Weitere Details <a href="{$a->url}">hier</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} ist nun Ihr temporärer Manager';
$string['tempmanagerassignmsgtmpmgr'] = 'Sie wurden {$a->staffmember} als temporärer Manager zugewiesen.<br>Dies gilt bis: {$a->expirytime}.<br>Weitere Details finden Sie <a href="{$a->url}">hier</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Sie sind nun temporärer Manager für {$a->staffmember}.';
$string['tempmanagerexpirydate'] = 'Ablaufdatum als temporärer Manager';
$string['tempmanagerexpirydate_help'] = 'Klicken Sie auf das Kalenderdatum, um das Ablaufdatum als temporärer Manager anzupassen.';
$string['tempmanagerexpirydays'] = 'Tage bis zum Ablauf als temporärer Manager';
$string['tempmanagerexpirydaysdesc'] = 'Legen Sie eine standardmäßige Ablauffrist (in Tagen) für temporäre Manager fest.';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Das Ablaufdatum für den temporären Manager ({$a->tempmanager}) von {$a->staffmember} wurde aktualisiert auf {$a->expirytime}.
<br>View details <a href="{$a->url}">here</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Ablaufdatum für temporären Manager von {$a->staffmember} aktualisiert';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Das Ablaufdatum von {$a->tempmanager} (Ihr temporärer Manager) wurde aktualisiert auf {$a->expirytime}.<br>Details anzeigen <a href="{$a->url}">hier</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Ablaufdatum für Ihren temporären Manager aktualisiert';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Das Ablaufdatum Ihrer Position als temporärer Manager für {$a->staffmember} wurde aktualisiert auf {$a->expirytime}.<br>Details anzeigen<a href="{$a->url}">hier</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Temporärer Manager Ablaufdatum aktualisiert für {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Auswahl temporärer Manager';
$string['tempmanagerrestrictselectiondesc'] = 'Bestimmen Sie welche Nutzer im Diaglogfeld für die Auswahl temporärer Manager verfügbar sind. Wenn Sie "Nur Personalmanager" auswählen, werden alle zugewiesenen temporären Manager ohne "Personalmanager"-Rolle beim nächsten Cron-Run entfernt.';
$string['tempmanagers'] = 'Temporäre Manager';
$string['tempmanagerselectionallusers'] = 'Alle Nutzer';
$string['tempmanagerselectiononlymanagers'] = 'Nur Staff-Manager';
$string['tempmanagersupporttext'] = 'Hinweis: nur derzeitige Team-Manager können ausgewählt werden.';
$string['updatejobassignment'] = 'Stellenbezeichnung aktualisieren';
$string['updatetemporarymanagerstask'] = 'Temporäre Manager aktualisieren';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned} wird seinen zugewiesenen Vorgesetzten verlieren und {$a->counttempstaffassigned} wird seinen temporären Vorgesetzten verlieren.';
$string['warningstaffaffectednote'] = 'Dies kann dazu führen, dass Benutzer innerhalb des Systems keinen Vorgesetzten haben.';
$string['warningstaffassigned'] = '{$a} wird ihren zugehörigen Vorgesetzten verlieren.';
$string['warningtempstaffassigned'] = '{$a} wird ihren vorläufigen Vorgesetzten verlieren.';
$string['xpositions'] = '{$a}\'s Positionen';
